"""replacement patterns manipulated from data originally from Perseus
licensed under the `Mozilla Public License 1.1 (MPL 1.1)
[http://www.mozilla.org/MPL/1.1/]
"""

__author__ = 'Kyle P. Johnson <kyle@kyle-p-johnson.com>'
__license__ = 'MIT License. See LICENSE.'

REPLACEMENT_PATTERNS = [
    (r'\b-nam\b', 'nam'),
    (r'\b-namque\b', 'nam'),
    (r'\b-sed\b', 'sed'),
    (r'\ba\b', 'a'),
    (r'\ba\b', 'ab'),
    (r'\bAaron\b', 'a-aro'),
    (r'\baaron\b', 'a-aro'),
    (r'\bAaroni\b', 'a-aro'),
    (r'\bab\b', 'ab'),
    (r'\babaci\b', 'abax'),
    (r'\babacis\b', 'abax'),
    (r'\babaco\b', 'abactor'),
    (r'\babacta\b', 'abigo'),
    (r'\babactae\b', 'abigo'),
    (r'\babactam\b', 'abigo'),
    (r'\babactas\b', 'abigo'),
    (r'\babacti\b', 'abigo'),
    (r'\babactis\b', 'abigo'),
    (r'\babacto\b', 'abigo'),
    (r'\babactorem\b', 'abactor'),
    (r'\babactores\b', 'abactor'),
    (r'\babactos\b', 'abigo'),
    (r'\babactum\b', 'abactus2'),
    (r'\babactum\b', 'abigo'),
    (r'\babactumve\b', 'abactus2'),
    (r'\babactumve\b', 'abigo'),
    (r'\babactus\b', 'abactus2'),
    (r'\babactus\b', 'abigo'),
    (r'\babacum\b', 'abax'),
    (r'\babaddon\b', 'ab-addo'),
    (r'\babaestumo\b', 'ab-aestimo'),
    (r'\babalati\b', 'ab-alo'),
    (r'\babale\b', 'ab-alo'),
    (r'\babali\b', 'ab-alo'),
    (r'\babalienabantur\b', 'abalieno'),
    (r'\babalienabas\b', 'abalieno'),
    (r'\babalienabit\b', 'abalieno'),
    (r'\babalienabuntur\b', 'abalieno'),
    (r'\babalienanda\b', 'abalieno'),
    (r'\babalienantque\b', 'abalieno'),
    (r'\babalienare\b', 'abalieno'),
    (r'\babalienarent\b', 'abalieno'),
    (r'\babalienarentur\b', 'abalieno'),
    (r'\babalienaret\b', 'abalieno'),
    (r'\babalienari\b', 'abalieno'),
    (r'\babalienarier\b', 'abalieno'),
    (r'\babalienarit\b', 'abalieno'),
    (r'\babalienarunt\b', 'abalieno'),
    (r'\babalienasse\b', 'abalieno'),
    (r'\babalienasti\b', 'abalieno'),
    (r'\babalienat\b', 'abalieno'),
    (r'\babalienata\b', 'abalieno'),
    (r'\babalienatam\b', 'abalieno'),
    (r'\babalienati\b', 'abalieno'),
    (r'\babalienatio\b', 'abalienatio'),
    (r'\babalienatis\b', 'abalieno'),
    (r'\babalienato\b', 'abalieno'),
    (r'\babalienatum\b', 'abalieno'),
    (r'\babalienatur\b', 'abalieno'),
    (r'\babalienauerant\b', 'abalieno'),
    (r'\babalienauero\b', 'abalieno'),
    (r'\babalienauit\b', 'abalieno'),
    (r'\babalienaverit\b', 'abalieno'),
    (r'\babalienavit\b', 'abalieno'),
    (r'\babalienemur\b', 'abalieno'),
    (r'\babalienent\b', 'abalieno'),
    (r'\babalienentur\b', 'abalieno'),
    (r'\babalienes\b', 'abalieno'),
    (r'\babalienetur\b', 'abalieno'),
    (r'\babamita\b', 'abamita'),
    (r'\babamitas\b', 'abamita'),
    (r'\bAbante\b', 'ab-aro'),
    (r'\bAbanteis\b', 'ab-anteeo'),
    (r'\babanteis\b', 'ab-anteeo'),
    (r'\bAbantem\b', 'ab-aro'),
    (r'\bAbantes\b', 'ab-aro'),
    (r'\bAbanti\b', 'ab-aro'),
    (r'\bAbanti\b', 'ab-anteeo'),
    (r'\bAbantia\b', 'ab-anteeo'),
    (r'\bAbantiadas\b', 'ab-anteeo'),
    (r'\bAbantiades\b', 'ab-anteeo'),
    (r'\bAbantias\b', 'ab-anteeo'),
    (r'\bAbantis\b', 'ab-aro'),
    (r'\bAbarin\b', 'Abaris'),
    (r'\bAbarinque\b', 'Abaris'),
    (r'\bAbaritana\b', 'Abaritanus'),
    (r'\babaron\b', 'ab-aro'),
    (r'\bAbas\b', 'Aba'),
    (r'\bAbas\b', 'ab-aro'),
    (r'\babascanto\b', 'abascantus'),
    (r'\bAbaton\b', 'Abatos'),
    (r'\bAbatos\b', 'Abatos'),
    (r'\babaui\b', 'abavus'),
    (r'\babauia\b', 'abavia'),
    (r'\babauiae\b', 'abavia'),
    (r'\babauiaeue\b', 'abavia'),
    (r'\babauum\b', 'abavus'),
    (r'\babauunculos\b', 'abavunculus'),
    (r'\babauunculus\b', 'abavunculus'),
    (r'\babauus\b', 'abavus'),
    (r'\babauusque\b', 'abavus'),
    (r'\babavi\b', 'abavus'),
    (r'\babavo\b', 'abavus'),
    (r'\babavorum\b', 'abavus'),
    (r'\babavos\b', 'abavus'),
    (r'\babavum\b', 'abavus'),
    (r'\babavus\b', 'abavus'),
    (r'\bAbba\b', 'Abba'),
    (r'\babcessus\b', 'ab-cedo1'),
    (r'\babcondit\b', 'ab-condio'),
    (r'\babda\b', 'abdo'),
    (r'\bAbdalonymi\b', 'ab-condio'),
    (r'\bAbdalonymo\b', 'ab-condio'),
    (r'\bAbdalonymum\b', 'ab-condio'),
    (r'\bAbdalonymus\b', 'ab-condio'),
    (r'\babdas\b', 'abdo'),
    (r'\babdemus\b', 'abdo'),
    (r'\babdentur\b', 'abdo'),
    (r'\bAbdera\b', 'ab-defleo'),
    (r'\bAbderam\b', 'ab-defleo'),
    (r'\babderam\b', 'ab-defleo'),
    (r'\babdere\b', 'abdo'),
    (r'\bAbderita\b', 'abdicatio'),
    (r'\bAbderitae\b', 'abdicatio'),
    (r'\bAbderitanae\b', 'abdicatio'),
    (r'\bAbderitarum\b', 'abdicatio'),
    (r'\bAbderitas\b', 'abdicatio'),
    (r'\bAbderitis\b', 'abdicatio'),
    (r'\babderitis\b', 'ab-defleo'),
    (r'\babdet\b', 'abdo'),
    (r'\babdica\b', 'abdico1'),
    (r'\babdicabat\b', 'abdico1'),
    (r'\babdicabis\b', 'abdico1'),
    (r'\babdicabit\b', 'abdico1'),
    (r'\babdicabo\b', 'abdico1'),
    (r'\babdicabor\b', 'abdico1'),
    (r'\babdicamus\b', 'abdico1'),
    (r'\babdicamus\b', 'abdico2'),
    (r'\babdicandae\b', 'abdico1'),
    (r'\babdicandi\b', 'abdico1'),
    (r'\babdicando\b', 'abdico1'),
    (r'\babdicandum\b', 'abdico1'),
    (r'\babdicandus\b', 'abdico1'),
    (r'\babdicans\b', 'abdico1'),
    (r'\babdicant\b', 'abdico1'),
    (r'\babdicant\b', 'abdico2'),
    (r'\babdicantem\b', 'abdico1'),
    (r'\babdicantes\b', 'abdico1'),
    (r'\babdicanti\b', 'abdico1'),
    (r'\babdicantis\b', 'abdico1'),
    (r'\babdicantque\b', 'abdico1'),
    (r'\babdicantque\b', 'abdico2'),
    (r'\babdicantur\b', 'abdico1'),
    (r'\babdicantur\b', 'abdico2'),
    (r'\babdicare\b', 'abdico1'),
    (r'\babdicare\b', 'abdico2'),
    (r'\babdicarem\b', 'abdico1'),
    (r'\babdicarent\b', 'abdico1'),
    (r'\babdicarer\b', 'abdico1'),
    (r'\babdicareris\b', 'abdico1'),
    (r'\babdicares\b', 'abdico1'),
    (r'\babdicaret\b', 'abdico1'),
    (r'\babdicaretur\b', 'abdico1'),
    (r'\babdicari\b', 'abdico1'),
    (r'\babdicarit\b', 'abdico1'),
    (r'\babdicarunt\b', 'abdico1'),
    (r'\babdicas\b', 'abdico1'),
    (r'\babdicas\b', 'abdico2'),
    (r'\babdicasse\b', 'abdico1'),
    (r'\babdicassent\b', 'abdico1'),
    (r'\babdicasset\b', 'abdico1'),
    (r'\babdicasti\b', 'abdico1'),
    (r'\babdicat\b', 'abdico1'),
    (r'\babdicat\b', 'abdico2'),
    (r'\babdicata\b', 'abdico1'),
    (r'\babdicatam\b', 'abdico1'),
    (r'\babdicati\b', 'abdico1'),
    (r'\babdicatio\b', 'abdicatio'),
    (r'\babdicatione\b', 'abdicatio'),
    (r'\babdicationem\b', 'abdicatio'),
    (r'\babdicationes\b', 'abdicatio'),
    (r'\babdicationi\b', 'abdicatio'),
    (r'\babdicationibus\b', 'abdicatio'),
    (r'\babdicationis\b', 'abdicatio'),
    (r'\babdicationum\b', 'abdicatio'),
    (r'\babdicatis\b', 'abdico1'),
    (r'\babdicatis\b', 'abdico2'),
    (r'\babdicato\b', 'abdico1'),
    (r'\babdicatorum\b', 'abdico1'),
    (r'\babdicatos\b', 'abdico1'),
    (r'\babdicatum\b', 'abdico1'),
    (r'\babdicatur\b', 'abdico1'),
    (r'\babdicatur\b', 'abdico2'),
    (r'\babdicatura\b', 'abdico1'),
    (r'\babdicaturum\b', 'abdico1'),
    (r'\babdicaturus\b', 'abdico1'),
    (r'\babdicatus\b', 'abdico1'),
    (r'\babdicauerat\b', 'abdico1'),
    (r'\babdicauere\b', 'abdico1'),
    (r'\babdicauerit\b', 'abdico1'),
    (r'\babdicauerunt\b', 'abdico1'),
    (r'\babdicauit\b', 'abdico1'),
    (r'\babdicaveras\b', 'abdico1'),
    (r'\babdicaverim\b', 'abdico1'),
    (r'\babdicaveris\b', 'abdico1'),
    (r'\babdicaverunt\b', 'abdico1'),
    (r'\babdicavi\b', 'abdico1'),
    (r'\babdicavit\b', 'abdico1'),
    (r'\babdicavitque\b', 'abdico1'),
    (r'\babdicem\b', 'abdico1'),
    (r'\babdicent\b', 'abdico2'),
    (r'\babdicent\b', 'abdico1'),
    (r'\babdicer\b', 'abdico1'),
    (r'\babdices\b', 'abdico2'),
    (r'\babdices\b', 'abdico1'),
    (r'\babdicet\b', 'abdico2'),
    (r'\babdicet\b', 'abdico1'),
    (r'\babdicetur\b', 'abdico2'),
    (r'\babdicetur\b', 'abdico1'),
    (r'\babdico\b', 'abdico1'),
    (r'\babdicor\b', 'abdico1'),
    (r'\babdiderant\b', 'abdo'),
    (r'\babdiderat\b', 'abdo'),
    (r'\babdiderim\b', 'abdo'),
    (r'\babdiderint\b', 'abdo'),
    (r'\babdideris\b', 'abdo'),
    (r'\babdiderit\b', 'abdo'),
    (r'\babdiderunt\b', 'abdo'),
    (r'\babdidi\b', 'abdo'),
    (r'\babdidisse\b', 'abdo'),
    (r'\babdidisset\b', 'abdo'),
    (r'\babdidit\b', 'abdo'),
    (r'\babdita\b', 'abditus'),
    (r'\babdita\b', 'abdo'),
    (r'\babditae\b', 'abditus'),
    (r'\babditae\b', 'abdo'),
    (r'\babditam\b', 'abditus'),
    (r'\babditam\b', 'abdo'),
    (r'\babditaque\b', 'abditus'),
    (r'\babditaque\b', 'abdo'),
    (r'\babditarum\b', 'abditus'),
    (r'\babditarum\b', 'abdo'),
    (r'\babditas\b', 'abditus'),
    (r'\babditas\b', 'abdo'),
    (r'\babditasque\b', 'abditus'),
    (r'\babditasque\b', 'abdo'),
    (r'\babdite\b', 'abditus'),
    (r'\babdite\b', 'abdo'),
    (r'\babditi\b', 'abditus'),
    (r'\babditi\b', 'abdo'),
    (r'\babditique\b', 'abditus'),
    (r'\babditique\b', 'abdo'),
    (r'\babditis\b', 'abditus'),
    (r'\babditis\b', 'abdo'),
    (r'\babdito\b', 'abditus'),
    (r'\babdito\b', 'abdo'),
    (r'\babditos\b', 'abditus'),
    (r'\babditos\b', 'abdo'),
    (r'\babditum\b', 'abditus'),
    (r'\babditum\b', 'abdo'),
    (r'\babditus\b', 'abditus'),
    (r'\babditus\b', 'abdo'),
    (r'\babditusque\b', 'abditus'),
    (r'\babditusque\b', 'abdo'),
    (r'\babdixisse\b', 'abdico2'),
    (r'\babdixissent\b', 'abdico2'),
    (r'\babdo\b', 'abdo'),
    (r'\babdomen\b', 'abdomen'),
    (r'\babdomina\b', 'abdomen'),
    (r'\babdomine\b', 'abdomen'),
    (r'\babdomini\b', 'abdomen'),
    (r'\babdominis\b', 'abdomen'),
    (r'\babdon\b', 'abdo'),
    (r'\babduc\b', 'abduco'),
    (r'\babducam\b', 'abduco'),
    (r'\babducamus\b', 'abduco'),
    (r'\babducant\b', 'abduco'),
    (r'\babducantur\b', 'abduco'),
    (r'\babducar\b', 'abduco'),
    (r'\babducas\b', 'abduco'),
    (r'\babducat\b', 'abduco'),
    (r'\babducatis\b', 'abduco'),
    (r'\babducatur\b', 'abduco'),
    (r'\babduce\b', 'abduco'),
    (r'\babducebam\b', 'abduco'),
    (r'\babducebat\b', 'abduco'),
    (r'\babducemini\b', 'abduco'),
    (r'\babducenda\b', 'abduco'),
    (r'\babducendi\b', 'abduco'),
    (r'\babducendo\b', 'abduco'),
    (r'\babducendum\b', 'abduco'),
    (r'\babducendumque\b', 'abduco'),
    (r'\babducendus\b', 'abduco'),
    (r'\babducentes\b', 'abduco'),
    (r'\babducentque\b', 'abduco'),
    (r'\babducentur\b', 'abduco'),
    (r'\babducere\b', 'abduco'),
    (r'\babducerem\b', 'abduco'),
    (r'\babducerent\b', 'abduco'),
    (r'\babducerentur\b', 'abduco'),
    (r'\babduceres\b', 'abduco'),
    (r'\babduceret\b', 'abduco'),
    (r'\babduceretur\b', 'abduco'),
    (r'\babduces\b', 'abduco'),
    (r'\babducet\b', 'abduco'),
    (r'\babducetque\b', 'abduco'),
    (r'\babducetur\b', 'abduco'),
    (r'\babduci\b', 'abduco'),
    (r'\babducimur\b', 'abduco'),
    (r'\babducimus\b', 'abduco'),
    (r'\babducis\b', 'abduco'),
    (r'\babducit\b', 'abduco'),
    (r'\babducite\b', 'abduco'),
    (r'\babducitis\b', 'abduco'),
    (r'\babducito\b', 'abduco'),
    (r'\babducitque\b', 'abduco'),
    (r'\babducitur\b', 'abduco'),
    (r'\babduco\b', 'abduco'),
    (r'\babducta\b', 'abduco'),
    (r'\babductae\b', 'abduco'),
    (r'\babductam\b', 'abduco'),
    (r'\babductaque\b', 'abduco'),
    (r'\babductas\b', 'abduco'),
    (r'\babductast\b', 'abduco'),
    (r'\babducti\b', 'abduco'),
    (r'\babductione\b', 'abductio'),
    (r'\babductique\b', 'abduco'),
    (r'\babductis\b', 'abduco'),
    (r'\babductisque\b', 'abduco'),
    (r'\babducto\b', 'abduco'),
    (r'\babductos\b', 'abduco'),
    (r'\babductosque\b', 'abduco'),
    (r'\babductum\b', 'abduco'),
    (r'\babducturam\b', 'abduco'),
    (r'\babducturum\b', 'abduco'),
    (r'\babducturus\b', 'abduco'),
    (r'\babducturusque\b', 'abduco'),
    (r'\babductus\b', 'abduco'),
    (r'\babducunt\b', 'abduco'),
    (r'\babducuntur\b', 'abduco'),
    (r'\babduxerat\b', 'abduco'),
    (r'\babduxere\b', 'abduco'),
    (r'\babduxerim\b', 'abduco'),
    (r'\babduxerint\b', 'abduco'),
    (r'\babduxeris\b', 'abduco'),
    (r'\babduxerit\b', 'abduco'),
    (r'\babduxero\b', 'abduco'),
    (r'\babduxerunt\b', 'abduco'),
    (r'\babduxi\b', 'abduco'),
    (r'\babduximus\b', 'abduco'),
    (r'\babduxisse\b', 'abduco'),
    (r'\babduxisses\b', 'abduco'),
    (r'\babduxisset\b', 'abduco'),
    (r'\babduxisti\b', 'abduco'),
    (r'\babduxit\b', 'abduco'),
    (r'\babduxitque\b', 'abduco'),
    (r'\babeam\b', 'abeo'),
    (r'\babeamus\b', 'abeo'),
    (r'\babeant\b', 'abeo'),
    (r'\babeantve\b', 'abeo'),
    (r'\babeas\b', 'abeo'),
    (r'\babeasque\b', 'abeo'),
    (r'\babeat\b', 'abeo'),
    (r'\bAbeatae\b', 'Abeatae'),
    (r'\babeatae\b', 'abeo'),
    (r'\babeatis\b', 'abeo'),
    (r'\babeatque\b', 'abeo'),
    (r'\babeatur\b', 'abeo'),
    (r'\babegere\b', 'abigo'),
    (r'\babegerit\b', 'abigo'),
    (r'\babegerunt\b', 'abigo'),
    (r'\babegi\b', 'abigo'),
    (r'\babegimusque\b', 'abigo'),
    (r'\babegisse\b', 'abigo'),
    (r'\babegisset\b', 'abigo'),
    (r'\babegisti\b', 'abigo'),
    (r'\babegit\b', 'abigo'),
    (r'\bAbella\b', 'Abella'),
    (r'\bAbellae\b', 'Abella'),
    (r'\bAbellam\b', 'Abella'),
    (r'\bAbellinates\b', 'Abellinum'),
    (r'\bAbellino\b', 'Abellinum'),
    (r'\bAbellinum\b', 'Abellinum'),
    (r'\babeo\b', 'abeo'),
    (r'\babequitauerint\b', 'abequito'),
    (r'\baberam\b', 'absum'),
    (r'\baberamque\b', 'absum'),
    (r'\baberant\b', 'absum'),
    (r'\baberas\b', 'absum'),
    (r'\baberat\b', 'absum'),
    (r'\babere\b', 'abeo'),
    (r'\baberis\b', 'absum'),
    (r'\baberit\b', 'absum'),
    (r'\baberitis\b', 'absum'),
    (r'\baberitque\b', 'absum'),
    (r'\babero\b', 'absum'),
    (r'\baberrabimus\b', 'aberro'),
    (r'\baberrabis\b', 'aberro'),
    (r'\baberramus\b', 'aberro'),
    (r'\baberrant\b', 'aberro'),
    (r'\baberrante\b', 'aberro'),
    (r'\baberrantem\b', 'aberro'),
    (r'\baberrantes\b', 'aberro'),
    (r'\baberranti\b', 'aberro'),
    (r'\baberrantia\b', 'aberro'),
    (r'\baberrantibus\b', 'aberro'),
    (r'\baberrantis\b', 'aberro'),
    (r'\baberrare\b', 'aberro'),
    (r'\baberrarent\b', 'aberro'),
    (r'\baberrarunt\b', 'aberro'),
    (r'\baberrasse\b', 'aberro'),
    (r'\baberrasset\b', 'aberro'),
    (r'\baberrat\b', 'aberro'),
    (r'\baberrationem\b', 'aberratio'),
    (r'\baberrauerit\b', 'aberro'),
    (r'\baberrauerunt\b', 'aberro'),
    (r'\baberrauit\b', 'aberro'),
    (r'\baberravi\b', 'aberro'),
    (r'\baberravisset\b', 'aberro'),
    (r'\baberravit\b', 'aberro'),
    (r'\baberrem\b', 'aberro'),
    (r'\baberrent\b', 'aberro'),
    (r'\baberret\b', 'aberro'),
    (r'\baberro\b', 'aberro'),
    (r'\baberunt\b', 'absum'),
    (r'\baberunt\b', 'abeo'),
    (r'\babes\b', 'absum'),
    (r'\babesse\b', 'absum'),
    (r'\babessem\b', 'absum'),
    (r'\babessemque\b', 'absum'),
    (r'\babessemus\b', 'absum'),
    (r'\babessent\b', 'absum'),
    (r'\babesses\b', 'absum'),
    (r'\babesset\b', 'absum'),
    (r'\babest\b', 'absum'),
    (r'\babestis\b', 'absum'),
    (r'\babesto\b', 'absum'),
    (r'\babestque\b', 'absum'),
    (r'\babesus\b', 'ab-edo1'),
    (r'\babeundi\b', 'abeo'),
    (r'\babeundo\b', 'abeo'),
    (r'\babeundum\b', 'abeo'),
    (r'\babeunt\b', 'abeo'),
    (r'\babeunte\b', 'abeo'),
    (r'\babeuntem\b', 'abeo'),
    (r'\babeuntemque\b', 'abeo'),
    (r'\babeuntes\b', 'abeo'),
    (r'\babeunti\b', 'abeo'),
    (r'\babeuntia\b', 'abeo'),
    (r'\babeuntibus\b', 'abeo'),
    (r'\babeuntique\b', 'abeo'),
    (r'\babeuntis\b', 'abeo'),
    (r'\babeuntium\b', 'abeo'),
    (r'\babeuntque\b', 'abeo'),
    (r'\babfer\b', 'ab-for'),
    (r'\babfer\b', 'ab-for'),
    (r'\babfero\b', 'ab-for'),
    (r'\babfuat\b', 'absum'),
    (r'\babfugio\b', 'ab-fugio'),
    (r'\babfugit\b', 'ab-fugio'),
    (r'\babfuimus\b', 'absum'),
    (r'\babfuisse\b', 'absum'),
    (r'\babfuisset\b', 'absum'),
    (r'\babfuit\b', 'absum'),
    (r'\babfuturam\b', 'absum'),
    (r'\babhinc\b', 'abhinc'),
    (r'\babhorre\b', 'abhorreo'),
    (r'\babhorreant\b', 'abhorreo'),
    (r'\babhorreas\b', 'abhorreo'),
    (r'\babhorreat\b', 'abhorreo'),
    (r'\babhorrebant\b', 'abhorreo'),
    (r'\babhorrebat\b', 'abhorreo'),
    (r'\babhorrebit\b', 'abhorreo'),
    (r'\babhorrebunt\b', 'abhorreo'),
    (r'\babhorrens\b', 'abhorreo'),
    (r'\babhorrent\b', 'abhorreo'),
    (r'\babhorrente\b', 'abhorreo'),
    (r'\babhorrentem\b', 'abhorreo'),
    (r'\babhorrentes\b', 'abhorreo'),
    (r'\babhorrenti\b', 'abhorreo'),
    (r'\babhorrentia\b', 'abhorreo'),
    (r'\babhorrentibus\b', 'abhorreo'),
    (r'\babhorrentis\b', 'abhorreo'),
    (r'\babhorrentium\b', 'abhorreo'),
    (r'\babhorreo\b', 'abhorreo'),
    (r'\babhorrere\b', 'abhorreo'),
    (r'\babhorrerem\b', 'abhorreo'),
    (r'\babhorrerent\b', 'abhorreo'),
    (r'\babhorreret\b', 'abhorreo'),
    (r'\babhorres\b', 'abhorreo'),
    (r'\babhorrescant\b', 'abhorresco'),
    (r'\babhorret\b', 'abhorreo'),
    (r'\babhorruerit\b', 'abhorreo'),
    (r'\babhorruisse\b', 'abhorreo'),
    (r'\babhorruit\b', 'abhorreo'),
    (r'\babi\b', 'abeo'),
    (r'\babibam\b', 'abeo'),
    (r'\babibant\b', 'abeo'),
    (r'\babibas\b', 'abeo'),
    (r'\babibat\b', 'abeo'),
    (r'\babibis\b', 'abeo'),
    (r'\babibit\b', 'abeo'),
    (r'\babibitur\b', 'abeo'),
    (r'\babibo\b', 'abeo'),
    (r'\babibunt\b', 'abeo'),
    (r'\babice\b', 'abicio'),
    (r'\babicere\b', 'abicio'),
    (r'\babiceremus\b', 'abicio'),
    (r'\babicerent\b', 'abicio'),
    (r'\babicerentur\b', 'abicio'),
    (r'\babiceret\b', 'abicio'),
    (r'\babiceretur\b', 'abicio'),
    (r'\babici\b', 'abicio'),
    (r'\babiciam\b', 'abicio'),
    (r'\babiciamus\b', 'abicio'),
    (r'\babiciant\b', 'abicio'),
    (r'\babiciantur\b', 'abicio'),
    (r'\babicias\b', 'abicio'),
    (r'\babiciat\b', 'abicio'),
    (r'\babiciatur\b', 'abicio'),
    (r'\babiciebant\b', 'abicio'),
    (r'\babiciebantur\b', 'abicio'),
    (r'\babiciebas\b', 'abicio'),
    (r'\babiciebatur\b', 'abicio'),
    (r'\babicienda\b', 'abicio'),
    (r'\babiciendae\b', 'abicio'),
    (r'\babiciendam\b', 'abicio'),
    (r'\babiciendas\b', 'abicio'),
    (r'\babiciendi\b', 'abicio'),
    (r'\babiciendis\b', 'abicio'),
    (r'\babiciendo\b', 'abicio'),
    (r'\babiciendorum\b', 'abicio'),
    (r'\babiciendos\b', 'abicio'),
    (r'\babiciendum\b', 'abicio'),
    (r'\babiciendus\b', 'abicio'),
    (r'\babicient\b', 'abicio'),
    (r'\babicientem\b', 'abicio'),
    (r'\babicientes\b', 'abicio'),
    (r'\babicientis\b', 'abicio'),
    (r'\babicies\b', 'abicio'),
    (r'\babiciet\b', 'abicio'),
    (r'\babicietur\b', 'abicio'),
    (r'\babicio\b', 'abicio'),
    (r'\babicique\b', 'abicio'),
    (r'\babicis\b', 'abicio'),
    (r'\babicit\b', 'abicio'),
    (r'\babicite\b', 'abicio'),
    (r'\babicitis\b', 'abicio'),
    (r'\babicito\b', 'abicio'),
    (r'\babicitur\b', 'abicio'),
    (r'\babiciundast\b', 'abicio'),
    (r'\babiciundis\b', 'abicio'),
    (r'\babiciundus\b', 'abicio'),
    (r'\babiciunt\b', 'abicio'),
    (r'\babiciuntur\b', 'abicio'),
    (r'\babieceram\b', 'abicio'),
    (r'\babiecerant\b', 'abicio'),
    (r'\babiecerat\b', 'abicio'),
    (r'\babiecere\b', 'abicio'),
    (r'\babiecerim\b', 'abicio'),
    (r'\babiecerint\b', 'abicio'),
    (r'\babieceris\b', 'abicio'),
    (r'\babiecerit\b', 'abicio'),
    (r'\babiecero\b', 'abicio'),
    (r'\babiecerunt\b', 'abicio'),
    (r'\babieceruntque\b', 'abicio'),
    (r'\babieci\b', 'abicio'),
    (r'\babiecimus\b', 'abicio'),
    (r'\babiecisse\b', 'abicio'),
    (r'\babiecissem\b', 'abicio'),
    (r'\babiecissent\b', 'abicio'),
    (r'\babiecisset\b', 'abicio'),
    (r'\babiecisti\b', 'abicio'),
    (r'\babiecistis\b', 'abicio'),
    (r'\babiecit\b', 'abicio'),
    (r'\babiecitque\b', 'abicio'),
    (r'\babiecta\b', 'abicio'),
    (r'\babiectae\b', 'abicio'),
    (r'\babiectaeque\b', 'abicio'),
    (r'\babiectam\b', 'abicio'),
    (r'\babiectaque\b', 'abicio'),
    (r'\babiectas\b', 'abicio'),
    (r'\babiecte\b', 'abicio'),
    (r'\babiecti\b', 'abicio'),
    (r'\babiectio\b', 'abjectio'),
    (r'\babiectione\b', 'abjectio'),
    (r'\babiectionem\b', 'abjectio'),
    (r'\babiectior\b', 'abicio'),
    (r'\babiectiore\b', 'abicio'),
    (r'\babiectiorem\b', 'abicio'),
    (r'\babiectiores\b', 'abicio'),
    (r'\babiectis\b', 'abicio'),
    (r'\babiectisque\b', 'abicio'),
    (r'\babiectissimi\b', 'abicio'),
    (r'\babiectissimum\b', 'abicio'),
    (r'\babiectissimus\b', 'abicio'),
    (r'\babiectius\b', 'abicio'),
    (r'\babiecto\b', 'abicio'),
    (r'\babiectoque\b', 'abicio'),
    (r'\babiectos\b', 'abicio'),
    (r'\babiectosque\b', 'abicio'),
    (r'\babiectum\b', 'abicio'),
    (r'\babiectumque\b', 'abicio'),
    (r'\babiecturum\b', 'abicio'),
    (r'\babiectus\b', 'abicio'),
    (r'\babiegna\b', 'abiegnus'),
    (r'\babiegnae\b', 'abiegnus'),
    (r'\babiegnas\b', 'abiegnus'),
    (r'\babiegnast\b', 'abiegnus'),
    (r'\babiegni\b', 'abiegnus'),
    (r'\babiegnis\b', 'abiegnus'),
    (r'\babiegno\b', 'abiegnus'),
    (r'\babiendi\b', 'abeo'),
    (r'\babiens\b', 'abeo'),
    (r'\babieram\b', 'abeo'),
    (r'\babierant\b', 'abeo'),
    (r'\babierat\b', 'abeo'),
    (r'\babiere\b', 'abeo'),
    (r'\babierim\b', 'abeo'),
    (r'\babierint\b', 'abeo'),
    (r'\babieris\b', 'abeo'),
    (r'\babierit\b', 'abeo'),
    (r'\babieritis\b', 'abeo'),
    (r'\babiero\b', 'abeo'),
    (r'\babierunt\b', 'abeo'),
    (r'\babieruntque\b', 'abeo'),
    (r'\babies\b', 'abies'),
    (r'\babietarii\b', 'abietarius'),
    (r'\babiete\b', 'abies'),
    (r'\babietem\b', 'abies'),
    (r'\babietes\b', 'abies'),
    (r'\babieti\b', 'abies'),
    (r'\babietibus\b', 'abies'),
    (r'\babietis\b', 'abies'),
    (r'\babiga\b', 'abiga'),
    (r'\babigam\b', 'abiga'),
    (r'\babigam\b', 'abigo'),
    (r'\babigant\b', 'abigo'),
    (r'\babigantur\b', 'abigo'),
    (r'\babigas\b', 'abiga'),
    (r'\babigas\b', 'abigo'),
    (r'\babigat\b', 'abigo'),
    (r'\babigatque\b', 'abigo'),
    (r'\babige\b', 'abigo'),
    (r'\babigeatus\b', 'abigeatus'),
    (r'\babigebat\b', 'abigo'),
    (r'\babigei\b', 'abigeus'),
    (r'\babigeis\b', 'abigeus'),
    (r'\babigende\b', 'abigo'),
    (r'\babigendi\b', 'abigo'),
    (r'\babigendis\b', 'abigo'),
    (r'\babigendo\b', 'abigo'),
    (r'\babigendos\b', 'abigo'),
    (r'\babigens\b', 'abigo'),
    (r'\babigente\b', 'abigo'),
    (r'\babigentem\b', 'abigo'),
    (r'\babigentes\b', 'abigo'),
    (r'\babigenti\b', 'abigo'),
    (r'\babigeo\b', 'abigeus'),
    (r'\babigeorum\b', 'abigeus'),
    (r'\babigere\b', 'abigo'),
    (r'\babigerent\b', 'abigo'),
    (r'\babigeres\b', 'abigo'),
    (r'\babigeret\b', 'abigo'),
    (r'\babigeris\b', 'abigo'),
    (r'\babiget\b', 'abigo'),
    (r'\babigeum\b', 'abigeus'),
    (r'\babigeus\b', 'abigeus'),
    (r'\babigi\b', 'abigo'),
    (r'\babigis\b', 'abiga'),
    (r'\babigis\b', 'abigo'),
    (r'\babigit\b', 'abigo'),
    (r'\babigitque\b', 'abigo'),
    (r'\babigo\b', 'abigo'),
    (r'\babigoque\b', 'abigo'),
    (r'\babigor\b', 'abigo'),
    (r'\babigunt\b', 'abigo'),
    (r'\babiguntque\b', 'abigo'),
    (r'\babiguntur\b', 'abigo'),
    (r'\babii\b', 'abeo'),
    (r'\babiimus\b', 'abeo'),
    (r'\babiisse\b', 'abeo'),
    (r'\babiisses\b', 'abeo'),
    (r'\babiisti\b', 'abeo'),
    (r'\babiit\b', 'abeo'),
    (r'\babiitque\b', 'abeo'),
    (r'\babimus\b', 'abeo'),
    (r'\bAbin\b', 'Aba'),
    (r'\babin\b', 'abeo'),
    (r'\bAbiorum\b', 'Abii'),
    (r'\babire\b', 'abeo'),
    (r'\babirem\b', 'abeo'),
    (r'\babirent\b', 'abeo'),
    (r'\babires\b', 'abeo'),
    (r'\babiret\b', 'abeo'),
    (r'\babiretis\b', 'abeo'),
    (r'\babiretur\b', 'abeo'),
    (r'\babiri\b', 'abeo'),
    (r'\bAbis\b', 'Aba'),
    (r'\babis\b', 'abeo'),
    (r'\babisse\b', 'abeo'),
    (r'\babissem\b', 'abeo'),
    (r'\babissent\b', 'abeo'),
    (r'\babisset\b', 'abeo'),
    (r'\babissetis\b', 'abeo'),
    (r'\babisti\b', 'abeo'),
    (r'\babistis\b', 'abeo'),
    (r'\bAbisue\b', 'Aba'),
    (r'\babisue\b', 'abeo'),
    (r'\babit\b', 'abeo'),
    (r'\babitas\b', 'abeo'),
    (r'\babitas\b', 'abito'),
    (r'\babitat\b', 'abito'),
    (r'\babite\b', 'abeo'),
    (r'\babitio\b', 'abitio'),
    (r'\babitis\b', 'abeo'),
    (r'\babitis\b', 'abito'),
    (r'\babito\b', 'abeo'),
    (r'\babito\b', 'abito'),
    (r'\babitu\b', 'abitus'),
    (r'\babitu\b', 'abeo'),
    (r'\babitum\b', 'abitus'),
    (r'\babitum\b', 'abeo'),
    (r'\babitumque\b', 'abitus'),
    (r'\babitumque\b', 'abeo'),
    (r'\babituque\b', 'abitus'),
    (r'\babituque\b', 'abeo'),
    (r'\babitur\b', 'abeo'),
    (r'\babitura\b', 'abeo'),
    (r'\babiturae\b', 'abeo'),
    (r'\babituram\b', 'abeo'),
    (r'\babituras\b', 'abeo'),
    (r'\babituri\b', 'abeo'),
    (r'\babituris\b', 'abeo'),
    (r'\babituros\b', 'abeo'),
    (r'\babiturum\b', 'abeo'),
    (r'\babiturun\b', 'abeo'),
    (r'\babiturus\b', 'abeo'),
    (r'\babitus\b', 'abitus'),
    (r'\babitus\b', 'abeo'),
    (r'\babitusque\b', 'abitus'),
    (r'\babitusque\b', 'abeo'),
    (r'\babiudicabit\b', 'abjudico'),
    (r'\babiudicabo\b', 'abjudico'),
    (r'\babiudicaretur\b', 'abjudico'),
    (r'\babiudicari\b', 'abjudico'),
    (r'\babiudicata\b', 'abjudico'),
    (r'\babiudicati\b', 'abjudico'),
    (r'\babiudicatis\b', 'abjudico'),
    (r'\babiudicatur\b', 'abjudico'),
    (r'\babiudicavisse\b', 'abjudico'),
    (r'\babiudicetur\b', 'abjudico'),
    (r'\babiudico\b', 'abjudico'),
    (r'\babiugat\b', 'abjugo'),
    (r'\babiunctae\b', 'abjungo'),
    (r'\babiuncto\b', 'abjungo'),
    (r'\babiunctos\b', 'abjungo'),
    (r'\babiunctus\b', 'abjungo'),
    (r'\babiungas\b', 'abjungo'),
    (r'\babiungens\b', 'abjungo'),
    (r'\babiungere\b', 'abjungo'),
    (r'\babiunget\b', 'abjungo'),
    (r'\babiunxerat\b', 'abjungo'),
    (r'\babiurans\b', 'abjuro'),
    (r'\babiurant\b', 'abjuro'),
    (r'\babiurare\b', 'abjuro'),
    (r'\babiurasse\b', 'abjuro'),
    (r'\babiurataeque\b', 'abjuro'),
    (r'\babiuratas\b', 'abjuro'),
    (r'\babiuraverat\b', 'abjuro'),
    (r'\babiurgata\b', 'abjurgo'),
    (r'\babivimus\b', 'abeo'),
    (r'\bablactata\b', 'ablacto'),
    (r'\bablactationis\b', 'ablactatio'),
    (r'\bablactatos\b', 'ablacto'),
    (r'\bablactatum\b', 'ablacto'),
    (r'\bablactatus\b', 'ablacto'),
    (r'\bablactaverat\b', 'ablacto'),
    (r'\bablactavit\b', 'ablacto'),
    (r'\bablactes\b', 'ablacto'),
    (r'\bablactetur\b', 'ablacto'),
    (r'\bablaqueatio\b', 'ablaqueatio'),
    (r'\bablaqueatione\b', 'ablaqueatio'),
    (r'\bablaqueationem\b', 'ablaqueatio'),
    (r'\bablaqueationibus\b', 'ablaqueatio'),
    (r'\bablaqueationis\b', 'ablaqueatio'),
    (r'\bablata\b', 'aufero'),
    (r'\bablatae\b', 'aufero'),
    (r'\bablatam\b', 'aufero'),
    (r'\bablataque\b', 'aufero'),
    (r'\bablatarum\b', 'aufero'),
    (r'\bablatas\b', 'aufero'),
    (r'\bablate\b', 'aufero'),
    (r'\bablati\b', 'aufero'),
    (r'\bablati\b', 'ablatio'),
    (r'\bablatis\b', 'aufero'),
    (r'\bablatis\b', 'ablatio'),
    (r'\bablatisque\b', 'aufero'),
    (r'\bablatisque\b', 'ablatio'),
    (r'\bablatiui\b', 'ablativus'),
    (r'\bablatiui\b', 'ablatio'),
    (r'\bablatiuo\b', 'ablativus'),
    (r'\bablatiuum\b', 'ablativus'),
    (r'\bablatiuus\b', 'ablativus'),
    (r'\bablativi\b', 'ablativus'),
    (r'\bablativi\b', 'ablatio'),
    (r'\bablativis\b', 'ablativus'),
    (r'\bablativo\b', 'ablativus'),
    (r'\bablativos\b', 'ablativus'),
    (r'\bablativum\b', 'ablativus'),
    (r'\bablativumque\b', 'ablativus'),
    (r'\bablativus\b', 'ablativus'),
    (r'\bablato\b', 'aufero'),
    (r'\bablatos\b', 'aufero'),
    (r'\bablatosque\b', 'aufero'),
    (r'\bablatum\b', 'aufero'),
    (r'\bablatumque\b', 'aufero'),
    (r'\bablatura\b', 'aufero'),
    (r'\bablaturos\b', 'aufero'),
    (r'\bablaturum\b', 'aufero'),
    (r'\bablaturus\b', 'aufero'),
    (r'\bablaturusque\b', 'aufero'),
    (r'\bablatus\b', 'aufero'),
    (r'\bablatusque\b', 'aufero'),
    (r'\bablega\b', 'ablego'),
    (r'\bablegabuntur\b', 'ablego'),
    (r'\bablegandae\b', 'ablego'),
    (r'\bablegandos\b', 'ablego'),
    (r'\bablegandum\b', 'ablego'),
    (r'\bablegant\b', 'ablego'),
    (r'\bablegantque\b', 'ablego'),
    (r'\bablegarat\b', 'ablego'),
    (r'\bablegare\b', 'ablego'),
    (r'\bablegarent\b', 'ablego'),
    (r'\bablegarentur\b', 'ablego'),
    (r'\bablegaret\b', 'ablego'),
    (r'\bablegaretur\b', 'ablego'),
    (r'\bablegari\b', 'ablego'),
    (r'\bablegasse\b', 'ablego'),
    (r'\bablegat\b', 'ablego'),
    (r'\bablegatam\b', 'ablego'),
    (r'\bablegati\b', 'ablego'),
    (r'\bablegatio\b', 'ablegatio'),
    (r'\bablegatione\b', 'ablegatio'),
    (r'\bablegatis\b', 'ablego'),
    (r'\bablegato\b', 'ablego'),
    (r'\bablegatos\b', 'ablego'),
    (r'\bablegatum\b', 'ablego'),
    (r'\bablegatus\b', 'ablego'),
    (r'\bablegauit\b', 'ablego'),
    (r'\bablegavi\b', 'ablego'),
    (r'\bablegavit\b', 'ablego'),
    (r'\bableget\b', 'ablego'),
    (r'\bablegetur\b', 'ablego'),
    (r'\bablepsiam\b', 'ablepsia'),
    (r'\babligurias\b', 'abligurrio'),
    (r'\babligurire\b', 'abligurrio'),
    (r'\babligurribam\b', 'abligurrio'),
    (r'\babligurritione\b', 'abligurritio'),
    (r'\babligurriuit\b', 'abligurrio'),
    (r'\bablocaret\b', 'abloco'),
    (r'\bablocata\b', 'abloco'),
    (r'\babluam\b', 'abluo'),
    (r'\babluant\b', 'abluo'),
    (r'\babluantur\b', 'abluo'),
    (r'\babluas\b', 'abluo'),
    (r'\babluatur\b', 'abluo'),
    (r'\babludit\b', 'abludo'),
    (r'\bablue\b', 'abluo'),
    (r'\babluebant\b', 'abluo'),
    (r'\babluebantur\b', 'abluo'),
    (r'\babluebat\b', 'abluo'),
    (r'\babluenda\b', 'abluo'),
    (r'\babluendarum\b', 'abluo'),
    (r'\babluendi\b', 'abluo'),
    (r'\babluendis\b', 'abluo'),
    (r'\babluendo\b', 'abluo'),
    (r'\babluendum\b', 'abluo'),
    (r'\babluens\b', 'abluo'),
    (r'\babluentem\b', 'abluo'),
    (r'\babluentes\b', 'abluo'),
    (r'\babluentis\b', 'abluo'),
    (r'\babluentium\b', 'abluo'),
    (r'\babluerat\b', 'abluo'),
    (r'\babluere\b', 'abluo'),
    (r'\bablueret\b', 'abluo'),
    (r'\babluerit\b', 'abluo'),
    (r'\babluero\b', 'abluo'),
    (r'\babluet\b', 'abluo'),
    (r'\bablui\b', 'abluo'),
    (r'\babluisset\b', 'abluo'),
    (r'\babluit\b', 'abluo'),
    (r'\babluitur\b', 'abluo'),
    (r'\babluiturque\b', 'abluo'),
    (r'\babluta\b', 'abluo'),
    (r'\babluta\b', 'ablutor'),
    (r'\bablutas\b', 'abluo'),
    (r'\bablutas\b', 'ablutor'),
    (r'\babluti\b', 'abluo'),
    (r'\bablutionem\b', 'ablutio'),
    (r'\babluto\b', 'abluo'),
    (r'\babluto\b', 'ablutor'),
    (r'\bablutum\b', 'abluo'),
    (r'\bablutus\b', 'abluo'),
    (r'\babluuium\b', 'abluvium'),
    (r'\babluunt\b', 'abluo'),
    (r'\babluuntur\b', 'abluo'),
    (r'\babluvium\b', 'abluvium'),
    (r'\babmatertera\b', 'abmatertera'),
    (r'\babmaterteras\b', 'abmatertera'),
    (r'\babnatat\b', 'abnato'),
    (r'\babnegantes\b', 'abnego'),
    (r'\babnegare\b', 'abnego'),
    (r'\babnegarent\b', 'abnego'),
    (r'\babnegat\b', 'abnego'),
    (r'\babnegatam\b', 'abnego'),
    (r'\babnegaverunt\b', 'abnego'),
    (r'\babnegavit\b', 'abnego'),
    (r'\babneges\b', 'abnego'),
    (r'\babneget\b', 'abnego'),
    (r'\babnego\b', 'abnego'),
    (r'\babnepos\b', 'abnepos'),
    (r'\babnepote\b', 'abnepos'),
    (r'\babnepotem\b', 'abnepos'),
    (r'\babnepotibusque\b', 'abnepos'),
    (r'\babnepotis\b', 'abnepos'),
    (r'\babneptem\b', 'abneptis'),
    (r'\babneptis\b', 'abneptis'),
    (r'\babneptisue\b', 'abneptis'),
    (r'\babner\b', 'ab-no1'),
    (r'\bAbnobae\b', 'ab-no1'),
    (r'\babnoctandi\b', 'abnocto'),
    (r'\babnoctantem\b', 'abnocto'),
    (r'\babnoctare\b', 'abnocto'),
    (r'\babnodare\b', 'abnodo'),
    (r'\babnormis\b', 'abnormis'),
    (r'\babnuam\b', 'abnuo'),
    (r'\babnuant\b', 'abnuo'),
    (r'\babnuat\b', 'abnuo'),
    (r'\babnuebam\b', 'abnuo'),
    (r'\babnuebant\b', 'abnuo'),
    (r'\babnuebat\b', 'abnuo'),
    (r'\babnuendamque\b', 'abnuo'),
    (r'\babnuendamue\b', 'abnuo'),
    (r'\babnuendi\b', 'abnuo'),
    (r'\babnuendo\b', 'abnuo'),
    (r'\babnuendum\b', 'abnuo'),
    (r'\babnuens\b', 'abnuo'),
    (r'\babnuente\b', 'abnuo'),
    (r'\babnuentem\b', 'abnuo'),
    (r'\babnuentes\b', 'abnuo'),
    (r'\babnuentesque\b', 'abnuo'),
    (r'\babnuenti\b', 'abnuo'),
    (r'\babnuentibus\b', 'abnuo'),
    (r'\babnuentique\b', 'abnuo'),
    (r'\babnuentis\b', 'abnuo'),
    (r'\babnueram\b', 'abnuo'),
    (r'\babnuerant\b', 'abnuo'),
    (r'\babnuerat\b', 'abnuo'),
    (r'\babnueratque\b', 'abnuo'),
    (r'\babnuere\b', 'abnuo'),
    (r'\babnuerent\b', 'abnuo'),
    (r'\babnueres\b', 'abnuo'),
    (r'\babnueret\b', 'abnuo'),
    (r'\babnuerim\b', 'abnuo'),
    (r'\babnuerint\b', 'abnuo'),
    (r'\babnuerit\b', 'abnuo'),
    (r'\babnuerunt\b', 'abnuo'),
    (r'\babnues\b', 'abnuo'),
    (r'\babnuesque\b', 'abnuo'),
    (r'\babnuet\b', 'abnuo'),
    (r'\babnui\b', 'abnuo'),
    (r'\babnuimus\b', 'abnuo'),
    (r'\babnuis\b', 'abnuo'),
    (r'\babnuisse\b', 'abnuo'),
    (r'\babnuissent\b', 'abnuo'),
    (r'\babnuisset\b', 'abnuo'),
    (r'\babnuistis\b', 'abnuo'),
    (r'\babnuit\b', 'abnuo'),
    (r'\babnuitis\b', 'abnuo'),
    (r'\babnuitur\b', 'abnuo'),
    (r'\babnumero\b', 'abnumero'),
    (r'\babnuo\b', 'abnuo'),
    (r'\babnuont\b', 'abnuo'),
    (r'\babnutas\b', 'abnuto'),
    (r'\babnutiuum\b', 'abnutivus'),
    (r'\babnutiuum\b', 'abnutivus'),
    (r'\babnutiva\b', 'abnutivus'),
    (r'\babnutiva\b', 'abnutivus'),
    (r'\babnuto\b', 'abnuto'),
    (r'\babnuunt\b', 'abnuo'),
    (r'\baboleatur\b', 'aboleo'),
    (r'\babolebantur\b', 'aboleo'),
    (r'\babolebis\b', 'aboleo'),
    (r'\babolebit\b', 'aboleo'),
    (r'\babolebitur\b', 'aboleo'),
    (r'\babolenda\b', 'aboleo'),
    (r'\babolendae\b', 'aboleo'),
    (r'\babolendam\b', 'aboleo'),
    (r'\babolendamque\b', 'aboleo'),
    (r'\babolendi\b', 'aboleo'),
    (r'\babolendis\b', 'aboleo'),
    (r'\babolendo\b', 'aboleo'),
    (r'\babolendum\b', 'aboleo'),
    (r'\babolendumque\b', 'aboleo'),
    (r'\babolent\b', 'aboleo'),
    (r'\babolere\b', 'aboleo'),
    (r'\babolerent\b', 'aboleo'),
    (r'\babolerentur\b', 'aboleo'),
    (r'\baboleret\b', 'aboleo'),
    (r'\baboleretur\b', 'aboleo'),
    (r'\baboleri\b', 'aboleo'),
    (r'\baboleriue\b', 'aboleo'),
    (r'\babolescere\b', 'ab-olesco'),
    (r'\babolescet\b', 'ab-olesco'),
    (r'\babolet\b', 'aboleo'),
    (r'\babolete\b', 'aboleo'),
    (r'\baboletque\b', 'aboleo'),
    (r'\baboletur\b', 'aboleo'),
    (r'\babolitio\b', 'abolitio'),
    (r'\babolitione\b', 'abolitio'),
    (r'\babolitionem\b', 'abolitio'),
    (r'\babolitiones\b', 'abolitio'),
    (r'\babolitionibus\b', 'abolitio'),
    (r'\babolitionis\b', 'abolitio'),
    (r'\babolla\b', 'abolla'),
    (r'\babollae\b', 'abolla'),
    (r'\babollam\b', 'abolla'),
    (r'\babominaberis\b', 'abominor'),
    (r'\babominabile\b', 'abominabilis'),
    (r'\babominabilem\b', 'abominabilis'),
    (r'\babominabiles\b', 'abominabilis'),
    (r'\babominabilis\b', 'abominabilis'),
    (r'\babominabitur\b', 'abominor'),
    (r'\babominabuntur\b', 'abominor'),
    (r'\babominamini\b', 'abominor'),
    (r'\babominamur\b', 'abominor'),
    (r'\babominanda\b', 'abominor'),
    (r'\babominandae\b', 'abominor'),
    (r'\babominandam\b', 'abominor'),
    (r'\babominandi\b', 'abominor'),
    (r'\babominando\b', 'abominor'),
    (r'\babominandoque\b', 'abominor'),
    (r'\babominandum\b', 'abominor'),
    (r'\babominandus\b', 'abominor'),
    (r'\babominantes\b', 'abominor'),
    (r'\babominantibus\b', 'abominor'),
    (r'\babominantur\b', 'abominor'),
    (r'\babominaremur\b', 'abominor'),
    (r'\babominari\b', 'abominor'),
    (r'\babominaris\b', 'abominor'),
    (r'\babominata\b', 'abominor'),
    (r'\babominatae\b', 'abominor'),
    (r'\babominatam\b', 'abominor'),
    (r'\babominati\b', 'abominor'),
    (r'\babominatio\b', 'abominatio'),
    (r'\babominationem\b', 'abominatio'),
    (r'\babominationes\b', 'abominatio'),
    (r'\babominationesque\b', 'abominatio'),
    (r'\babominationi\b', 'abominatio'),
    (r'\babominationibus\b', 'abominatio'),
    (r'\babominationis\b', 'abominatio'),
    (r'\babominationum\b', 'abominatio'),
    (r'\babominatos\b', 'abominor'),
    (r'\babominatum\b', 'abominor'),
    (r'\babominatur\b', 'abominor'),
    (r'\babominatus\b', 'abominor'),
    (r'\babominentur\b', 'abominor'),
    (r'\babominer\b', 'abominor'),
    (r'\babominetur\b', 'abominor'),
    (r'\babominor\b', 'abominor'),
    (r'\baboriantur\b', 'aborior'),
    (r'\baboriatur\b', 'aborior'),
    (r'\baboriendi\b', 'aborior'),
    (r'\baborigineo\b', 'aborior'),
    (r'\bAborigines\b', 'Aborigines'),
    (r'\bAboriginesque\b', 'Aborigines'),
    (r'\bAboriginibus\b', 'Aborigines'),
    (r'\bAboriginum\b', 'Aborigines'),
    (r'\bAboriginumque\b', 'Aborigines'),
    (r'\baboriri\b', 'aborior'),
    (r'\baboriuntur\b', 'aborior'),
    (r'\babortae\b', 'aborior'),
    (r'\babortet\b', 'aborto'),
    (r'\babortio\b', 'abortio1'),
    (r'\babortio\b', 'abortium'),
    (r'\babortio\b', 'abortio2'),
    (r'\babortione\b', 'abortio1'),
    (r'\babortioni\b', 'abortio1'),
    (r'\babortionis\b', 'abortio1'),
    (r'\babortit\b', 'abortio2'),
    (r'\babortiuis\b', 'abortivus'),
    (r'\babortiuis\b', 'abortivus'),
    (r'\babortiuo\b', 'abortivus'),
    (r'\babortiuo\b', 'abortivus'),
    (r'\babortiuum\b', 'abortivus'),
    (r'\babortiuum\b', 'abortivus'),
    (r'\babortiva\b', 'abortivus'),
    (r'\babortiva\b', 'abortivus'),
    (r'\babortivas\b', 'abortivus'),
    (r'\babortivo\b', 'abortivus'),
    (r'\babortivo\b', 'abortivus'),
    (r'\babortivum\b', 'abortivus'),
    (r'\babortivum\b', 'abortivus'),
    (r'\babortivus\b', 'abortivus'),
    (r'\babortu\b', 'abortus'),
    (r'\babortu\b', 'aborior'),
    (r'\babortum\b', 'abortus'),
    (r'\babortum\b', 'abortum'),
    (r'\babortum\b', 'aborior'),
    (r'\babortus\b', 'abortus'),
    (r'\babortus\b', 'aborior'),
    (r'\babortusque\b', 'abortus'),
    (r'\babortusque\b', 'aborior'),
    (r'\babortuum\b', 'abortus'),
    (r'\babortuve\b', 'abortus'),
    (r'\babortuve\b', 'aborior'),
    (r'\babpatruos\b', 'abpatruus'),
    (r'\babpatruus\b', 'abpatruus'),
    (r'\babradens\b', 'abrado'),
    (r'\babradere\b', 'abrado'),
    (r'\babradi\b', 'abrado'),
    (r'\babradit\b', 'abrado'),
    (r'\babradito\b', 'abrado'),
    (r'\babraditur\b', 'abrado'),
    (r'\babraduntur\b', 'abrado'),
    (r'\babrasa\b', 'abrado'),
    (r'\babrasas\b', 'abrado'),
    (r'\babrasit\b', 'abrado'),
    (r'\babrasitque\b', 'abrado'),
    (r'\babrasum\b', 'abrado'),
    (r'\babre\b', 'ab-reor'),
    (r'\babrepta\b', 'arrepo'),
    (r'\babreptae\b', 'arrepo'),
    (r'\babreptam\b', 'arrepo'),
    (r'\babreptamque\b', 'arrepo'),
    (r'\babreptaque\b', 'arrepo'),
    (r'\babreptas\b', 'arrepo'),
    (r'\babrepti\b', 'arrepo'),
    (r'\babreptique\b', 'arrepo'),
    (r'\babreptis\b', 'arrepo'),
    (r'\babrepto\b', 'arrepo'),
    (r'\babreptos\b', 'arrepo'),
    (r'\babreptum\b', 'arrepo'),
    (r'\babreptus\b', 'arrepo'),
    (r'\babripere\b', 'abripio'),
    (r'\babriperent\b', 'abripio'),
    (r'\babriperet\b', 'abripio'),
    (r'\babriperetur\b', 'abripio'),
    (r'\babripi\b', 'abripio'),
    (r'\babripiam\b', 'abripio'),
    (r'\babripiant\b', 'abripio'),
    (r'\babripiat\b', 'abripio'),
    (r'\babripiebantur\b', 'abripio'),
    (r'\babripiebat\b', 'abripio'),
    (r'\babripiendo\b', 'abripio'),
    (r'\babripiens\b', 'abripio'),
    (r'\babripiere\b', 'abripio'),
    (r'\babripiet\b', 'abripio'),
    (r'\babripimur\b', 'abripio'),
    (r'\babripis\b', 'abripio'),
    (r'\babripit\b', 'abripio'),
    (r'\babripite\b', 'abripio'),
    (r'\babripitur\b', 'abripio'),
    (r'\babripiunt\b', 'abripio'),
    (r'\babripiuntur\b', 'abripio'),
    (r'\babripuerat\b', 'abripio'),
    (r'\babripuerunt\b', 'abripio'),
    (r'\babripui\b', 'abripio'),
    (r'\babripuisse\b', 'abripio'),
    (r'\babripuisset\b', 'abripio'),
    (r'\babripuit\b', 'abripio'),
    (r'\babrodere\b', 'abrodo'),
    (r'\babrodit\b', 'abrodo'),
    (r'\babrogabat\b', 'abrogo'),
    (r'\babrogabatur\b', 'abrogo'),
    (r'\babrogamus\b', 'abrogo'),
    (r'\babroganda\b', 'abrogo'),
    (r'\babrogandam\b', 'abrogo'),
    (r'\babrogandas\b', 'abrogo'),
    (r'\babrogandi\b', 'abrogo'),
    (r'\babrogandis\b', 'abrogo'),
    (r'\babrogando\b', 'abrogo'),
    (r'\babrogant\b', 'abrogo'),
    (r'\babrogantem\b', 'abrogo'),
    (r'\babrogare\b', 'abrogo'),
    (r'\babrogarem\b', 'abrogo'),
    (r'\babrogarent\b', 'abrogo'),
    (r'\babrogarentur\b', 'abrogo'),
    (r'\babrogarenturue\b', 'abrogo'),
    (r'\babrogaret\b', 'abrogo'),
    (r'\babrogaretis\b', 'abrogo'),
    (r'\babrogaretur\b', 'abrogo'),
    (r'\babrogari\b', 'abrogo'),
    (r'\babrogaritis\b', 'abrogo'),
    (r'\babrogasset\b', 'abrogo'),
    (r'\babrogastis\b', 'abrogo'),
    (r'\babrogat\b', 'abrogo'),
    (r'\babrogata\b', 'abrogo'),
    (r'\babrogatae\b', 'abrogo'),
    (r'\babrogatam\b', 'abrogo'),
    (r'\babrogatas\b', 'abrogo'),
    (r'\babrogati\b', 'abrogo'),
    (r'\babrogatione\b', 'abrogatio'),
    (r'\babrogationi\b', 'abrogatio'),
    (r'\babrogationis\b', 'abrogatio'),
    (r'\babrogatis\b', 'abrogo'),
    (r'\babrogato\b', 'abrogo'),
    (r'\babrogatum\b', 'abrogo'),
    (r'\babrogatur\b', 'abrogo'),
    (r'\babrogatus\b', 'abrogo'),
    (r'\babrogauerat\b', 'abrogo'),
    (r'\babrogauerim\b', 'abrogo'),
    (r'\babrogauerit\b', 'abrogo'),
    (r'\babrogauit\b', 'abrogo'),
    (r'\babrogavere\b', 'abrogo'),
    (r'\babrogaverit\b', 'abrogo'),
    (r'\babrogavit\b', 'abrogo'),
    (r'\babrogemus\b', 'abrogo'),
    (r'\babrogent\b', 'abrogo'),
    (r'\babrogentur\b', 'abrogo'),
    (r'\babroges\b', 'abrogo'),
    (r'\babroget\b', 'abrogo'),
    (r'\babrogetis\b', 'abrogo'),
    (r'\babrogetur\b', 'abrogo'),
    (r'\babrogoque\b', 'abrogo'),
    (r'\babrosa\b', 'abrodo'),
    (r'\babroso\b', 'abrodo'),
    (r'\babrotoni\b', 'abrumpo'),
    (r'\babrotoni\b', 'abrotonum'),
    (r'\babrotoniten\b', 'abrotonites'),
    (r'\babrotonum\b', 'abrumpo'),
    (r'\babrotonum\b', 'abrotonum'),
    (r'\babrumpam\b', 'abrumpo'),
    (r'\babrumpant\b', 'abrumpo'),
    (r'\babrumpantur\b', 'abrumpo'),
    (r'\babrumpas\b', 'abrumpo'),
    (r'\babrumpat\b', 'abrumpo'),
    (r'\babrumpatur\b', 'abrumpo'),
    (r'\babrumpe\b', 'abrumpo'),
    (r'\babrumpendae\b', 'abrumpo'),
    (r'\babrumpendas\b', 'abrumpo'),
    (r'\babrumpendos\b', 'abrumpo'),
    (r'\babrumpens\b', 'abrumpo'),
    (r'\babrumpentes\b', 'abrumpo'),
    (r'\babrumpentium\b', 'abrumpo'),
    (r'\babrumpere\b', 'abrumpo'),
    (r'\babrumperent\b', 'abrumpo'),
    (r'\babrumperet\b', 'abrumpo'),
    (r'\babrumperetur\b', 'abrumpo'),
    (r'\babrumpes\b', 'abrumpo'),
    (r'\babrumpet\b', 'abrumpo'),
    (r'\babrumpetque\b', 'abrumpo'),
    (r'\babrumpi\b', 'abrumpo'),
    (r'\babrumpimus\b', 'abrumpo'),
    (r'\babrumpit\b', 'abrumpo'),
    (r'\babrumpitur\b', 'abrumpo'),
    (r'\babrumpo\b', 'abrumpo'),
    (r'\babrumpunt\b', 'abrumpo'),
    (r'\babrumpuntur\b', 'abrumpo'),
    (r'\babruperam\b', 'abrumpo'),
    (r'\babruperant\b', 'abrumpo'),
    (r'\babruperat\b', 'abrumpo'),
    (r'\babrupere\b', 'abrumpo'),
    (r'\babruperit\b', 'abrumpo'),
    (r'\babrupimus\b', 'abrumpo'),
    (r'\babrupisse\b', 'abrumpo'),
    (r'\babrupissent\b', 'abrumpo'),
    (r'\babrupit\b', 'abrumpo'),
    (r'\babrupta\b', 'abruptum'),
    (r'\babrupta\b', 'abrumpo'),
    (r'\babruptae\b', 'abrumpo'),
    (r'\babruptam\b', 'abrumpo'),
    (r'\babruptaque\b', 'abruptum'),
    (r'\babruptaque\b', 'abrumpo'),
    (r'\babruptas\b', 'abrumpo'),
    (r'\babrupte\b', 'abruptum'),
    (r'\babrupte\b', 'abrumpo'),
    (r'\babrupti\b', 'abruptum'),
    (r'\babrupti\b', 'abrumpo'),
    (r'\babruptio\b', 'abruptio'),
    (r'\babruptionem\b', 'abruptio'),
    (r'\babruptiora\b', 'abrumpo'),
    (r'\babruptis\b', 'abruptum'),
    (r'\babruptis\b', 'abrumpo'),
    (r'\babruptisque\b', 'abruptum'),
    (r'\babruptisque\b', 'abrumpo'),
    (r'\babruptissimas\b', 'abrumpo'),
    (r'\babruptissimis\b', 'abrumpo'),
    (r'\babruptiusque\b', 'abrumpo'),
    (r'\babrupto\b', 'abruptum'),
    (r'\babrupto\b', 'abrumpo'),
    (r'\babruptos\b', 'abrumpo'),
    (r'\babruptum\b', 'abruptum'),
    (r'\babruptum\b', 'abrumpo'),
    (r'\babruptumque\b', 'abruptum'),
    (r'\babruptumque\b', 'abrumpo'),
    (r'\babruptus\b', 'abrumpo'),
    (r'\babs\b', 'ab'),
    (r'\babscedam\b', 'abscedo'),
    (r'\babscedant\b', 'abscedo'),
    (r'\babscedat\b', 'abscedo'),
    (r'\babscede\b', 'abscedo'),
    (r'\babscedebat\b', 'abscedo'),
    (r'\babscedebatur\b', 'abscedo'),
    (r'\babscedendumque\b', 'abscedo'),
    (r'\babscedens\b', 'abscedo'),
    (r'\babscedent\b', 'abscedo'),
    (r'\babscedente\b', 'abscedo'),
    (r'\babscedentem\b', 'abscedo'),
    (r'\babscedentes\b', 'abscedo'),
    (r'\babscedentia\b', 'abscedo'),
    (r'\babscedentibus\b', 'abscedo'),
    (r'\babscedentis\b', 'abscedo'),
    (r'\babscedentium\b', 'abscedo'),
    (r'\babscedere\b', 'abscedo'),
    (r'\babscederent\b', 'abscedo'),
    (r'\babscederet\b', 'abscedo'),
    (r'\babscedet\b', 'abscedo'),
    (r'\babscedi\b', 'abscedo'),
    (r'\babscedimus\b', 'abscedo'),
    (r'\babscedit\b', 'abscedo'),
    (r'\babscedite\b', 'abscedo'),
    (r'\babscedo\b', 'abscedo'),
    (r'\babscedunt\b', 'abscedo'),
    (r'\babscessem\b', 'abscessus'),
    (r'\babscesserant\b', 'abscedo'),
    (r'\babscesserat\b', 'abscedo'),
    (r'\babscessere\b', 'abscedo'),
    (r'\babscesseris\b', 'abscedo'),
    (r'\babscesserit\b', 'abscedo'),
    (r'\babscessero\b', 'abscedo'),
    (r'\babscesserunt\b', 'abscedo'),
    (r'\babscessi\b', 'abscedo'),
    (r'\babscessibus\b', 'abscessus'),
    (r'\babscessio\b', 'abscessio'),
    (r'\babscessisse\b', 'abscedo'),
    (r'\babscessissent\b', 'abscedo'),
    (r'\babscessisset\b', 'abscedo'),
    (r'\babscessit\b', 'abscedo'),
    (r'\babscessu\b', 'abscessus'),
    (r'\babscessu\b', 'abscedo'),
    (r'\babscessum\b', 'abscessus'),
    (r'\babscessum\b', 'abscedo'),
    (r'\babscessuri\b', 'abscedo'),
    (r'\babscessuros\b', 'abscedo'),
    (r'\babscessurum\b', 'abscedo'),
    (r'\babscessurus\b', 'abscedo'),
    (r'\babscessus\b', 'abscessus'),
    (r'\babscessus\b', 'abscedo'),
    (r'\babsci\b', 'ab-scio'),
    (r'\babscidam\b', 'abscido'),
    (r'\babscidamus\b', 'abscido'),
    (r'\babscidantur\b', 'abscido'),
    (r'\babscidat\b', 'abscido'),
    (r'\babscidatur\b', 'abscido'),
    (r'\babscide\b', 'abscido'),
    (r'\babscidenda\b', 'abscido'),
    (r'\babscidendae\b', 'abscido'),
    (r'\babscidendaeque\b', 'abscido'),
    (r'\babscidendam\b', 'abscido'),
    (r'\babscidendo\b', 'abscido'),
    (r'\babscidendum\b', 'abscido'),
    (r'\babscidens\b', 'abscido'),
    (r'\babscidentur\b', 'abscido'),
    (r'\babsciderat\b', 'abscido'),
    (r'\babscideratque\b', 'abscido'),
    (r'\babscidere\b', 'abscido'),
    (r'\babsciderem\b', 'abscido'),
    (r'\babsciderent\b', 'abscido'),
    (r'\babsciderentur\b', 'abscido'),
    (r'\babscideret\b', 'abscido'),
    (r'\babscideretur\b', 'abscido'),
    (r'\babscideris\b', 'abscido'),
    (r'\babsciderit\b', 'abscido'),
    (r'\babsciderunt\b', 'abscido'),
    (r'\babscides\b', 'abscido'),
    (r'\babscidet\b', 'abscido'),
    (r'\babscidetur\b', 'abscido'),
    (r'\babscidi\b', 'abscido'),
    (r'\babscidimus\b', 'abscido'),
    (r'\babscidis\b', 'abscido'),
    (r'\babscidissent\b', 'abscido'),
    (r'\babscidisset\b', 'abscido'),
    (r'\babscidit\b', 'abscido'),
    (r'\babscidite\b', 'abscido'),
    (r'\babscidito\b', 'abscido'),
    (r'\babsciditur\b', 'abscido'),
    (r'\babscidunt\b', 'abscido'),
    (r'\babsciduntur\b', 'abscido'),
    (r'\babscindas\b', 'abscindo'),
    (r'\babscindens\b', 'abscindo'),
    (r'\babscindere\b', 'abscindo'),
    (r'\babscindet\b', 'abscindo'),
    (r'\babscindi\b', 'abscindo'),
    (r'\babscindimus\b', 'abscindo'),
    (r'\babscindit\b', 'abscindo'),
    (r'\babscindunt\b', 'abscindo'),
    (r'\babscinduntur\b', 'abscindo'),
    (r'\babsciram\b', 'ab-scio'),
    (r'\babscis\b', 'ab-scio'),
    (r'\babscisa\b', 'abscido'),
    (r'\babscisae\b', 'abscido'),
    (r'\babscisam\b', 'abscido'),
    (r'\babscisaque\b', 'abscido'),
    (r'\babscisas\b', 'abscido'),
    (r'\babscise\b', 'abscido'),
    (r'\babscisi\b', 'abscido'),
    (r'\babscisior\b', 'abscido'),
    (r'\babscisis\b', 'abscido'),
    (r'\babsciso\b', 'abscido'),
    (r'\babscisos\b', 'abscido'),
    (r'\babscissa\b', 'abscindo'),
    (r'\babscissaque\b', 'abscindo'),
    (r'\babscisso\b', 'abscindo'),
    (r'\babscissos\b', 'abscindo'),
    (r'\babscissum\b', 'abscindo'),
    (r'\babscisum\b', 'abscido'),
    (r'\babscisumque\b', 'abscido'),
    (r'\babscisurum\b', 'abscido'),
    (r'\babscisus\b', 'abscido'),
    (r'\babscondam\b', 'abscondo'),
    (r'\babscondamini\b', 'abscondo'),
    (r'\babscondamus\b', 'abscondo'),
    (r'\babscondant\b', 'abscondo'),
    (r'\babscondantur\b', 'abscondo'),
    (r'\babscondar\b', 'abscondo'),
    (r'\babscondaris\b', 'abscondo'),
    (r'\babscondas\b', 'abscondo'),
    (r'\babscondat\b', 'abscondo'),
    (r'\babscondatis\b', 'abscondo'),
    (r'\babsconde\b', 'abscondo'),
    (r'\babscondebam\b', 'abscondo'),
    (r'\babscondebantur\b', 'abscondo'),
    (r'\babscondebas\b', 'abscondo'),
    (r'\babscondenda\b', 'abscondo'),
    (r'\babscondendi\b', 'abscondo'),
    (r'\babscondendis\b', 'abscondo'),
    (r'\babscondendo\b', 'abscondo'),
    (r'\babscondens\b', 'abscondo'),
    (r'\babscondent\b', 'abscondo'),
    (r'\babscondente\b', 'abscondo'),
    (r'\babscondentur\b', 'abscondo'),
    (r'\babsconderam\b', 'abscondo'),
    (r'\babsconderant\b', 'abscondo'),
    (r'\babsconderat\b', 'abscondo'),
    (r'\babscondere\b', 'abscondo'),
    (r'\babsconderem\b', 'abscondo'),
    (r'\babsconderent\b', 'abscondo'),
    (r'\babsconderes\b', 'abscondo'),
    (r'\babsconderet\b', 'abscondo'),
    (r'\babsconderetur\b', 'abscondo'),
    (r'\babsconderim\b', 'abscondo'),
    (r'\babsconderint\b', 'abscondo'),
    (r'\babsconderis\b', 'abscondo'),
    (r'\babsconderit\b', 'abscondo'),
    (r'\babsconderunt\b', 'abscondo'),
    (r'\babscondes\b', 'abscondo'),
    (r'\babscondet\b', 'abscondo'),
    (r'\babscondetis\b', 'abscondo'),
    (r'\babscondetur\b', 'abscondo'),
    (r'\babscondi\b', 'abscondo'),
    (r'\babscondidi\b', 'abscondo'),
    (r'\babscondidisti\b', 'abscondo'),
    (r'\babscondidit\b', 'abscondo'),
    (r'\babscondimus\b', 'abscondo'),
    (r'\babscondis\b', 'abscondo'),
    (r'\babscondisse\b', 'abscondo'),
    (r'\babscondissem\b', 'abscondo'),
    (r'\babscondisti\b', 'abscondo'),
    (r'\babscondit\b', 'abscondo'),
    (r'\babscondita\b', 'abs-condio'),
    (r'\babsconditae\b', 'abs-condio'),
    (r'\babsconditam\b', 'abs-condio'),
    (r'\babsconditamque\b', 'abs-condio'),
    (r'\babsconditas\b', 'abs-condio'),
    (r'\babscondite\b', 'abscondo'),
    (r'\babsconditi\b', 'abs-condio'),
    (r'\babsconditis\b', 'abscondo'),
    (r'\babscondito\b', 'abscondo'),
    (r'\babsconditorum\b', 'absconditor'),
    (r'\babsconditos\b', 'abs-condio'),
    (r'\babsconditque\b', 'abscondo'),
    (r'\babsconditum\b', 'abs-condio'),
    (r'\babsconditur\b', 'abscondo'),
    (r'\babsconditus\b', 'abs-condio'),
    (r'\babscondo\b', 'abscondo'),
    (r'\babscondunt\b', 'abscondo'),
    (r'\babsconduntur\b', 'abscondo'),
    (r'\babsdedit\b', 'absegmen'),
    (r'\babsdedit\b', 'absegmen'),
    (r'\babsegmen\b', 'absegmen'),
    (r'\babsens\b', 'absum'),
    (r'\babsensque\b', 'absum'),
    (r'\babsentato\b', 'absento'),
    (r'\babsente\b', 'absum'),
    (r'\babsentem\b', 'absum'),
    (r'\babsentem\b', 'absento'),
    (r'\babsentemque\b', 'absum'),
    (r'\babsentemque\b', 'absento'),
    (r'\babsentes\b', 'absum'),
    (r'\babsentes\b', 'absento'),
    (r'\babsentesque\b', 'absum'),
    (r'\babsentesque\b', 'absento'),
    (r'\babsenti\b', 'absum'),
    (r'\babsentia\b', 'absentia'),
    (r'\babsentiae\b', 'absentia'),
    (r'\babsentiam\b', 'absentia'),
    (r'\babsentibus\b', 'absum'),
    (r'\babsentibusque\b', 'absum'),
    (r'\babsentique\b', 'absum'),
    (r'\babsentis\b', 'absum'),
    (r'\babsentisque\b', 'absum'),
    (r'\babsentivus\b', 'absentivus'),
    (r'\babsiet\b', 'absum'),
    (r'\babsignante\b', 'ab-signo'),
    (r'\babsim\b', 'absum'),
    (r'\babsimile\b', 'absimilis'),
    (r'\babsimilem\b', 'absimilis'),
    (r'\babsimiles\b', 'absimilis'),
    (r'\babsimili\b', 'absimilis'),
    (r'\babsimilis\b', 'absimilis'),
    (r'\babsint\b', 'absum'),
    (r'\babsinthi\b', 'absinthius'),
    (r'\babsinthia\b', 'absinthium'),
    (r'\babsinthii\b', 'absinthius'),
    (r'\babsinthii\b', 'absinthium'),
    (r'\babsinthio\b', 'absinthius'),
    (r'\babsinthio\b', 'absinthium'),
    (r'\babsinthiten\b', 'absinthites'),
    (r'\babsinthites\b', 'absinthites'),
    (r'\babsinthium\b', 'absinthius'),
    (r'\babsinthium\b', 'absinthium'),
    (r'\babsinthius\b', 'absinthius'),
    (r'\babsis\b', 'absum'),
    (r'\babsistam\b', 'absisto'),
    (r'\babsistamus\b', 'absisto'),
    (r'\babsistat\b', 'absisto'),
    (r'\babsistatur\b', 'absisto'),
    (r'\babsiste\b', 'absisto'),
    (r'\babsistemus\b', 'absisto'),
    (r'\babsistendum\b', 'absisto'),
    (r'\babsistens\b', 'absisto'),
    (r'\babsistentibus\b', 'absisto'),
    (r'\babsistere\b', 'absisto'),
    (r'\babsisterent\b', 'absisto'),
    (r'\babsisteret\b', 'absisto'),
    (r'\babsisteretur\b', 'absisto'),
    (r'\babsistet\b', 'absisto'),
    (r'\babsistimus\b', 'absisto'),
    (r'\babsistis\b', 'absisto'),
    (r'\babsistit\b', 'absisto'),
    (r'\babsistite\b', 'absisto'),
    (r'\babsistunt\b', 'absisto'),
    (r'\babsit\b', 'absum'),
    (r'\babsitis\b', 'absitus'),
    (r'\babsitis\b', 'absum'),
    (r'\babsitque\b', 'absum'),
    (r'\babsitve\b', 'absum'),
    (r'\babsoluam\b', 'absolvo'),
    (r'\babsoluar\b', 'absolvo'),
    (r'\babsoluas\b', 'absolvo'),
    (r'\babsoluat\b', 'absolvo'),
    (r'\babsoluatur\b', 'absolvo'),
    (r'\babsolue\b', 'absolvo'),
    (r'\babsoluemus\b', 'absolvo'),
    (r'\babsoluenda\b', 'absolvo'),
    (r'\babsoluendi\b', 'absolvo'),
    (r'\babsoluendiue\b', 'absolvo'),
    (r'\babsoluendos\b', 'absolvo'),
    (r'\babsoluendum\b', 'absolvo'),
    (r'\babsoluendumue\b', 'absolvo'),
    (r'\babsoluendus\b', 'absolvo'),
    (r'\babsoluens\b', 'absolvo'),
    (r'\babsoluent\b', 'absolvo'),
    (r'\babsoluentes\b', 'absolvo'),
    (r'\babsoluentibus\b', 'absolvo'),
    (r'\babsoluerat\b', 'absolvo'),
    (r'\babsoluere\b', 'absolvo'),
    (r'\babsoluerem\b', 'absolvo'),
    (r'\babsoluerent\b', 'absolvo'),
    (r'\babsoluereris\b', 'absolvo'),
    (r'\babsolueres\b', 'absolvo'),
    (r'\babsolueret\b', 'absolvo'),
    (r'\babsolueretur\b', 'absolvo'),
    (r'\babsoluerint\b', 'absolvo'),
    (r'\babsolueris\b', 'absolvo'),
    (r'\babsoluerit\b', 'absolvo'),
    (r'\babsoluerunt\b', 'absolvo'),
    (r'\babsolueruntque\b', 'absolvo'),
    (r'\babsoluet\b', 'absolvo'),
    (r'\babsoluetur\b', 'absolvo'),
    (r'\babsolui\b', 'absolvo'),
    (r'\babsoluisse\b', 'absolvo'),
    (r'\babsoluisset\b', 'absolvo'),
    (r'\babsoluit\b', 'absolvo'),
    (r'\babsoluitis\b', 'absolvo'),
    (r'\babsoluito\b', 'absolvo'),
    (r'\babsoluitur\b', 'absolvo'),
    (r'\babsoluo\b', 'absolvo'),
    (r'\babsoluor\b', 'absolvo'),
    (r'\babsoluta\b', 'absolvo'),
    (r'\babsolutae\b', 'absolvo'),
    (r'\babsolutaeque\b', 'absolvo'),
    (r'\babsolutam\b', 'absolvo'),
    (r'\babsolutamque\b', 'absolvo'),
    (r'\babsolutaque\b', 'absolvo'),
    (r'\babsolutas\b', 'absolvo'),
    (r'\babsolute\b', 'absolvo'),
    (r'\babsoluti\b', 'absolvo'),
    (r'\babsolutio\b', 'absolutio'),
    (r'\babsolutione\b', 'absolutio'),
    (r'\babsolutionem\b', 'absolutio'),
    (r'\babsolutiones\b', 'absolutio'),
    (r'\babsolutioni\b', 'absolutio'),
    (r'\babsolutionibus\b', 'absolutio'),
    (r'\babsolutionis\b', 'absolutio'),
    (r'\babsolutior\b', 'absolvo'),
    (r'\babsolutiora\b', 'absolvo'),
    (r'\babsolutis\b', 'absolvo'),
    (r'\babsolutisque\b', 'absolvo'),
    (r'\babsolutissima\b', 'absolvo'),
    (r'\babsolutissime\b', 'absolvo'),
    (r'\babsolutissimi\b', 'absolvo'),
    (r'\babsolutissimum\b', 'absolvo'),
    (r'\babsolutissimus\b', 'absolvo'),
    (r'\babsolutius\b', 'absolvo'),
    (r'\babsoluto\b', 'absolvo'),
    (r'\babsolutoque\b', 'absolvo'),
    (r'\babsolutoria\b', 'absolutorius'),
    (r'\babsolutoria\b', 'absolutorius'),
    (r'\babsolutoriam\b', 'absolutorius'),
    (r'\babsolutorias\b', 'absolutorius'),
    (r'\babsolutorium\b', 'absolutorius'),
    (r'\babsolutorium\b', 'absolutorius'),
    (r'\babsolutos\b', 'absolvo'),
    (r'\babsolutum\b', 'absolvo'),
    (r'\babsolutumque\b', 'absolvo'),
    (r'\babsoluturi\b', 'absolvo'),
    (r'\babsoluturum\b', 'absolvo'),
    (r'\babsolutus\b', 'absolvo'),
    (r'\babsolutusque\b', 'absolvo'),
    (r'\babsoluunt\b', 'absolvo'),
    (r'\babsoluuntur\b', 'absolvo'),
    (r'\babsolvam\b', 'absolvo'),
    (r'\babsolvant\b', 'absolvo'),
    (r'\babsolvantur\b', 'absolvo'),
    (r'\babsolvar\b', 'absolvo'),
    (r'\babsolvaris\b', 'absolvo'),
    (r'\babsolvas\b', 'absolvo'),
    (r'\babsolvat\b', 'absolvo'),
    (r'\babsolvatis\b', 'absolvo'),
    (r'\babsolvatur\b', 'absolvo'),
    (r'\babsolve\b', 'absolvo'),
    (r'\babsolvenda\b', 'absolvo'),
    (r'\babsolvendi\b', 'absolvo'),
    (r'\babsolvendo\b', 'absolvo'),
    (r'\babsolvendum\b', 'absolvo'),
    (r'\babsolvendus\b', 'absolvo'),
    (r'\babsolventur\b', 'absolvo'),
    (r'\babsolverat\b', 'absolvo'),
    (r'\babsolvere\b', 'absolvo'),
    (r'\babsolverem\b', 'absolvo'),
    (r'\babsolverent\b', 'absolvo'),
    (r'\babsolverentur\b', 'absolvo'),
    (r'\babsolverer\b', 'absolvo'),
    (r'\babsolvereris\b', 'absolvo'),
    (r'\babsolveret\b', 'absolvo'),
    (r'\babsolveretur\b', 'absolvo'),
    (r'\babsolverint\b', 'absolvo'),
    (r'\babsolveris\b', 'absolvo'),
    (r'\babsolverit\b', 'absolvo'),
    (r'\babsolvero\b', 'absolvo'),
    (r'\babsolverunt\b', 'absolvo'),
    (r'\babsolves\b', 'absolvo'),
    (r'\babsolvet\b', 'absolvo'),
    (r'\babsolvetur\b', 'absolvo'),
    (r'\babsolvi\b', 'absolvo'),
    (r'\babsolvimus\b', 'absolvo'),
    (r'\babsolvis\b', 'absolvo'),
    (r'\babsolvisse\b', 'absolvo'),
    (r'\babsolvissemus\b', 'absolvo'),
    (r'\babsolvissent\b', 'absolvo'),
    (r'\babsolvisset\b', 'absolvo'),
    (r'\babsolvisti\b', 'absolvo'),
    (r'\babsolvistis\b', 'absolvo'),
    (r'\babsolvit\b', 'absolvo'),
    (r'\babsolvite\b', 'absolvo'),
    (r'\babsolvito\b', 'absolvo'),
    (r'\babsolvitote\b', 'absolvo'),
    (r'\babsolvitque\b', 'absolvo'),
    (r'\babsolvitur\b', 'absolvo'),
    (r'\babsolvo\b', 'absolvo'),
    (r'\babsolvunt\b', 'absolvo'),
    (r'\babsona\b', 'absonus'),
    (r'\babsonam\b', 'absonus'),
    (r'\babsonare\b', 'absonus'),
    (r'\babsone\b', 'absonus'),
    (r'\babsoni\b', 'absonus'),
    (r'\babsonis\b', 'absonus'),
    (r'\babsono\b', 'absonus'),
    (r'\babsonos\b', 'absonus'),
    (r'\babsonum\b', 'absonus'),
    (r'\babsonumque\b', 'absonus'),
    (r'\babsorbeant\b', 'absorbeo'),
    (r'\babsorbeat\b', 'absorbeo'),
    (r'\babsorbeatur\b', 'absorbeo'),
    (r'\babsorbebant\b', 'absorbeo'),
    (r'\babsorbebat\b', 'absorbeo'),
    (r'\babsorbebatur\b', 'absorbeo'),
    (r'\babsorbebit\b', 'absorbeo'),
    (r'\babsorbebo\b', 'absorbeo'),
    (r'\babsorbendi\b', 'absorbeo'),
    (r'\babsorbendos\b', 'absorbeo'),
    (r'\babsorbens\b', 'absorbeo'),
    (r'\babsorbent\b', 'absorbeo'),
    (r'\babsorbere\b', 'absorbeo'),
    (r'\babsorberet\b', 'absorbeo'),
    (r'\babsorberi\b', 'absorbeo'),
    (r'\babsorbet\b', 'absorbeo'),
    (r'\babsorbetur\b', 'absorbeo'),
    (r'\babsorbuerat\b', 'absorbeo'),
    (r'\babsorbuerit\b', 'absorbeo'),
    (r'\babsorbui\b', 'absorbeo'),
    (r'\babsorbuimus\b', 'absorbeo'),
    (r'\babsorbuisse\b', 'absorbeo'),
    (r'\babsorbuissent\b', 'absorbeo'),
    (r'\babsorbuisset\b', 'absorbeo'),
    (r'\babsorbuit\b', 'absorbeo'),
    (r'\babsorta\b', 'abs-orior'),
    (r'\babsorti\b', 'abs-orior'),
    (r'\babsorti\b', 'abs-pello'),
    (r'\babsortus\b', 'abs-orior'),
    (r'\babspulsum\b', 'abs-pello'),
    (r'\babspulsus\b', 'abs-pello'),
    (r'\babsque\b', 'ab'),
    (r'\babstantia\b', 'abstantia'),
    (r'\babstantia\b', 'absto'),
    (r'\babstem\b', 'absto'),
    (r'\babstemia\b', 'abstemius'),
    (r'\babstemiam\b', 'abstemius'),
    (r'\babstemias\b', 'abstemius'),
    (r'\babstemii\b', 'abstemius'),
    (r'\babstemiorum\b', 'abstemius'),
    (r'\babstemium\b', 'abstemius'),
    (r'\babstemius\b', 'abstemius'),
    (r'\babstenti\b', 'abstineo'),
    (r'\babstento\b', 'abstineo'),
    (r'\babstentum\b', 'abstineo'),
    (r'\babstentus\b', 'abstineo'),
    (r'\babsterge\b', 'abstergeo'),
    (r'\babstergeant\b', 'abstergeo'),
    (r'\babstergeas\b', 'abstergeo'),
    (r'\babstergeatque\b', 'abstergeo'),
    (r'\babstergeatur\b', 'abstergeo'),
    (r'\babstergebo\b', 'abstergeo'),
    (r'\babstergenda\b', 'abstergeo'),
    (r'\babstergendae\b', 'abstergeo'),
    (r'\babstergens\b', 'abstergeo'),
    (r'\babstergent\b', 'abstergeo'),
    (r'\babstergere\b', 'abstergeo'),
    (r'\babstergerique\b', 'abstergeo'),
    (r'\babsterget\b', 'abstergeo'),
    (r'\babstergete\b', 'abstergeo'),
    (r'\babstergetur\b', 'abstergeo'),
    (r'\babsterream\b', 'absterreo'),
    (r'\babsterreant\b', 'absterreo'),
    (r'\babsterreantur\b', 'absterreo'),
    (r'\babsterreat\b', 'absterreo'),
    (r'\babsterrebant\b', 'absterreo'),
    (r'\babsterrebat\b', 'absterreo'),
    (r'\babsterrebitur\b', 'absterreo'),
    (r'\babsterrendo\b', 'absterreo'),
    (r'\babsterrent\b', 'absterreo'),
    (r'\babsterrere\b', 'absterreo'),
    (r'\babsterrerentur\b', 'absterreo'),
    (r'\babsterrereque\b', 'absterreo'),
    (r'\babsterreres\b', 'absterreo'),
    (r'\babsterreri\b', 'absterreo'),
    (r'\babsterres\b', 'absterreo'),
    (r'\babsterret\b', 'absterreo'),
    (r'\babsterrita\b', 'absterreo'),
    (r'\babsterriti\b', 'absterreo'),
    (r'\babsterrito\b', 'absterreo'),
    (r'\babsterritum\b', 'absterreo'),
    (r'\babsterritus\b', 'absterreo'),
    (r'\babsterruere\b', 'absterreo'),
    (r'\babsterrui\b', 'absterreo'),
    (r'\babsterruisset\b', 'absterreo'),
    (r'\babsterruit\b', 'absterreo'),
    (r'\babsterruitque\b', 'absterreo'),
    (r'\babstersa\b', 'abstergeo'),
    (r'\babsterserat\b', 'abstergeo'),
    (r'\babsterseris\b', 'abstergeo'),
    (r'\babsterserit\b', 'abstergeo'),
    (r'\babstersis\b', 'abstergeo'),
    (r'\babstersisque\b', 'abstergeo'),
    (r'\babstersissem\b', 'abstergeo'),
    (r'\babstersisses\b', 'abstergeo'),
    (r'\babstersit\b', 'abstergeo'),
    (r'\babsterso\b', 'abstergeo'),
    (r'\babstersos\b', 'abstergeo'),
    (r'\babstes\b', 'absto'),
    (r'\babstinax\b', 'abstinax'),
    (r'\babstine\b', 'abstineo'),
    (r'\babstineam\b', 'abstineo'),
    (r'\babstineamus\b', 'abstineo'),
    (r'\babstineant\b', 'abstineo'),
    (r'\babstineas\b', 'abstineo'),
    (r'\babstineat\b', 'abstineo'),
    (r'\babstineatis\b', 'abstineo'),
    (r'\babstineatque\b', 'abstineo'),
    (r'\babstineatur\b', 'abstineo'),
    (r'\babstinebam\b', 'abstineo'),
    (r'\babstinebant\b', 'abstineo'),
    (r'\babstinebat\b', 'abstineo'),
    (r'\babstinebatur\b', 'abstineo'),
    (r'\babstinebis\b', 'abstineo'),
    (r'\babstinebit\b', 'abstineo'),
    (r'\babstinebo\b', 'abstineo'),
    (r'\babstinebunt\b', 'abstineo'),
    (r'\babstinemus\b', 'abstineo'),
    (r'\babstinendae\b', 'abstineo'),
    (r'\babstinendi\b', 'abstineo'),
    (r'\babstinendo\b', 'abstineo'),
    (r'\babstinendum\b', 'abstineo'),
    (r'\babstinendumque\b', 'abstineo'),
    (r'\babstinendus\b', 'abstineo'),
    (r'\babstinendusque\b', 'abstineo'),
    (r'\babstinens\b', 'abstineo'),
    (r'\babstinent\b', 'abstineo'),
    (r'\babstinente\b', 'abstineo'),
    (r'\babstinentem\b', 'abstineo'),
    (r'\babstinenter\b', 'abstinenter'),
    (r'\babstinenterque\b', 'abstinenter'),
    (r'\babstinentes\b', 'abstineo'),
    (r'\babstinentesque\b', 'abstineo'),
    (r'\babstinenti\b', 'abstineo'),
    (r'\babstinentia\b', 'abstinentia'),
    (r'\babstinentia\b', 'abstineo'),
    (r'\babstinentiae\b', 'abstinentia'),
    (r'\babstinentiaeque\b', 'abstinentia'),
    (r'\babstinentiam\b', 'abstinentia'),
    (r'\babstinentibus\b', 'abstineo'),
    (r'\babstinentis\b', 'abstineo'),
    (r'\babstinentissimae\b', 'abstineo'),
    (r'\babstinentissimi\b', 'abstineo'),
    (r'\babstinentissimo\b', 'abstineo'),
    (r'\babstinentissimum\b', 'abstineo'),
    (r'\babstinentissimus\b', 'abstineo'),
    (r'\babstineo\b', 'abstineo'),
    (r'\babstinere\b', 'abstineo'),
    (r'\babstinerent\b', 'abstineo'),
    (r'\babstinerentur\b', 'abstineo'),
    (r'\babstineres\b', 'abstineo'),
    (r'\babstineret\b', 'abstineo'),
    (r'\babstineretisque\b', 'abstineo'),
    (r'\babstineretur\b', 'abstineo'),
    (r'\babstineri\b', 'abstineo'),
    (r'\babstinerique\b', 'abstineo'),
    (r'\babstines\b', 'abstineo'),
    (r'\babstinet\b', 'abstineo'),
    (r'\babstinete\b', 'abstineo'),
    (r'\babstineto\b', 'abstineo'),
    (r'\babstinetur\b', 'abstineo'),
    (r'\babstini\b', 'abstineo'),
    (r'\babstinueramus\b', 'abstineo'),
    (r'\babstinuerant\b', 'abstineo'),
    (r'\babstinuerat\b', 'abstineo'),
    (r'\babstinuere\b', 'abstineo'),
    (r'\babstinuerim\b', 'abstineo'),
    (r'\babstinuerint\b', 'abstineo'),
    (r'\babstinueris\b', 'abstineo'),
    (r'\babstinuerit\b', 'abstineo'),
    (r'\babstinuerunt\b', 'abstineo'),
    (r'\babstinui\b', 'abstineo'),
    (r'\babstinuimus\b', 'abstineo'),
    (r'\babstinuisse\b', 'abstineo'),
    (r'\babstinuissem\b', 'abstineo'),
    (r'\babstinuissent\b', 'abstineo'),
    (r'\babstinuisset\b', 'abstineo'),
    (r'\babstinuistis\b', 'abstineo'),
    (r'\babstinuit\b', 'abstineo'),
    (r'\babstinuitque\b', 'abstineo'),
    (r'\babstiterat\b', 'absisto'),
    (r'\babstiterim\b', 'absisto'),
    (r'\babstiterint\b', 'absisto'),
    (r'\babstiterit\b', 'absisto'),
    (r'\babstiterunt\b', 'absisto'),
    (r'\babstitimus\b', 'absisto'),
    (r'\babstitissent\b', 'absisto'),
    (r'\babstitit\b', 'absisto'),
    (r'\babstracta\b', 'abstractus'),
    (r'\babstracta\b', 'abstraho'),
    (r'\babstractae\b', 'abstractus'),
    (r'\babstractae\b', 'abstraho'),
    (r'\babstractaeque\b', 'abstractus'),
    (r'\babstractaeque\b', 'abstraho'),
    (r'\babstractam\b', 'abstractus'),
    (r'\babstractam\b', 'abstraho'),
    (r'\babstractaque\b', 'abstractus'),
    (r'\babstractaque\b', 'abstraho'),
    (r'\babstracti\b', 'abstractus'),
    (r'\babstracti\b', 'abstraho'),
    (r'\babstractos\b', 'abstractus'),
    (r'\babstractos\b', 'abstraho'),
    (r'\babstractum\b', 'abstractus'),
    (r'\babstractum\b', 'abstraho'),
    (r'\babstracturam\b', 'abstraho'),
    (r'\babstracturum\b', 'abstraho'),
    (r'\babstractus\b', 'abstractus'),
    (r'\babstractus\b', 'abstraho'),
    (r'\babstraham\b', 'abstraho'),
    (r'\babstrahamur\b', 'abstraho'),
    (r'\babstrahant\b', 'abstraho'),
    (r'\babstrahas\b', 'abstraho'),
    (r'\babstrahat\b', 'abstraho'),
    (r'\babstrahatur\b', 'abstraho'),
    (r'\babstrahe\b', 'abstraho'),
    (r'\babstrahebat\b', 'abstraho'),
    (r'\babstrahebatur\b', 'abstraho'),
    (r'\babstrahendique\b', 'abstraho'),
    (r'\babstrahendus\b', 'abstraho'),
    (r'\babstrahentesque\b', 'abstraho'),
    (r'\babstrahentibus\b', 'abstraho'),
    (r'\babstrahere\b', 'abstraho'),
    (r'\babstraherent\b', 'abstraho'),
    (r'\babstraherere\b', 'abstraho'),
    (r'\babstraheret\b', 'abstraho'),
    (r'\babstraheretur\b', 'abstraho'),
    (r'\babstrahet\b', 'abstraho'),
    (r'\babstrahi\b', 'abstraho'),
    (r'\babstrahit\b', 'abstraho'),
    (r'\babstrahite\b', 'abstraho'),
    (r'\babstrahitur\b', 'abstraho'),
    (r'\babstrahor\b', 'abstraho'),
    (r'\babstrahunt\b', 'abstraho'),
    (r'\babstrahuntur\b', 'abstraho'),
    (r'\babstraxerat\b', 'abstraho'),
    (r'\babstraxeris\b', 'abstraho'),
    (r'\babstraxerit\b', 'abstraho'),
    (r'\babstraxerunt\b', 'abstraho'),
    (r'\babstraxi\b', 'abstraho'),
    (r'\babstraximus\b', 'abstraho'),
    (r'\babstraxisse\b', 'abstraho'),
    (r'\babstraxissent\b', 'abstraho'),
    (r'\babstraxisset\b', 'abstraho'),
    (r'\babstraxit\b', 'abstraho'),
    (r'\babstraxitque\b', 'abstraho'),
    (r'\babstrudam\b', 'abstrudo'),
    (r'\babstrudat\b', 'abstrudo'),
    (r'\babstrudebas\b', 'abstrudo'),
    (r'\babstrudebat\b', 'abstrudo'),
    (r'\babstrudere\b', 'abstrudo'),
    (r'\babstrudi\b', 'abstrudo'),
    (r'\babstrudit\b', 'abstrudo'),
    (r'\babstruditur\b', 'abstrudo'),
    (r'\babstrudunt\b', 'abstrudo'),
    (r'\babstrusa\b', 'abstrudo'),
    (r'\babstrusam\b', 'abstrudo'),
    (r'\babstrusaque\b', 'abstrudo'),
    (r'\babstrusas\b', 'abstrudo'),
    (r'\babstruserint\b', 'abstrudo'),
    (r'\babstruserit\b', 'abstrudo'),
    (r'\babstrusi\b', 'abstrudo'),
    (r'\babstrusior\b', 'abstrudo'),
    (r'\babstrusisque\b', 'abstrudo'),
    (r'\babstrusisse\b', 'abstrudo'),
    (r'\babstrusius\b', 'abstrudo'),
    (r'\babstruso\b', 'abstrudo'),
    (r'\babstrusos\b', 'abstrudo'),
    (r'\babstrusum\b', 'abstrudo'),
    (r'\babstrusus\b', 'abstrudo'),
    (r'\babstuleram\b', 'aufero'),
    (r'\babstulerant\b', 'aufero'),
    (r'\babstuleras\b', 'aufero'),
    (r'\babstulerat\b', 'aufero'),
    (r'\babstulere\b', 'abstulo'),
    (r'\babstulere\b', 'aufero'),
    (r'\babstulerim\b', 'aufero'),
    (r'\babstulerint\b', 'aufero'),
    (r'\babstuleris\b', 'abstulo'),
    (r'\babstuleris\b', 'aufero'),
    (r'\babstulerit\b', 'aufero'),
    (r'\babstuleritis\b', 'aufero'),
    (r'\babstuleritque\b', 'aufero'),
    (r'\babstulero\b', 'aufero'),
    (r'\babstulerunt\b', 'aufero'),
    (r'\babstuleruntque\b', 'aufero'),
    (r'\babstuli\b', 'aufero'),
    (r'\babstuli\b', 'abstulo'),
    (r'\babstulimus\b', 'aufero'),
    (r'\babstulimus\b', 'abstulo'),
    (r'\babstulisse\b', 'aufero'),
    (r'\babstulissem\b', 'aufero'),
    (r'\babstulissent\b', 'aufero'),
    (r'\babstulisses\b', 'aufero'),
    (r'\babstulisset\b', 'aufero'),
    (r'\babstulissetis\b', 'aufero'),
    (r'\babstulissetque\b', 'aufero'),
    (r'\babstulisti\b', 'aufero'),
    (r'\babstulistis\b', 'aufero'),
    (r'\babstulit\b', 'aufero'),
    (r'\babstulit\b', 'abstulo'),
    (r'\babsum\b', 'absum'),
    (r'\babsumam\b', 'absumo'),
    (r'\babsumamus\b', 'absumo'),
    (r'\babsumant\b', 'absumo'),
    (r'\babsumantur\b', 'absumo'),
    (r'\babsumas\b', 'absumo'),
    (r'\babsumat\b', 'absumo'),
    (r'\babsumatur\b', 'absumo'),
    (r'\babsumebat\b', 'absumo'),
    (r'\babsumebatur\b', 'absumo'),
    (r'\babsumedo\b', 'absumedo'),
    (r'\babsumendi\b', 'absumo'),
    (r'\babsumendis\b', 'absumo'),
    (r'\babsumendosque\b', 'absumo'),
    (r'\babsumens\b', 'absumo'),
    (r'\babsument\b', 'absumo'),
    (r'\babsumere\b', 'absumo'),
    (r'\babsumerent\b', 'absumo'),
    (r'\babsumerentur\b', 'absumo'),
    (r'\babsumerer\b', 'absumo'),
    (r'\babsumeret\b', 'absumo'),
    (r'\babsumeretur\b', 'absumo'),
    (r'\babsumet\b', 'absumo'),
    (r'\babsumi\b', 'absumo'),
    (r'\babsumimus\b', 'absumo'),
    (r'\babsumique\b', 'absumo'),
    (r'\babsumis\b', 'absumo'),
    (r'\babsumit\b', 'absumo'),
    (r'\babsumite\b', 'absumo'),
    (r'\babsumito\b', 'absumo'),
    (r'\babsumitur\b', 'absumo'),
    (r'\babsumo\b', 'absumo'),
    (r'\babsumor\b', 'absumo'),
    (r'\babsumpserant\b', 'absumo'),
    (r'\babsumpserat\b', 'absumo'),
    (r'\babsumpsere\b', 'absumo'),
    (r'\babsumpserint\b', 'absumo'),
    (r'\babsumpserit\b', 'absumo'),
    (r'\babsumpserunt\b', 'absumo'),
    (r'\babsumpsi\b', 'absumo'),
    (r'\babsumpsisse\b', 'absumo'),
    (r'\babsumpsissent\b', 'absumo'),
    (r'\babsumpsisset\b', 'absumo'),
    (r'\babsumpsisti\b', 'absumo'),
    (r'\babsumpsistis\b', 'absumo'),
    (r'\babsumpsit\b', 'absumo'),
    (r'\babsumpta\b', 'absumo'),
    (r'\babsumptae\b', 'absumo'),
    (r'\babsumptam\b', 'absumo'),
    (r'\babsumptas\b', 'absumo'),
    (r'\babsumpti\b', 'absumo'),
    (r'\babsumptione\b', 'absumptio'),
    (r'\babsumptis\b', 'absumo'),
    (r'\babsumpto\b', 'absumo'),
    (r'\babsumptos\b', 'absumo'),
    (r'\babsumptu\b', 'absumo'),
    (r'\babsumptum\b', 'absumo'),
    (r'\babsumpturam\b', 'absumo'),
    (r'\babsumpturos\b', 'absumo'),
    (r'\babsumptus\b', 'absumo'),
    (r'\babsumunt\b', 'absumo'),
    (r'\babsumuntur\b', 'absumo'),
    (r'\babsumus\b', 'absum'),
    (r'\babsunt\b', 'absum'),
    (r'\babsurda\b', 'absurdus'),
    (r'\babsurdae\b', 'absurdus'),
    (r'\babsurdam\b', 'absurdus'),
    (r'\babsurde\b', 'absurdus'),
    (r'\babsurdeque\b', 'absurdus'),
    (r'\babsurdiora\b', 'absurdus'),
    (r'\babsurdis\b', 'absurdus'),
    (r'\babsurdissima\b', 'absurdus'),
    (r'\babsurdissimis\b', 'absurdus'),
    (r'\babsurdissimum\b', 'absurdus'),
    (r'\babsurdius\b', 'absurdus'),
    (r'\babsurdo\b', 'absurdus'),
    (r'\babsurdoque\b', 'absurdus'),
    (r'\babsurdum\b', 'absurdus'),
    (r'\babsurdumque\b', 'absurdus'),
    (r'\babsurdus\b', 'absurdus'),
    (r'\babsuri\b', 'abs-uro'),
    (r'\babsuri\b', 'abs-uro'),
    (r'\bAbsyrti\b', 'Absyrtus1'),
    (r'\bAbsyrtis\b', 'Absyrtus1'),
    (r'\bAbsyrto\b', 'Absyrtus1'),
    (r'\bAbsyrtum\b', 'Absyrtus1'),
    (r'\bAbsyrtus\b', 'Absyrtus1'),
    (r'\babuersis\b', 'ab-verro'),
    (r'\babundabant\b', 'abundo'),
    (r'\babundabas\b', 'abundo'),
    (r'\babundabat\b', 'abundo'),
    (r'\babundabimus\b', 'abundo'),
    (r'\babundabis\b', 'abundo'),
    (r'\babundabit\b', 'abundo'),
    (r'\babundabunt\b', 'abundo'),
    (r'\babundamus\b', 'abundo'),
    (r'\babundans\b', 'abundo'),
    (r'\babundansque\b', 'abundo'),
    (r'\babundant\b', 'abundo'),
    (r'\babundante\b', 'abundo'),
    (r'\babundantem\b', 'abundo'),
    (r'\babundanter\b', 'abundantia'),
    (r'\babundantes\b', 'abundo'),
    (r'\babundanti\b', 'abundo'),
    (r'\babundantia\b', 'abundantia'),
    (r'\babundantia\b', 'abundo'),
    (r'\babundantiae\b', 'abundantia'),
    (r'\babundantiam\b', 'abundantia'),
    (r'\babundantiamque\b', 'abundantia'),
    (r'\babundantibus\b', 'abundo'),
    (r'\babundantior\b', 'abundo'),
    (r'\babundantiorem\b', 'abundo'),
    (r'\babundantiori\b', 'abundo'),
    (r'\babundantis\b', 'abundo'),
    (r'\babundantissima\b', 'abundo'),
    (r'\babundantissimae\b', 'abundo'),
    (r'\babundantissimam\b', 'abundo'),
    (r'\babundantissime\b', 'abundo'),
    (r'\babundantissimi\b', 'abundo'),
    (r'\babundantissimis\b', 'abundo'),
    (r'\babundantissimisque\b', 'abundo'),
    (r'\babundantissimo\b', 'abundo'),
    (r'\babundantissimum\b', 'abundo'),
    (r'\babundantissimus\b', 'abundo'),
    (r'\babundantium\b', 'abundo'),
    (r'\babundantius\b', 'abundo'),
    (r'\babundarat\b', 'abundo'),
    (r'\babundare\b', 'abundo'),
    (r'\babundaremus\b', 'abundo'),
    (r'\babundarent\b', 'abundo'),
    (r'\babundares\b', 'abundo'),
    (r'\babundaret\b', 'abundo'),
    (r'\babundaretque\b', 'abundo'),
    (r'\babundarit\b', 'abundo'),
    (r'\babundarunt\b', 'abundo'),
    (r'\babundas\b', 'abundus'),
    (r'\babundas\b', 'abundo'),
    (r'\babundasse\b', 'abundo'),
    (r'\babundasset\b', 'abundo'),
    (r'\babundat\b', 'abundo'),
    (r'\babundatio\b', 'abundatio'),
    (r'\babundatione\b', 'abundatio'),
    (r'\babundatis\b', 'abundo'),
    (r'\babundaturum\b', 'abundo'),
    (r'\babundaueras\b', 'abundo'),
    (r'\babundauerat\b', 'abundo'),
    (r'\babundauerit\b', 'abundo'),
    (r'\babundauit\b', 'abundo'),
    (r'\babundaverat\b', 'abundo'),
    (r'\babundavere\b', 'abundo'),
    (r'\babundaverit\b', 'abundo'),
    (r'\babundaverunt\b', 'abundo'),
    (r'\babundavisse\b', 'abundo'),
    (r'\babundavit\b', 'abundo'),
    (r'\babunde\b', 'abundus'),
    (r'\babunde\b', 'abunde'),
    (r'\babundem\b', 'abundo'),
    (r'\babundemus\b', 'abundo'),
    (r'\babundent\b', 'abundo'),
    (r'\babundeque\b', 'abundus'),
    (r'\babundeque\b', 'abunde'),
    (r'\babundes\b', 'abundo'),
    (r'\babundet\b', 'abundo'),
    (r'\babundetis\b', 'abundo'),
    (r'\babundis\b', 'abundus'),
    (r'\babundo\b', 'abundus'),
    (r'\babundo\b', 'abundo'),
    (r'\babusa\b', 'abutor'),
    (r'\babusast\b', 'abutor'),
    (r'\babusi\b', 'abutor'),
    (r'\babusio\b', 'abusio'),
    (r'\babusione\b', 'abusio'),
    (r'\babusionem\b', 'abusio'),
    (r'\babusionis\b', 'abusio'),
    (r'\babusis\b', 'abutor'),
    (r'\babusiue\b', 'abusivus'),
    (r'\babusiue\b', 'abusive'),
    (r'\babusiue\b', 'abutor'),
    (r'\babusive\b', 'abusivus'),
    (r'\babusive\b', 'abusive'),
    (r'\babusos\b', 'abutor'),
    (r'\babusu\b', 'abusus'),
    (r'\babusu\b', 'abutor'),
    (r'\babusum\b', 'abusus'),
    (r'\babusum\b', 'abutor'),
    (r'\babusumque\b', 'abusus'),
    (r'\babusumque\b', 'abutor'),
    (r'\babusurus\b', 'abutor'),
    (r'\babusus\b', 'abusus'),
    (r'\babusus\b', 'abutor'),
    (r'\babutamini\b', 'abutor'),
    (r'\babutamur\b', 'abutor'),
    (r'\babutantur\b', 'abutor'),
    (r'\babutar\b', 'abutor'),
    (r'\babutatur\b', 'abutor'),
    (r'\babutebanturque\b', 'abutor'),
    (r'\babutebatur\b', 'abutor'),
    (r'\babutemur\b', 'abutor'),
    (r'\babutendum\b', 'abutor'),
    (r'\babutendumque\b', 'abutor'),
    (r'\babutens\b', 'abutor'),
    (r'\babutentem\b', 'abutor'),
    (r'\babutentes\b', 'abutor'),
    (r'\babutentis\b', 'abutor'),
    (r'\babutere\b', 'abutor'),
    (r'\babuterentur\b', 'abutor'),
    (r'\babuterer\b', 'abutor'),
    (r'\babuteretur\b', 'abutor'),
    (r'\babuteris\b', 'abutor'),
    (r'\babutetur\b', 'abutor'),
    (r'\babuti\b', 'abutor'),
    (r'\babutimini\b', 'abutor'),
    (r'\babutimur\b', 'abutor'),
    (r'\babutitur\b', 'abutor'),
    (r'\babutor\b', 'abutor'),
    (r'\babutuntur\b', 'abutor'),
    (r'\bAbydena\b', 'ab-verro'),
    (r'\bAbydeni\b', 'ab-verro'),
    (r'\bAbydenique\b', 'ab-verro'),
    (r'\bAbydenis\b', 'ab-verro'),
    (r'\bAbydeno\b', 'ab-verro'),
    (r'\bAbydenorum\b', 'ab-verro'),
    (r'\bAbydenos\b', 'ab-verro'),
    (r'\bAbydenus\b', 'ab-verro'),
    (r'\babyssi\b', 'abyssus'),
    (r'\babyssis\b', 'abyssus'),
    (r'\babysso\b', 'abyssus'),
    (r'\babyssos\b', 'abyssus'),
    (r'\babyssum\b', 'abyssus'),
    (r'\babyssus\b', 'abyssus'),
    (r'\bac\b', 'atque'),
    (r'\bacacia\b', 'acacia'),
    (r'\bacaciae\b', 'acacia'),
    (r'\bacaciam\b', 'acacia'),
    (r'\bAcademi\b', 'Academus'),
    (r'\bAcademia\b', 'academia'),
    (r'\bacademia\b', 'academia'),
    (r'\bAcademiae\b', 'academia'),
    (r'\bacademiae\b', 'academia'),
    (r'\bAcademiaeque\b', 'academia'),
    (r'\bacademiaeque\b', 'academia'),
    (r'\bAcademiaest\b', 'academia'),
    (r'\bacademiaest\b', 'academia'),
    (r'\bAcademiam\b', 'academia'),
    (r'\bacademiam\b', 'academia'),
    (r'\bAcademian\b', 'academia'),
    (r'\bacademian\b', 'academia'),
    (r'\bAcademias\b', 'academia'),
    (r'\bacademias\b', 'academia'),
    (r'\bacademica\b', 'academicus'),
    (r'\bacademicam\b', 'academicus'),
    (r'\bacademici\b', 'academicus'),
    (r'\bacademicis\b', 'academicus'),
    (r'\bacademicisque\b', 'academicus'),
    (r'\bacademico\b', 'academicus'),
    (r'\bacademicorum\b', 'academicus'),
    (r'\bacademicorumque\b', 'academicus'),
    (r'\bacademicos\b', 'academicus'),
    (r'\bacademicum\b', 'academicus'),
    (r'\bacademicus\b', 'academicus'),
    (r'\bacalanthis\b', 'acalanthis'),
    (r'\bAcamantem\b', 'Acamas'),
    (r'\bAcamas\b', 'Acamas'),
    (r'\bAcamasque\b', 'Acamas'),
    (r'\bAcan\b', 'Ace'),
    (r'\bacano\b', 'acanos'),
    (r'\bacantem\b', 'a-canto'),
    (r'\bAcanthi\b', 'acanthus'),
    (r'\bacanthi\b', 'acanthus'),
    (r'\bAcanthi\b', 'Acanthius'),
    (r'\bacanthina\b', 'acanthinus'),
    (r'\bacanthini\b', 'acanthinus'),
    (r'\bacanthinis\b', 'acanthinus'),
    (r'\bacanthinum\b', 'acanthinus'),
    (r'\bAcanthio\b', 'Acanthius'),
    (r'\bacanthio\b', 'acanthion'),
    (r'\bacanthion\b', 'acanthion'),
    (r'\bAcanthis\b', 'acanthus'),
    (r'\bacanthis\b', 'acanthis'),
    (r'\bacanthis\b', 'acanthus'),
    (r'\bAcanthius\b', 'Acanthius'),
    (r'\bAcantho\b', 'acanthus'),
    (r'\bacantho\b', 'acanthus'),
    (r'\bAcanthos\b', 'acanthus'),
    (r'\bacanthos\b', 'acanthus'),
    (r'\bAcanthum\b', 'acanthus'),
    (r'\bacanthum\b', 'acanthus'),
    (r'\bAcanthus\b', 'acanthus'),
    (r'\bacanthus\b', 'acanthus'),
    (r'\bacantis\b', 'acanos'),
    (r'\bacanum\b', 'acanos'),
    (r'\bAcarnania\b', 'Acarnania'),
    (r'\bAcarnaniae\b', 'Acarnania'),
    (r'\bAcarnaniam\b', 'Acarnania'),
    (r'\bAcarnaniamque\b', 'Acarnania'),
    (r'\bAcarnaniaque\b', 'Acarnania'),
    (r'\bAcarnanicae\b', 'Acarnanicus'),
    (r'\bAcaste\b', 'Acastus'),
    (r'\bAcasten\b', 'Acastus'),
    (r'\bAcasti\b', 'Acastus'),
    (r'\bacasti\b', 'a-caveo'),
    (r'\bAcasto\b', 'Acastus'),
    (r'\bAcastoque\b', 'Acastus'),
    (r'\bAcastum\b', 'Acastus'),
    (r'\bAcastus\b', 'Acastus'),
    (r'\bacati\b', 'acatus'),
    (r'\bacato\b', 'acatus'),
    (r'\bacaunumarga\b', 'acaunumarga'),
    (r'\bAcbari\b', 'a-caveo'),
    (r'\bAcbarus\b', 'a-caveo'),
    (r'\bAcca\b', 'Acca'),
    (r'\baccadens\b', 'ad-curro'),
    (r'\bAccae\b', 'Acca'),
    (r'\bAccam\b', 'Acca'),
    (r'\baccanit\b', 'accano'),
    (r'\baccaron\b', 'ad-curro'),
    (r'\baccedam\b', 'accedo'),
    (r'\baccedamus\b', 'accedo'),
    (r'\baccedant\b', 'accedo'),
    (r'\baccedas\b', 'accedo'),
    (r'\baccedat\b', 'accedo'),
    (r'\baccedatur\b', 'accedo'),
    (r'\baccede\b', 'accedo'),
    (r'\baccedebam\b', 'accedo'),
    (r'\baccedebant\b', 'accedo'),
    (r'\baccedebat\b', 'accedo'),
    (r'\baccedemus\b', 'accedo'),
    (r'\bacceden\b', 'accedo'),
    (r'\baccedendi\b', 'accedo'),
    (r'\baccedendo\b', 'accedo'),
    (r'\baccedendum\b', 'accedo'),
    (r'\baccedens\b', 'accedo'),
    (r'\baccedensque\b', 'accedo'),
    (r'\baccedent\b', 'accedo'),
    (r'\baccedente\b', 'accedo'),
    (r'\baccedentem\b', 'accedo'),
    (r'\baccedentes\b', 'accedo'),
    (r'\baccedenti\b', 'accedo'),
    (r'\baccedentia\b', 'accedo'),
    (r'\baccedentibus\b', 'accedo'),
    (r'\baccedentium\b', 'accedo'),
    (r'\baccedentque\b', 'accedo'),
    (r'\baccedere\b', 'accedo'),
    (r'\baccederem\b', 'accedo'),
    (r'\baccederemus\b', 'accedo'),
    (r'\baccederent\b', 'accedo'),
    (r'\baccederes\b', 'accedo'),
    (r'\baccederet\b', 'accedo'),
    (r'\baccederetis\b', 'accedo'),
    (r'\baccederetur\b', 'accedo'),
    (r'\baccedes\b', 'accedo'),
    (r'\baccedesque\b', 'accedo'),
    (r'\baccedet\b', 'accedo'),
    (r'\baccedetisque\b', 'accedo'),
    (r'\baccedi\b', 'accedo'),
    (r'\baccedimus\b', 'accedo'),
    (r'\baccedis\b', 'accedo'),
    (r'\baccedit\b', 'accedo'),
    (r'\baccedite\b', 'accedo'),
    (r'\baccedito\b', 'accedo'),
    (r'\bacceditque\b', 'accedo'),
    (r'\bacceditur\b', 'accedo'),
    (r'\baccedo\b', 'accedo'),
    (r'\baccedor\b', 'accedo'),
    (r'\baccedundi\b', 'accedo'),
    (r'\baccedunt\b', 'accedo'),
    (r'\bacceduntque\b', 'accedo'),
    (r'\bacceduntur\b', 'accedo'),
    (r'\baccelera\b', 'accelero'),
    (r'\baccelerant\b', 'accelero'),
    (r'\baccelerare\b', 'accelero'),
    (r'\bacceleraret\b', 'accelero'),
    (r'\bacceleraretur\b', 'accelero'),
    (r'\baccelerarunt\b', 'accelero'),
    (r'\baccelerasse\b', 'accelero'),
    (r'\baccelerat\b', 'accelero'),
    (r'\baccelerate\b', 'accelero'),
    (r'\bacceleraverunt\b', 'accelero'),
    (r'\bacceleremus\b', 'accelero'),
    (r'\baccelerent\b', 'accelero'),
    (r'\bacceleret\b', 'accelero'),
    (r'\baccendam\b', 'accendo2'),
    (r'\baccendamque\b', 'accendo2'),
    (r'\baccendamus\b', 'accendo2'),
    (r'\baccendant\b', 'accendo2'),
    (r'\baccendantur\b', 'accendo2'),
    (r'\baccendas\b', 'accendo2'),
    (r'\baccendat\b', 'accendo2'),
    (r'\baccendatis\b', 'accendo2'),
    (r'\baccendatur\b', 'accendo2'),
    (r'\baccende\b', 'accendo2'),
    (r'\baccendebant\b', 'accendo2'),
    (r'\baccendebantur\b', 'accendo2'),
    (r'\baccendebat\b', 'accendo2'),
    (r'\baccendebatur\b', 'accendo2'),
    (r'\baccendenda\b', 'accendo2'),
    (r'\baccendendam\b', 'accendo2'),
    (r'\baccendendi\b', 'accendo2'),
    (r'\baccendendis\b', 'accendo2'),
    (r'\baccendendo\b', 'accendo2'),
    (r'\baccendendos\b', 'accendo2'),
    (r'\baccendendum\b', 'accendo2'),
    (r'\baccendens\b', 'accendo2'),
    (r'\baccendent\b', 'accendo2'),
    (r'\baccendentes\b', 'accendo2'),
    (r'\baccendentibus\b', 'accendo2'),
    (r'\baccenderant\b', 'accendo2'),
    (r'\baccenderat\b', 'accendo2'),
    (r'\baccendere\b', 'accendo2'),
    (r'\baccenderem\b', 'accendo2'),
    (r'\baccenderent\b', 'accendo2'),
    (r'\baccenderentur\b', 'accendo2'),
    (r'\baccenderer\b', 'accendo2'),
    (r'\baccenderet\b', 'accendo2'),
    (r'\baccenderetur\b', 'accendo2'),
    (r'\baccenderit\b', 'accendo2'),
    (r'\baccenderunt\b', 'accendo2'),
    (r'\baccendet\b', 'accendo2'),
    (r'\baccendetur\b', 'accendo2'),
    (r'\baccendi\b', 'accendium'),
    (r'\baccendi\b', 'accendo2'),
    (r'\baccendier\b', 'accendo2'),
    (r'\baccendimur\b', 'accendo2'),
    (r'\baccendimus\b', 'accendo2'),
    (r'\baccendis\b', 'accendo2'),
    (r'\baccendisse\b', 'accendo2'),
    (r'\baccendisset\b', 'accendo2'),
    (r'\baccendit\b', 'accendo2'),
    (r'\baccendite\b', 'accendo2'),
    (r'\baccenditque\b', 'accendo2'),
    (r'\baccenditur\b', 'accendo2'),
    (r'\baccendo\b', 'accendo1'),
    (r'\baccendo\b', 'accendo2'),
    (r'\baccendor\b', 'accendo2'),
    (r'\baccendunt\b', 'accendo2'),
    (r'\baccenduntque\b', 'accendo2'),
    (r'\baccenduntur\b', 'accendo2'),
    (r'\baccensa\b', 'accendo2'),
    (r'\baccensae\b', 'accendo2'),
    (r'\baccensam\b', 'accendo2'),
    (r'\baccensaque\b', 'accendo2'),
    (r'\baccensas\b', 'accendo2'),
    (r'\baccensasque\b', 'accendo2'),
    (r'\baccenseor\b', 'accenseo'),
    (r'\baccensi\b', 'accensus'),
    (r'\baccensi\b', 'accendo2'),
    (r'\baccensibilem\b', 'accensibilis'),
    (r'\baccensis\b', 'accensus'),
    (r'\baccensis\b', 'accendo2'),
    (r'\baccensisque\b', 'accensus'),
    (r'\baccensisque\b', 'accendo2'),
    (r'\baccenso\b', 'accensus'),
    (r'\baccenso\b', 'accendo2'),
    (r'\baccensorum\b', 'accensus'),
    (r'\baccensorum\b', 'accendo2'),
    (r'\baccensos\b', 'accensus'),
    (r'\baccensos\b', 'accendo2'),
    (r'\baccensosque\b', 'accensus'),
    (r'\baccensosque\b', 'accendo2'),
    (r'\baccensu\b', 'accensus2'),
    (r'\baccensu\b', 'accendo2'),
    (r'\baccensum\b', 'accensus'),
    (r'\baccensum\b', 'accendo2'),
    (r'\baccensumque\b', 'accensus'),
    (r'\baccensumque\b', 'accendo2'),
    (r'\baccensure\b', 'accendo2'),
    (r'\baccensuros\b', 'accendo2'),
    (r'\baccensurum\b', 'accendo2'),
    (r'\baccensus\b', 'accensus2'),
    (r'\baccensus\b', 'accensus'),
    (r'\baccensus\b', 'accendo2'),
    (r'\baccensusque\b', 'accensus2'),
    (r'\baccensusque\b', 'accensus'),
    (r'\baccensusque\b', 'accendo2'),
    (r'\baccentibus\b', 'accentus'),
    (r'\baccentiunculas\b', 'accentiuncula'),
    (r'\baccentu\b', 'accentus'),
    (r'\baccentui\b', 'accentus'),
    (r'\baccentum\b', 'accentus'),
    (r'\baccentus\b', 'accentus'),
    (r'\baccentuum\b', 'accentus'),
    (r'\bacceperam\b', 'accipio'),
    (r'\bacceperamus\b', 'accipio'),
    (r'\bacceperant\b', 'accipio'),
    (r'\bacceperas\b', 'accipio'),
    (r'\bacceperat\b', 'accipio'),
    (r'\baccepere\b', 'accipio'),
    (r'\bacceperim\b', 'accipio'),
    (r'\bacceperimus\b', 'accipio'),
    (r'\bacceperint\b', 'accipio'),
    (r'\bacceperis\b', 'accipio'),
    (r'\bacceperit\b', 'accipio'),
    (r'\bacceperitis\b', 'accipio'),
    (r'\bacceperitque\b', 'accipio'),
    (r'\baccepero\b', 'accipio'),
    (r'\bacceperunt\b', 'accipio'),
    (r'\bacceperuntque\b', 'accipio'),
    (r'\baccepi\b', 'accipio'),
    (r'\baccepimus\b', 'accipio'),
    (r'\baccepique\b', 'accipio'),
    (r'\baccepisse\b', 'accipio'),
    (r'\baccepissem\b', 'accipio'),
    (r'\baccepissemus\b', 'accipio'),
    (r'\baccepissent\b', 'accipio'),
    (r'\baccepisses\b', 'accipio'),
    (r'\baccepisset\b', 'accipio'),
    (r'\baccepissetis\b', 'accipio'),
    (r'\baccepisti\b', 'accipio'),
    (r'\baccepistin\b', 'accipio'),
    (r'\baccepistis\b', 'accipio'),
    (r'\baccepit\b', 'accipio'),
    (r'\baccepitne\b', 'accipio'),
    (r'\baccepitque\b', 'accipio'),
    (r'\baccepta\b', 'accepta'),
    (r'\baccepta\b', 'acceptum'),
    (r'\baccepta\b', 'accipio'),
    (r'\baccepta\b', 'accepto'),
    (r'\bacceptabat\b', 'accepto'),
    (r'\bacceptabile\b', 'acceptabilis'),
    (r'\bacceptabilem\b', 'acceptabilis'),
    (r'\bacceptabiles\b', 'acceptabilis'),
    (r'\bacceptabilis\b', 'acceptabilis'),
    (r'\bacceptabis\b', 'accepto'),
    (r'\bacceptae\b', 'accepta'),
    (r'\bacceptae\b', 'accipio'),
    (r'\bacceptaeque\b', 'accepta'),
    (r'\bacceptaeque\b', 'accipio'),
    (r'\bacceptam\b', 'accepta'),
    (r'\bacceptam\b', 'accipio'),
    (r'\bacceptamque\b', 'accepta'),
    (r'\bacceptamque\b', 'accipio'),
    (r'\bacceptandis\b', 'accepto'),
    (r'\bacceptando\b', 'accepto'),
    (r'\bacceptans\b', 'accepto'),
    (r'\bacceptante\b', 'accepto'),
    (r'\bacceptantur\b', 'accepto'),
    (r'\bacceptaque\b', 'accepta'),
    (r'\bacceptaque\b', 'acceptum'),
    (r'\bacceptaque\b', 'accipio'),
    (r'\bacceptaque\b', 'accepto'),
    (r'\bacceptare\b', 'accepto'),
    (r'\bacceptarum\b', 'accepta'),
    (r'\bacceptarum\b', 'accipio'),
    (r'\bacceptas\b', 'accepta'),
    (r'\bacceptas\b', 'accipio'),
    (r'\bacceptas\b', 'accepto'),
    (r'\bacceptasque\b', 'accepta'),
    (r'\bacceptasque\b', 'accipio'),
    (r'\bacceptasque\b', 'accepto'),
    (r'\bacceptat\b', 'accepto'),
    (r'\bacceptatius\b', 'accepto'),
    (r'\bacceptaue\b', 'accepta'),
    (r'\bacceptaue\b', 'acceptum'),
    (r'\bacceptaue\b', 'accipio'),
    (r'\bacceptaue\b', 'accepto'),
    (r'\bacceptauerint\b', 'accepto'),
    (r'\bacceptauerit\b', 'accepto'),
    (r'\bacceptauerunt\b', 'accepto'),
    (r'\bacceptauit\b', 'accepto'),
    (r'\bacceptaveris\b', 'accepto'),
    (r'\baccepti\b', 'acceptum'),
    (r'\baccepti\b', 'accipio'),
    (r'\bacceptio\b', 'acceptio'),
    (r'\bacceptione\b', 'acceptio'),
    (r'\bacceptiones\b', 'acceptio'),
    (r'\bacceptior\b', 'accipio'),
    (r'\bacceptiores\b', 'accipio'),
    (r'\bacceptiorque\b', 'accipio'),
    (r'\bacceptique\b', 'acceptum'),
    (r'\bacceptique\b', 'accipio'),
    (r'\bacceptis\b', 'accepta'),
    (r'\bacceptis\b', 'acceptum'),
    (r'\bacceptis\b', 'accipio'),
    (r'\bacceptisque\b', 'accepta'),
    (r'\bacceptisque\b', 'acceptum'),
    (r'\bacceptisque\b', 'accipio'),
    (r'\bacceptissima\b', 'accipio'),
    (r'\bacceptissimam\b', 'accipio'),
    (r'\bacceptissimis\b', 'accipio'),
    (r'\bacceptissimo\b', 'accipio'),
    (r'\bacceptissimos\b', 'accipio'),
    (r'\bacceptissimum\b', 'accipio'),
    (r'\bacceptissimus\b', 'accipio'),
    (r'\bacceptius\b', 'accipio'),
    (r'\baccepto\b', 'acceptum'),
    (r'\baccepto\b', 'accipio'),
    (r'\baccepto\b', 'accepto'),
    (r'\bacceptoque\b', 'acceptum'),
    (r'\bacceptoque\b', 'accipio'),
    (r'\bacceptoque\b', 'accepto'),
    (r'\bacceptor\b', 'acceptor1'),
    (r'\bacceptor\b', 'accepto'),
    (r'\bacceptorio\b', 'acceptorius'),
    (r'\bacceptoris\b', 'acceptor1'),
    (r'\bacceptorum\b', 'acceptor1'),
    (r'\bacceptorum\b', 'acceptum'),
    (r'\bacceptorum\b', 'accipio'),
    (r'\bacceptorumque\b', 'acceptor1'),
    (r'\bacceptorumque\b', 'acceptum'),
    (r'\bacceptorumque\b', 'accipio'),
    (r'\bacceptos\b', 'accipio'),
    (r'\bacceptosque\b', 'accipio'),
    (r'\bacceptrici\b', 'acceptrix'),
    (r'\bacceptum\b', 'acceptum'),
    (r'\bacceptum\b', 'accipio'),
    (r'\bacceptumque\b', 'acceptum'),
    (r'\bacceptumque\b', 'accipio'),
    (r'\bacceptumst\b', 'acceptum'),
    (r'\bacceptumst\b', 'accipio'),
    (r'\bacceptumve\b', 'acceptum'),
    (r'\bacceptumve\b', 'accipio'),
    (r'\bacceptura\b', 'accipio'),
    (r'\baccepturae\b', 'accipio'),
    (r'\baccepturam\b', 'accipio'),
    (r'\baccepturas\b', 'accipio'),
    (r'\baccepturi\b', 'accipio'),
    (r'\baccepturisque\b', 'accipio'),
    (r'\baccepturo\b', 'accipio'),
    (r'\baccepturorum\b', 'accipio'),
    (r'\baccepturos\b', 'accipio'),
    (r'\baccepturum\b', 'accipio'),
    (r'\baccepturus\b', 'accipio'),
    (r'\bacceptus\b', 'accipio'),
    (r'\bacceptusque\b', 'accipio'),
    (r'\baccersam\b', 'arcesso'),
    (r'\baccersamus\b', 'arcesso'),
    (r'\baccersant\b', 'arcesso'),
    (r'\baccersantur\b', 'arcesso'),
    (r'\baccersas\b', 'arcesso'),
    (r'\baccersat\b', 'arcesso'),
    (r'\baccersatis\b', 'arcesso'),
    (r'\baccerse\b', 'arcesso'),
    (r'\baccersebant\b', 'arcesso'),
    (r'\baccersebat\b', 'arcesso'),
    (r'\baccersebatur\b', 'arcesso'),
    (r'\baccersenda\b', 'arcesso'),
    (r'\baccersendam\b', 'arcesso'),
    (r'\baccersendas\b', 'arcesso'),
    (r'\baccersendi\b', 'arcesso'),
    (r'\baccersendo\b', 'arcesso'),
    (r'\baccersendos\b', 'arcesso'),
    (r'\baccersendum\b', 'arcesso'),
    (r'\baccersendus\b', 'arcesso'),
    (r'\baccersens\b', 'arcesso'),
    (r'\baccersentibus\b', 'arcesso'),
    (r'\baccersere\b', 'arcesso'),
    (r'\baccerseremusne\b', 'arcesso'),
    (r'\baccerserent\b', 'arcesso'),
    (r'\baccerserentur\b', 'arcesso'),
    (r'\baccerserer\b', 'arcesso'),
    (r'\baccerseret\b', 'arcesso'),
    (r'\baccerseretur\b', 'arcesso'),
    (r'\baccerseris\b', 'arcesso'),
    (r'\baccerses\b', 'arcesso'),
    (r'\baccerset\b', 'arcesso'),
    (r'\baccersi\b', 'arcesso'),
    (r'\baccersiam\b', 'arcesso'),
    (r'\baccersiendum\b', 'arcesso'),
    (r'\baccersiens\b', 'arcesso'),
    (r'\baccersier\b', 'arcesso'),
    (r'\baccersimus\b', 'arcesso'),
    (r'\baccersire\b', 'arcesso'),
    (r'\baccersirent\b', 'arcesso'),
    (r'\baccersiret\b', 'arcesso'),
    (r'\baccersiri\b', 'arcesso'),
    (r'\baccersis\b', 'arcesso'),
    (r'\baccersisse\b', 'arcesso'),
    (r'\baccersisset\b', 'arcesso'),
    (r'\baccersistis\b', 'arcesso'),
    (r'\baccersit\b', 'arcesso'),
    (r'\baccersita\b', 'arcesso'),
    (r'\baccersitae\b', 'arcesso'),
    (r'\baccersitam\b', 'arcesso'),
    (r'\baccersite\b', 'arcesso'),
    (r'\baccersiti\b', 'arcesso'),
    (r'\baccersitis\b', 'arcesso'),
    (r'\baccersito\b', 'arcesso'),
    (r'\baccersitos\b', 'arcesso'),
    (r'\baccersitum\b', 'arcesso'),
    (r'\baccersitumque\b', 'arcesso'),
    (r'\baccersitur\b', 'arcesso'),
    (r'\baccersitus\b', 'arcesso'),
    (r'\baccersivit\b', 'arcesso'),
    (r'\baccerso\b', 'arcesso'),
    (r'\baccersor\b', 'arcesso'),
    (r'\baccersunt\b', 'arcesso'),
    (r'\baccersuntque\b', 'arcesso'),
    (r'\baccersuntur\b', 'arcesso'),
    (r'\baccessa\b', 'accessa'),
    (r'\baccessa\b', 'accedo'),
    (r'\baccessam\b', 'accessa'),
    (r'\baccessam\b', 'accedo'),
    (r'\baccesseram\b', 'accedo'),
    (r'\baccesseramus\b', 'accedo'),
    (r'\baccesserant\b', 'accedo'),
    (r'\baccesserat\b', 'accedo'),
    (r'\baccessere\b', 'accedo'),
    (r'\baccesserim\b', 'accedo'),
    (r'\baccesserimus\b', 'accedo'),
    (r'\baccesserint\b', 'accedo'),
    (r'\baccesseris\b', 'accedo'),
    (r'\baccesserit\b', 'accedo'),
    (r'\baccessero\b', 'accedo'),
    (r'\baccesserunt\b', 'accedo'),
    (r'\baccesseruntque\b', 'accedo'),
    (r'\baccesset\b', 'ad-curro'),
    (r'\baccessi\b', 'accedo'),
    (r'\baccessibus\b', 'accessus2'),
    (r'\baccessimus\b', 'accedo'),
    (r'\baccessio\b', 'accessio'),
    (r'\baccessione\b', 'accessio'),
    (r'\baccessionem\b', 'accessio'),
    (r'\baccessionemque\b', 'accessio'),
    (r'\baccessiones\b', 'accessio'),
    (r'\baccessionesque\b', 'accessio'),
    (r'\baccessioni\b', 'accessio'),
    (r'\baccessionibus\b', 'accessio'),
    (r'\baccessionis\b', 'accessio'),
    (r'\baccessionisue\b', 'accessio'),
    (r'\baccessionum\b', 'accessio'),
    (r'\baccessisse\b', 'accedo'),
    (r'\baccessissem\b', 'accedo'),
    (r'\baccessissemus\b', 'accedo'),
    (r'\baccessissent\b', 'accedo'),
    (r'\baccessisses\b', 'accedo'),
    (r'\baccessisset\b', 'accedo'),
    (r'\baccessisti\b', 'accedo'),
    (r'\baccessistis\b', 'accedo'),
    (r'\baccessit\b', 'accedo'),
    (r'\baccessitauere\b', 'accessito'),
    (r'\baccessitque\b', 'accedo'),
    (r'\baccessu\b', 'accessus2'),
    (r'\baccessu\b', 'accedo'),
    (r'\baccessum\b', 'accessus2'),
    (r'\baccessum\b', 'accedo'),
    (r'\baccessumque\b', 'accessus2'),
    (r'\baccessumque\b', 'accedo'),
    (r'\baccessuque\b', 'accessus2'),
    (r'\baccessuque\b', 'accedo'),
    (r'\baccessura\b', 'accedo'),
    (r'\baccessuram\b', 'accedo'),
    (r'\baccessuras\b', 'accedo'),
    (r'\baccessure\b', 'accedo'),
    (r'\baccessuri\b', 'accedo'),
    (r'\baccessuros\b', 'accedo'),
    (r'\baccessurum\b', 'accedo'),
    (r'\baccessurus\b', 'accedo'),
    (r'\baccessus\b', 'accessus2'),
    (r'\baccessus\b', 'accedo'),
    (r'\baccessusque\b', 'accessus2'),
    (r'\baccessusque\b', 'accedo'),
    (r'\bAcci\b', 'Attius'),
    (r'\bacci\b', 'accio'),
    (r'\bacciantur\b', 'accio'),
    (r'\baccibant\b', 'accio'),
    (r'\baccidam\b', 'accido1'),
    (r'\baccidant\b', 'accido1'),
    (r'\baccidas\b', 'accido1'),
    (r'\baccidat\b', 'accido1'),
    (r'\baccidebant\b', 'accido1'),
    (r'\baccidebat\b', 'accido1'),
    (r'\baccidens\b', 'accido1'),
    (r'\baccident\b', 'accido1'),
    (r'\baccidente\b', 'accido1'),
    (r'\baccidentem\b', 'accido1'),
    (r'\baccidentes\b', 'accido1'),
    (r'\baccidenti\b', 'accido1'),
    (r'\baccidentia\b', 'accidentia'),
    (r'\baccidentia\b', 'accido1'),
    (r'\baccidentibus\b', 'accido1'),
    (r'\baccidentis\b', 'accido1'),
    (r'\baccidentium\b', 'accido1'),
    (r'\bacciderant\b', 'accido1'),
    (r'\bacciderat\b', 'accido1'),
    (r'\baccidere\b', 'accido1'),
    (r'\bacciderent\b', 'accido1'),
    (r'\baccideret\b', 'accido1'),
    (r'\bacciderint\b', 'accido1'),
    (r'\bacciderit\b', 'accido1'),
    (r'\bacciderunt\b', 'accido1'),
    (r'\baccidet\b', 'accido1'),
    (r'\baccidisse\b', 'accido1'),
    (r'\baccidissent\b', 'accido1'),
    (r'\baccidisset\b', 'accido1'),
    (r'\baccidit\b', 'accido1'),
    (r'\bacciditque\b', 'accido1'),
    (r'\baccido\b', 'accido1'),
    (r'\baccidunt\b', 'accido1'),
    (r'\bacciduntque\b', 'accido1'),
    (r'\bacciebo\b', 'accieo'),
    (r'\baccienda\b', 'accieo'),
    (r'\bacciendo\b', 'accieo'),
    (r'\bacciendos\b', 'accieo'),
    (r'\bacciendum\b', 'accieo'),
    (r'\bacciendumque\b', 'accieo'),
    (r'\baccientur\b', 'accio'),
    (r'\baccientur\b', 'accieo'),
    (r'\bacciet\b', 'accio'),
    (r'\bacciet\b', 'accieo'),
    (r'\bAccii\b', 'Attius'),
    (r'\baccincta\b', 'accingo'),
    (r'\baccinctae\b', 'accingo'),
    (r'\baccinctaeque\b', 'accingo'),
    (r'\baccincti\b', 'accingo'),
    (r'\baccinctique\b', 'accingo'),
    (r'\baccinctis\b', 'accingo'),
    (r'\baccinctisque\b', 'accingo'),
    (r'\baccinctos\b', 'accingo'),
    (r'\baccinctum\b', 'accingo'),
    (r'\baccinctus\b', 'accingo'),
    (r'\baccinctusque\b', 'accingo'),
    (r'\baccingamur\b', 'accingo'),
    (r'\baccingar\b', 'accingo'),
    (r'\baccingatur\b', 'accingo'),
    (r'\baccinge\b', 'accingo'),
    (r'\baccingebantur\b', 'accingo'),
    (r'\baccingendum\b', 'accingo'),
    (r'\baccingens\b', 'accingo'),
    (r'\baccingent\b', 'accingo'),
    (r'\baccingentes\b', 'accingo'),
    (r'\baccingentur\b', 'accingo'),
    (r'\baccingere\b', 'accingo'),
    (r'\baccingerentur\b', 'accingo'),
    (r'\baccingeret\b', 'accingo'),
    (r'\baccingeretur\b', 'accingo'),
    (r'\baccingeris\b', 'accingo'),
    (r'\baccingetis\b', 'accingo'),
    (r'\baccingetur\b', 'accingo'),
    (r'\baccingi\b', 'accingo'),
    (r'\baccingier\b', 'accingo'),
    (r'\baccingimini\b', 'accingo'),
    (r'\baccingimur\b', 'accingo'),
    (r'\baccingit\b', 'accingo'),
    (r'\baccingite\b', 'accingo'),
    (r'\baccingitque\b', 'accingo'),
    (r'\baccingitur\b', 'accingo'),
    (r'\baccingor\b', 'accingo'),
    (r'\baccingunt\b', 'accingo'),
    (r'\baccinguntur\b', 'accingo'),
    (r'\baccinxerat\b', 'accingo'),
    (r'\baccinxerunt\b', 'accingo'),
    (r'\baccinxi\b', 'accingo'),
    (r'\baccinxisti\b', 'accingo'),
    (r'\baccinxit\b', 'accingo'),
    (r'\bAccio\b', 'Attius'),
    (r'\baccio\b', 'accio'),
    (r'\baccipe\b', 'accipio'),
    (r'\baccipere\b', 'accipio'),
    (r'\bacciperem\b', 'accipio'),
    (r'\bacciperemus\b', 'accipio'),
    (r'\bacciperent\b', 'accipio'),
    (r'\bacciperentque\b', 'accipio'),
    (r'\bacciperentur\b', 'accipio'),
    (r'\bacciperes\b', 'accipio'),
    (r'\bacciperet\b', 'accipio'),
    (r'\bacciperetis\b', 'accipio'),
    (r'\bacciperetque\b', 'accipio'),
    (r'\bacciperetur\b', 'accipio'),
    (r'\bacciperis\b', 'accipio'),
    (r'\baccipi\b', 'accipio'),
    (r'\baccipiam\b', 'accipio'),
    (r'\bAccipiam\b', 'Attius'),
    (r'\baccipiamur\b', 'accipio'),
    (r'\baccipiamus\b', 'accipio'),
    (r'\baccipiant\b', 'accipio'),
    (r'\baccipiantque\b', 'accipio'),
    (r'\baccipiantur\b', 'accipio'),
    (r'\baccipiar\b', 'accipio'),
    (r'\baccipias\b', 'accipio'),
    (r'\baccipiat\b', 'accipio'),
    (r'\baccipiatis\b', 'accipio'),
    (r'\baccipiatur\b', 'accipio'),
    (r'\baccipiebam\b', 'accipio'),
    (r'\baccipiebant\b', 'accipio'),
    (r'\baccipiebantur\b', 'accipio'),
    (r'\baccipiebas\b', 'accipio'),
    (r'\baccipiebat\b', 'accipio'),
    (r'\baccipiebatis\b', 'accipio'),
    (r'\baccipiebatur\b', 'accipio'),
    (r'\baccipiemus\b', 'accipio'),
    (r'\baccipien\b', 'accipio'),
    (r'\baccipienda\b', 'accipio'),
    (r'\baccipiendae\b', 'accipio'),
    (r'\baccipiendam\b', 'accipio'),
    (r'\baccipiendaque\b', 'accipio'),
    (r'\baccipiendarum\b', 'accipio'),
    (r'\baccipiendas\b', 'accipio'),
    (r'\baccipiendi\b', 'accipio'),
    (r'\baccipiendis\b', 'accipio'),
    (r'\baccipiendisque\b', 'accipio'),
    (r'\baccipiendo\b', 'accipio'),
    (r'\baccipiendoque\b', 'accipio'),
    (r'\baccipiendorum\b', 'accipio'),
    (r'\baccipiendos\b', 'accipio'),
    (r'\baccipiendum\b', 'accipio'),
    (r'\baccipiendumque\b', 'accipio'),
    (r'\baccipiendus\b', 'accipio'),
    (r'\baccipiens\b', 'accipio'),
    (r'\baccipient\b', 'accipio'),
    (r'\baccipiente\b', 'accipio'),
    (r'\baccipientem\b', 'accipio'),
    (r'\baccipientemque\b', 'accipio'),
    (r'\baccipientes\b', 'accipio'),
    (r'\baccipienti\b', 'accipio'),
    (r'\baccipientia\b', 'accipio'),
    (r'\baccipientibus\b', 'accipio'),
    (r'\baccipientis\b', 'accipio'),
    (r'\baccipientisque\b', 'accipio'),
    (r'\baccipientium\b', 'accipio'),
    (r'\baccipientque\b', 'accipio'),
    (r'\baccipientur\b', 'accipio'),
    (r'\baccipiere\b', 'accipio'),
    (r'\baccipies\b', 'accipio'),
    (r'\baccipiesque\b', 'accipio'),
    (r'\baccipiet\b', 'accipio'),
    (r'\baccipietis\b', 'accipio'),
    (r'\baccipietne\b', 'accipio'),
    (r'\baccipietur\b', 'accipio'),
    (r'\baccipimur\b', 'accipio'),
    (r'\baccipimus\b', 'accipio'),
    (r'\baccipimusque\b', 'accipio'),
    (r'\baccipin\b', 'accipio'),
    (r'\baccipio\b', 'accipio'),
    (r'\baccipioque\b', 'accipio'),
    (r'\baccipique\b', 'accipio'),
    (r'\baccipis\b', 'accipio'),
    (r'\baccipit\b', 'accipio'),
    (r'\baccipite\b', 'accipio'),
    (r'\baccipitis\b', 'accipio'),
    (r'\baccipito\b', 'accipio'),
    (r'\baccipitque\b', 'accipio'),
    (r'\baccipitrem\b', 'accipitro'),
    (r'\baccipitremque\b', 'accipitro'),
    (r'\baccipitres\b', 'accipitro'),
    (r'\baccipitret\b', 'accipitro'),
    (r'\baccipitrina\b', 'accipitrina'),
    (r'\baccipitur\b', 'accipio'),
    (r'\baccipiunda\b', 'accipio'),
    (r'\baccipiundis\b', 'accipio'),
    (r'\baccipiundo\b', 'accipio'),
    (r'\baccipiundum\b', 'accipio'),
    (r'\baccipiundumst\b', 'accipio'),
    (r'\baccipiunt\b', 'accipio'),
    (r'\baccipiuntque\b', 'accipio'),
    (r'\baccipiuntur\b', 'accipio'),
    (r'\baccire\b', 'accio'),
    (r'\baccirent\b', 'accio'),
    (r'\baccirentur\b', 'accio'),
    (r'\bacciret\b', 'accio'),
    (r'\bacciri\b', 'accio'),
    (r'\baccirique\b', 'accio'),
    (r'\baccisa\b', 'accido1'),
    (r'\baccisae\b', 'accido1'),
    (r'\baccisam\b', 'accido1'),
    (r'\baccisas\b', 'accido1'),
    (r'\baccisis\b', 'accido1'),
    (r'\bacciso\b', 'accido1'),
    (r'\baccisos\b', 'accido1'),
    (r'\baccisse\b', 'accio'),
    (r'\baccita\b', 'accio'),
    (r'\baccitae\b', 'accio'),
    (r'\baccitam\b', 'accio'),
    (r'\baccitaque\b', 'accio'),
    (r'\baccitarum\b', 'accio'),
    (r'\baccitas\b', 'accio'),
    (r'\baccite\b', 'accio'),
    (r'\bacciti\b', 'accio'),
    (r'\baccitique\b', 'accio'),
    (r'\baccitis\b', 'accio'),
    (r'\baccitisque\b', 'accio'),
    (r'\baccito\b', 'accio'),
    (r'\baccitoque\b', 'accio'),
    (r'\baccitos\b', 'accio'),
    (r'\baccitosque\b', 'accio'),
    (r'\baccitu\b', 'accitus2'),
    (r'\baccitu\b', 'accio'),
    (r'\baccitum\b', 'accitus2'),
    (r'\baccitum\b', 'accio'),
    (r'\baccitumque\b', 'accitus2'),
    (r'\baccitumque\b', 'accio'),
    (r'\baccitur\b', 'accio'),
    (r'\bacciturum\b', 'accio'),
    (r'\baccitus\b', 'accitus2'),
    (r'\baccitus\b', 'accio'),
    (r'\baccitusque\b', 'accitus2'),
    (r'\baccitusque\b', 'accio'),
    (r'\bacciuerant\b', 'accio'),
    (r'\bacciuerat\b', 'accio'),
    (r'\bacciuerint\b', 'accio'),
    (r'\bAccium\b', 'Attius'),
    (r'\bAccius\b', 'Attius'),
    (r'\bAcciusque\b', 'Attius'),
    (r'\bacciverat\b', 'accio'),
    (r'\baccivere\b', 'accio'),
    (r'\bacciverit\b', 'accio'),
    (r'\baccivi\b', 'accio'),
    (r'\baccivit\b', 'accio'),
    (r'\bacclamabamus\b', 'acclamo'),
    (r'\bacclamantibus\b', 'acclamo'),
    (r'\bacclamaretur\b', 'acclamo'),
    (r'\bacclamarunt\b', 'acclamo'),
    (r'\bacclamassent\b', 'acclamo'),
    (r'\bacclamasset\b', 'acclamo'),
    (r'\bacclamat\b', 'acclamo'),
    (r'\bacclamatio\b', 'acclamatio'),
    (r'\bacclamatione\b', 'acclamatio'),
    (r'\bacclamationes\b', 'acclamatio'),
    (r'\bacclamationibus\b', 'acclamatio'),
    (r'\bacclamationibusque\b', 'acclamatio'),
    (r'\bacclamationum\b', 'acclamatio'),
    (r'\bacclamatum\b', 'acclamo'),
    (r'\bacclametur\b', 'acclamo'),
    (r'\bacclinata\b', 'acclino'),
    (r'\bacclinaturos\b', 'acclino'),
    (r'\bacclinatus\b', 'acclino'),
    (r'\bacclinaverat\b', 'acclino'),
    (r'\bacclini\b', 'acclinis'),
    (r'\bacclinia\b', 'acclinis'),
    (r'\bacclinis\b', 'acclinis'),
    (r'\baccliue\b', 'acclivis'),
    (r'\baccliues\b', 'acclivis'),
    (r'\bacclivia\b', 'acclivis'),
    (r'\bacclivis\b', 'acclivis'),
    (r'\bacclivitate\b', 'acclivitas'),
    (r'\bAcco\b', 'Acco'),
    (r'\baccola\b', 'accola'),
    (r'\baccolae\b', 'accola'),
    (r'\baccolam\b', 'accola'),
    (r'\baccolam\b', 'accolo'),
    (r'\baccolarum\b', 'accola'),
    (r'\baccolas\b', 'accola'),
    (r'\baccolas\b', 'accolo'),
    (r'\baccolasque\b', 'accola'),
    (r'\baccolasque\b', 'accolo'),
    (r'\baccolentes\b', 'accolo'),
    (r'\baccolentibus\b', 'accolo'),
    (r'\baccolentis\b', 'accolo'),
    (r'\baccolentium\b', 'accolo'),
    (r'\baccolet\b', 'accolo'),
    (r'\baccolet\b', 'accola'),
    (r'\baccoli\b', 'accolo'),
    (r'\baccolis\b', 'accola'),
    (r'\baccolis\b', 'accolo'),
    (r'\baccolisque\b', 'accola'),
    (r'\baccolisque\b', 'accolo'),
    (r'\baccolit\b', 'accolo'),
    (r'\baccolitis\b', 'accolo'),
    (r'\baccolitur\b', 'accolo'),
    (r'\baccoluere\b', 'accolo'),
    (r'\baccolunt\b', 'accolo'),
    (r'\baccommoda\b', 'accommodus'),
    (r'\baccommoda\b', 'accommodo'),
    (r'\baccommodabat\b', 'accommodo'),
    (r'\baccommodabimus\b', 'accommodo'),
    (r'\baccommodabitur\b', 'accommodo'),
    (r'\baccommodabo\b', 'accommodo'),
    (r'\baccommodabuntur\b', 'accommodo'),
    (r'\baccommodamus\b', 'accommodo'),
    (r'\baccommodanda\b', 'accommodo'),
    (r'\baccommodandam\b', 'accommodo'),
    (r'\baccommodandis\b', 'accommodo'),
    (r'\baccommodandum\b', 'accommodo'),
    (r'\baccommodandus\b', 'accommodo'),
    (r'\baccommodans\b', 'accommodo'),
    (r'\baccommodant\b', 'accommodo'),
    (r'\baccommodantes\b', 'accommodo'),
    (r'\baccommodanti\b', 'accommodo'),
    (r'\baccommodantur\b', 'accommodo'),
    (r'\baccommodare\b', 'accommodo'),
    (r'\baccommodarent\b', 'accommodo'),
    (r'\baccommodarentur\b', 'accommodo'),
    (r'\baccommodares\b', 'accommodo'),
    (r'\baccommodaret\b', 'accommodo'),
    (r'\baccommodaretur\b', 'accommodo'),
    (r'\baccommodari\b', 'accommodo'),
    (r'\baccommodarimus\b', 'accommodo'),
    (r'\baccommodas\b', 'accommodus'),
    (r'\baccommodas\b', 'accommodo'),
    (r'\baccommodasse\b', 'accommodo'),
    (r'\baccommodassent\b', 'accommodo'),
    (r'\baccommodasset\b', 'accommodo'),
    (r'\baccommodasti\b', 'accommodo'),
    (r'\baccommodat\b', 'accommodo'),
    (r'\baccommodata\b', 'accommodo'),
    (r'\baccommodatae\b', 'accommodo'),
    (r'\baccommodatam\b', 'accommodo'),
    (r'\baccommodatarum\b', 'accommodo'),
    (r'\baccommodatas\b', 'accommodo'),
    (r'\baccommodate\b', 'accommodo'),
    (r'\baccommodati\b', 'accommodo'),
    (r'\baccommodatio\b', 'accommodatio'),
    (r'\baccommodatione\b', 'accommodatio'),
    (r'\baccommodatior\b', 'accommodo'),
    (r'\baccommodatiorem\b', 'accommodo'),
    (r'\baccommodatis\b', 'accommodo'),
    (r'\baccommodatissima\b', 'accommodo'),
    (r'\baccommodatissimam\b', 'accommodo'),
    (r'\baccommodatissime\b', 'accommodo'),
    (r'\baccommodatissimi\b', 'accommodo'),
    (r'\baccommodatissimum\b', 'accommodo'),
    (r'\baccommodatius\b', 'accommodo'),
    (r'\baccommodato\b', 'accommodo'),
    (r'\baccommodatum\b', 'accommodo'),
    (r'\baccommodatur\b', 'accommodo'),
    (r'\baccommodaturi\b', 'accommodo'),
    (r'\baccommodaturos\b', 'accommodo'),
    (r'\baccommodaturum\b', 'accommodo'),
    (r'\baccommodatus\b', 'accommodo'),
    (r'\baccommodauerat\b', 'accommodo'),
    (r'\baccommodauerint\b', 'accommodo'),
    (r'\baccommodauerit\b', 'accommodo'),
    (r'\baccommodauerunt\b', 'accommodo'),
    (r'\baccommodauit\b', 'accommodo'),
    (r'\baccommodaveris\b', 'accommodo'),
    (r'\baccommodaverunt\b', 'accommodo'),
    (r'\baccommodavi\b', 'accommodo'),
    (r'\baccommodavissem\b', 'accommodo'),
    (r'\baccommodavistis\b', 'accommodo'),
    (r'\baccommodavit\b', 'accommodo'),
    (r'\baccommodem\b', 'accommodo'),
    (r'\baccommodemus\b', 'accommodo'),
    (r'\baccommodent\b', 'accommodo'),
    (r'\baccommodentur\b', 'accommodo'),
    (r'\baccommodes\b', 'accommodo'),
    (r'\baccommodet\b', 'accommodo'),
    (r'\baccommodetis\b', 'accommodo'),
    (r'\baccommodetur\b', 'accommodo'),
    (r'\baccommodo\b', 'accommodus'),
    (r'\baccommodo\b', 'accommodo'),
    (r'\bAccone\b', 'Acco'),
    (r'\bAcconis\b', 'Acco'),
    (r'\baccredidit\b', 'accredo'),
    (r'\baccreduas\b', 'ad-curro'),
    (r'\baccrescat\b', 'accresco'),
    (r'\baccrescente\b', 'accresco'),
    (r'\baccrescere\b', 'accresco'),
    (r'\baccrescit\b', 'accresco'),
    (r'\baccrescunt\b', 'accresco'),
    (r'\baccreta\b', 'accresco'),
    (r'\baccreuerunt\b', 'accresco'),
    (r'\baccreverit\b', 'accresco'),
    (r'\baccrevit\b', 'accresco'),
    (r'\baccuba\b', 'accubo'),
    (r'\baccubabam\b', 'accubo'),
    (r'\baccubabant\b', 'accubo'),
    (r'\baccubabit\b', 'accubo'),
    (r'\baccubabo\b', 'accubo'),
    (r'\baccubabunt\b', 'accubo'),
    (r'\baccubamus\b', 'accubo'),
    (r'\baccubans\b', 'accubo'),
    (r'\baccubante\b', 'accubo'),
    (r'\baccubantem\b', 'accubo'),
    (r'\baccubantes\b', 'accubo'),
    (r'\baccubantesque\b', 'accubo'),
    (r'\baccubanti\b', 'accubo'),
    (r'\baccubantibus\b', 'accubo'),
    (r'\baccubantis\b', 'accubo'),
    (r'\baccubantium\b', 'accubo'),
    (r'\baccubare\b', 'accubo'),
    (r'\baccubarent\b', 'accubo'),
    (r'\baccubaret\b', 'accubo'),
    (r'\baccubas\b', 'accubo'),
    (r'\baccubat\b', 'accubo'),
    (r'\baccubent\b', 'accubo'),
    (r'\baccubes\b', 'accubo'),
    (r'\baccubet\b', 'accubo'),
    (r'\baccubitalium\b', 'accubitalia'),
    (r'\baccubitationes\b', 'accubitatio'),
    (r'\baccubitio\b', 'accubitio'),
    (r'\baccubitionem\b', 'accubitio'),
    (r'\baccubitis\b', 'accubitum'),
    (r'\baccubitis\b', 'accumbo'),
    (r'\baccubitor\b', 'accubito'),
    (r'\baccubitu\b', 'accubitus'),
    (r'\baccubitu\b', 'accumbo'),
    (r'\baccubitum\b', 'accubitus'),
    (r'\baccubitum\b', 'accubitum'),
    (r'\baccubitum\b', 'accumbo'),
    (r'\baccubitus\b', 'accubitus'),
    (r'\baccubitus\b', 'accumbo'),
    (r'\baccubo\b', 'accubo'),
    (r'\baccubueram\b', 'accumbo'),
    (r'\baccubuere\b', 'accumbo'),
    (r'\baccubueris\b', 'accumbo'),
    (r'\baccubuerit\b', 'accumbo'),
    (r'\baccubuerunt\b', 'accumbo'),
    (r'\baccubui\b', 'accumbo'),
    (r'\baccubuisse\b', 'accumbo'),
    (r'\baccubuissent\b', 'accumbo'),
    (r'\baccubuisset\b', 'accumbo'),
    (r'\baccubuisti\b', 'accumbo'),
    (r'\baccubuit\b', 'accumbo'),
    (r'\baccubuo\b', 'accubuo'),
    (r'\baccucurrerunt\b', 'accurro'),
    (r'\baccucurrimus\b', 'accurro'),
    (r'\baccucurrisse\b', 'accurro'),
    (r'\baccucurrit\b', 'accurro'),
    (r'\baccudere\b', 'accudo'),
    (r'\baccumbam\b', 'accumbo'),
    (r'\baccumbamus\b', 'accumbo'),
    (r'\baccumbant\b', 'accumbo'),
    (r'\baccumbas\b', 'accumbo'),
    (r'\baccumbat\b', 'accumbo'),
    (r'\baccumbe\b', 'accumbo'),
    (r'\baccumbebant\b', 'accumbo'),
    (r'\baccumbebat\b', 'accumbo'),
    (r'\baccumbent\b', 'accumbo'),
    (r'\baccumbentem\b', 'accumbo'),
    (r'\baccumbentes\b', 'accumbo'),
    (r'\baccumbenti\b', 'accumbo'),
    (r'\baccumbentis\b', 'accumbo'),
    (r'\baccumbere\b', 'accumbo'),
    (r'\baccumberem\b', 'accumbo'),
    (r'\baccumberent\b', 'accumbo'),
    (r'\baccumberes\b', 'accumbo'),
    (r'\baccumberet\b', 'accumbo'),
    (r'\baccumbes\b', 'accumbo'),
    (r'\baccumbet\b', 'accumbo'),
    (r'\baccumbimus\b', 'accumbo'),
    (r'\baccumbit\b', 'accumbo'),
    (r'\baccumbitque\b', 'accumbo'),
    (r'\baccumbo\b', 'accumbo'),
    (r'\baccumbunt\b', 'accumbo'),
    (r'\baccumula\b', 'accumulo'),
    (r'\baccumulabat\b', 'accumulo'),
    (r'\baccumulans\b', 'accumulo'),
    (r'\baccumulant\b', 'accumulo'),
    (r'\baccumulantes\b', 'accumulo'),
    (r'\baccumulare\b', 'accumulo'),
    (r'\baccumulari\b', 'accumulo'),
    (r'\baccumulat\b', 'accumulo'),
    (r'\baccumulatae\b', 'accumulo'),
    (r'\baccumulatque\b', 'accumulo'),
    (r'\baccumulatur\b', 'accumulo'),
    (r'\baccumulauit\b', 'accumulo'),
    (r'\baccumulem\b', 'accumulo'),
    (r'\baccumules\b', 'accumulo'),
    (r'\baccurabantur\b', 'accuro'),
    (r'\baccurabo\b', 'accuro'),
    (r'\baccurans\b', 'accuro'),
    (r'\baccurantur\b', 'accuro'),
    (r'\baccurare\b', 'accuro'),
    (r'\baccurari\b', 'accuro'),
    (r'\baccurarier\b', 'accuro'),
    (r'\baccurat\b', 'accuro'),
    (r'\baccurata\b', 'accuro'),
    (r'\baccuratae\b', 'accuro'),
    (r'\baccuratam\b', 'accuro'),
    (r'\baccuratas\b', 'accuro'),
    (r'\baccurate\b', 'accuro'),
    (r'\baccurateque\b', 'accuro'),
    (r'\baccuratio\b', 'accuratio'),
    (r'\baccuratior\b', 'accuro'),
    (r'\baccuratiore\b', 'accuro'),
    (r'\baccuratiorem\b', 'accuro'),
    (r'\baccuratis\b', 'accuro'),
    (r'\baccuratissima\b', 'accuro'),
    (r'\baccuratissimas\b', 'accuro'),
    (r'\baccuratissime\b', 'accuro'),
    (r'\baccuratissimis\b', 'accuro'),
    (r'\baccuratissimus\b', 'accuro'),
    (r'\baccuratissume\b', 'accuro'),
    (r'\baccuratius\b', 'accuro'),
    (r'\baccuratiusque\b', 'accuro'),
    (r'\baccurato\b', 'accuro'),
    (r'\baccuratum\b', 'accuro'),
    (r'\baccuravi\b', 'accuro'),
    (r'\baccuravit\b', 'accuro'),
    (r'\baccurentur\b', 'accuro'),
    (r'\baccures\b', 'accuro'),
    (r'\baccurram\b', 'accurro'),
    (r'\baccurrant\b', 'accurro'),
    (r'\baccurras\b', 'accurro'),
    (r'\baccurre\b', 'accurro'),
    (r'\baccurremus\b', 'accurro'),
    (r'\baccurrentis\b', 'accurro'),
    (r'\baccurrentium\b', 'accurro'),
    (r'\baccurrere\b', 'accurro'),
    (r'\baccurrerent\b', 'accurro'),
    (r'\baccurreret\b', 'accurro'),
    (r'\baccurrerunt\b', 'ad-curro'),
    (r'\baccurres\b', 'accurro'),
    (r'\baccurrisse\b', 'ad-curro'),
    (r'\baccurrisses\b', 'ad-curro'),
    (r'\baccurrisset\b', 'ad-curro'),
    (r'\baccurrit\b', 'accurro'),
    (r'\baccurrite\b', 'accurro'),
    (r'\baccurro\b', 'accurro'),
    (r'\baccurrunt\b', 'accurro'),
    (r'\baccurruntque\b', 'accurro'),
    (r'\baccursu\b', 'accursus'),
    (r'\baccursum\b', 'accursus'),
    (r'\baccursus\b', 'accursus'),
    (r'\baccusa\b', 'accuso'),
    (r'\baccusabam\b', 'accuso'),
    (r'\baccusabant\b', 'accuso'),
    (r'\baccusabantur\b', 'accuso'),
    (r'\baccusabar\b', 'accuso'),
    (r'\baccusabat\b', 'accuso'),
    (r'\baccusabatur\b', 'accuso'),
    (r'\baccusabilis\b', 'accusabilis'),
    (r'\baccusabimur\b', 'accuso'),
    (r'\baccusabis\b', 'accuso'),
    (r'\baccusabit\b', 'accuso'),
    (r'\baccusabitur\b', 'accuso'),
    (r'\baccusabo\b', 'accuso'),
    (r'\baccusabor\b', 'accuso'),
    (r'\baccusabunt\b', 'accuso'),
    (r'\baccusabuntur\b', 'accuso'),
    (r'\baccusamur\b', 'accuso'),
    (r'\baccusamus\b', 'accuso'),
    (r'\baccusanda\b', 'accuso'),
    (r'\baccusandam\b', 'accuso'),
    (r'\baccusandi\b', 'accuso'),
    (r'\baccusandis\b', 'accuso'),
    (r'\baccusando\b', 'accuso'),
    (r'\baccusandoque\b', 'accuso'),
    (r'\baccusandos\b', 'accuso'),
    (r'\baccusandum\b', 'accuso'),
    (r'\baccusandus\b', 'accuso'),
    (r'\baccusans\b', 'accuso'),
    (r'\baccusant\b', 'accuso'),
    (r'\baccusante\b', 'accuso'),
    (r'\baccusantem\b', 'accuso'),
    (r'\baccusantes\b', 'accuso'),
    (r'\baccusanti\b', 'accuso'),
    (r'\baccusantibus\b', 'accuso'),
    (r'\baccusantis\b', 'accuso'),
    (r'\baccusantium\b', 'accuso'),
    (r'\baccusantur\b', 'accuso'),
    (r'\baccusarat\b', 'accuso'),
    (r'\baccusare\b', 'accuso'),
    (r'\baccusarem\b', 'accuso'),
    (r'\baccusarent\b', 'accuso'),
    (r'\baccusarentur\b', 'accuso'),
    (r'\baccusareque\b', 'accuso'),
    (r'\baccusarer\b', 'accuso'),
    (r'\baccusares\b', 'accuso'),
    (r'\baccusaret\b', 'accuso'),
    (r'\baccusaretis\b', 'accuso'),
    (r'\baccusaretur\b', 'accuso'),
    (r'\baccusari\b', 'accuso'),
    (r'\baccusarint\b', 'accuso'),
    (r'\baccusaris\b', 'accuso'),
    (r'\baccusarit\b', 'accuso'),
    (r'\baccusarunt\b', 'accuso'),
    (r'\baccusas\b', 'accuso'),
    (r'\baccusasse\b', 'accuso'),
    (r'\baccusasses\b', 'accuso'),
    (r'\baccusasset\b', 'accuso'),
    (r'\baccusasti\b', 'accuso'),
    (r'\baccusastis\b', 'accuso'),
    (r'\baccusat\b', 'accuso'),
    (r'\baccusata\b', 'accuso'),
    (r'\baccusatae\b', 'accuso'),
    (r'\baccusatam\b', 'accuso'),
    (r'\baccusati\b', 'accuso'),
    (r'\baccusatio\b', 'accusatio'),
    (r'\baccusatione\b', 'accusatio'),
    (r'\baccusationem\b', 'accusatio'),
    (r'\baccusationemque\b', 'accusatio'),
    (r'\baccusationes\b', 'accusatio'),
    (r'\baccusationi\b', 'accusatio'),
    (r'\baccusationibus\b', 'accusatio'),
    (r'\baccusationis\b', 'accusatio'),
    (r'\baccusationum\b', 'accusatio'),
    (r'\baccusatis\b', 'accuso'),
    (r'\baccusatiui\b', 'accusativus'),
    (r'\baccusatiuo\b', 'accusativus'),
    (r'\baccusatius\b', 'accuso'),
    (r'\baccusatiuum\b', 'accusativus'),
    (r'\baccusativae\b', 'accusativus'),
    (r'\baccusativas\b', 'accusativus'),
    (r'\baccusativi\b', 'accusativus'),
    (r'\baccusativis\b', 'accusativus'),
    (r'\baccusativo\b', 'accusativus'),
    (r'\baccusativos\b', 'accusativus'),
    (r'\baccusativum\b', 'accusativus'),
    (r'\baccusativus\b', 'accusativus'),
    (r'\baccusato\b', 'accuso'),
    (r'\baccusator\b', 'accusator'),
    (r'\baccusatore\b', 'accusator'),
    (r'\baccusatorem\b', 'accusator'),
    (r'\baccusatoremne\b', 'accusator'),
    (r'\baccusatores\b', 'accusator'),
    (r'\baccusatoresque\b', 'accusator'),
    (r'\baccusatori\b', 'accusator'),
    (r'\baccusatori\b', 'accusatorius'),
    (r'\baccusatoria\b', 'accusatorius'),
    (r'\baccusatoriam\b', 'accusatorius'),
    (r'\baccusatoribus\b', 'accusator'),
    (r'\baccusatorie\b', 'accusatorius'),
    (r'\baccusatorio\b', 'accusatorius'),
    (r'\baccusatorios\b', 'accusatorius'),
    (r'\baccusatoris\b', 'accusator'),
    (r'\baccusatorque\b', 'accusator'),
    (r'\baccusatorum\b', 'accusator'),
    (r'\baccusatorum\b', 'accuso'),
    (r'\baccusatorumque\b', 'accusator'),
    (r'\baccusatorumque\b', 'accuso'),
    (r'\baccusatos\b', 'accuso'),
    (r'\baccusatote\b', 'accuso'),
    (r'\baccusatque\b', 'accuso'),
    (r'\baccusatrici\b', 'accusatrix'),
    (r'\baccusatricis\b', 'accusatrix'),
    (r'\baccusatrix\b', 'accusatrix'),
    (r'\baccusatum\b', 'accuso'),
    (r'\baccusatur\b', 'accuso'),
    (r'\baccusatura\b', 'accuso'),
    (r'\baccusaturos\b', 'accuso'),
    (r'\baccusaturum\b', 'accuso'),
    (r'\baccusaturus\b', 'accuso'),
    (r'\baccusatus\b', 'accuso'),
    (r'\baccusauerant\b', 'accuso'),
    (r'\baccusauerat\b', 'accuso'),
    (r'\baccusauerint\b', 'accuso'),
    (r'\baccusaueris\b', 'accuso'),
    (r'\baccusauerit\b', 'accuso'),
    (r'\baccusauerunt\b', 'accuso'),
    (r'\baccusaui\b', 'accuso'),
    (r'\baccusauimus\b', 'accuso'),
    (r'\baccusauit\b', 'accuso'),
    (r'\baccusaverant\b', 'accuso'),
    (r'\baccusaverat\b', 'accuso'),
    (r'\baccusaverim\b', 'accuso'),
    (r'\baccusaveris\b', 'accuso'),
    (r'\baccusaverit\b', 'accuso'),
    (r'\baccusaverunt\b', 'accuso'),
    (r'\baccusavi\b', 'accuso'),
    (r'\baccusavisti\b', 'accuso'),
    (r'\baccusavit\b', 'accuso'),
    (r'\baccusavitque\b', 'accuso'),
    (r'\baccusem\b', 'accuso'),
    (r'\baccusemus\b', 'accuso'),
    (r'\baccusent\b', 'accuso'),
    (r'\baccuser\b', 'accuso'),
    (r'\baccuseris\b', 'accuso'),
    (r'\baccuses\b', 'accuso'),
    (r'\baccuset\b', 'accuso'),
    (r'\baccusetis\b', 'accuso'),
    (r'\baccusetur\b', 'accuso'),
    (r'\baccusites\b', 'accusito'),
    (r'\baccuso\b', 'accuso'),
    (r'\baccusoque\b', 'accuso'),
    (r'\baccusor\b', 'accuso'),
    (r'\bAce\b', 'Ace'),
    (r'\bace\b', 'acus3'),
    (r'\bace\b', 'aceo'),
    (r'\baceant\b', 'aceo'),
    (r'\baceat\b', 'aceo'),
    (r'\bacediaberis\b', 'acedior'),
    (r'\bacedieris\b', 'acedior'),
    (r'\bAcen\b', 'Ace'),
    (r'\bacen\b', 'acus3'),
    (r'\bacen\b', 'aceo'),
    (r'\bacenteta\b', 'acentetus'),
    (r'\bacenteta\b', 'acentetus'),
    (r'\bacentetum\b', 'acentetus'),
    (r'\bacentetum\b', 'acentetus'),
    (r'\bacer\b', 'acer1'),
    (r'\bacer\b', 'acer1'),
    (r'\bacerba\b', 'acerbus'),
    (r'\bacerba\b', 'acerbus'),
    (r'\bacerba\b', 'acerbo'),
    (r'\bacerbae\b', 'acerbus'),
    (r'\bacerbam\b', 'acerbus'),
    (r'\bacerbamque\b', 'acerbus'),
    (r'\bacerbans\b', 'acerbo'),
    (r'\bacerbaque\b', 'acerbus'),
    (r'\bacerbaque\b', 'acerbus'),
    (r'\bacerbaque\b', 'acerbo'),
    (r'\bacerbareque\b', 'acerbo'),
    (r'\bacerbas\b', 'acerbus'),
    (r'\bacerbas\b', 'acerbo'),
    (r'\bacerbast\b', 'acerbus'),
    (r'\bacerbast\b', 'acerbus'),
    (r'\bacerbast\b', 'acerbo'),
    (r'\bacerbat\b', 'acerbo'),
    (r'\bacerbe\b', 'acerbus'),
    (r'\bacerbe\b', 'acerbus'),
    (r'\bacerbeque\b', 'acerbus'),
    (r'\bacerbeque\b', 'acerbus'),
    (r'\bacerbi\b', 'acerbus'),
    (r'\bacerbi\b', 'acerbus'),
    (r'\bacerbior\b', 'acerbus'),
    (r'\bacerbiora\b', 'acerbus'),
    (r'\bacerbioraque\b', 'acerbus'),
    (r'\bacerbiore\b', 'acerbus'),
    (r'\bacerbiorem\b', 'acerbus'),
    (r'\bacerbiores\b', 'acerbus'),
    (r'\bacerbioresque\b', 'acerbus'),
    (r'\bacerbis\b', 'acerbus'),
    (r'\bacerbis\b', 'acerbus'),
    (r'\bacerbissima\b', 'acerbus'),
    (r'\bacerbissimae\b', 'acerbus'),
    (r'\bacerbissimam\b', 'acerbus'),
    (r'\bacerbissimas\b', 'acerbus'),
    (r'\bacerbissime\b', 'acerbus'),
    (r'\bacerbissimeque\b', 'acerbus'),
    (r'\bacerbissimi\b', 'acerbus'),
    (r'\bacerbissimis\b', 'acerbus'),
    (r'\bacerbissimisque\b', 'acerbus'),
    (r'\bacerbissimo\b', 'acerbus'),
    (r'\bacerbissimoque\b', 'acerbus'),
    (r'\bacerbissimorum\b', 'acerbus'),
    (r'\bacerbissimos\b', 'acerbus'),
    (r'\bacerbissimum\b', 'acerbus'),
    (r'\bacerbissimus\b', 'acerbus'),
    (r'\bacerbissuma\b', 'acerbus'),
    (r'\bacerbissumas\b', 'acerbus'),
    (r'\bacerbitas\b', 'acerbitas'),
    (r'\bacerbitate\b', 'acerbitas'),
    (r'\bacerbitatem\b', 'acerbitas'),
    (r'\bacerbitateque\b', 'acerbitas'),
    (r'\bacerbitates\b', 'acerbitas'),
    (r'\bacerbitati\b', 'acerbitas'),
    (r'\bacerbitatibus\b', 'acerbitas'),
    (r'\bacerbitatis\b', 'acerbitas'),
    (r'\bacerbitudo\b', 'acerbitudo'),
    (r'\bacerbius\b', 'acerbus'),
    (r'\bacerbiusque\b', 'acerbus'),
    (r'\bacerbo\b', 'acerbus'),
    (r'\bacerbo\b', 'acerbus'),
    (r'\bacerbo\b', 'acerbo'),
    (r'\bacerborum\b', 'acerbus'),
    (r'\bacerborum\b', 'acerbus'),
    (r'\bacerbos\b', 'acerbus'),
    (r'\bacerbum\b', 'acerbus'),
    (r'\bacerbum\b', 'acerbus'),
    (r'\bacerbumque\b', 'acerbus'),
    (r'\bacerbumque\b', 'acerbus'),
    (r'\bacerbumst\b', 'acerbus'),
    (r'\bacerbumst\b', 'acerbus'),
    (r'\bacerbumve\b', 'acerbus'),
    (r'\bacerbumve\b', 'acerbus'),
    (r'\bacerbus\b', 'acerbus'),
    (r'\bacerbusque\b', 'acerbus'),
    (r'\bacere\b', 'acerus'),
    (r'\bacere\b', 'acer1'),
    (r'\bacere\b', 'aceo'),
    (r'\bacerem\b', 'aceo'),
    (r'\baceri\b', 'acerus'),
    (r'\baceri\b', 'acer1'),
    (r'\baceri\b', 'aceo'),
    (r'\baceris\b', 'acerus'),
    (r'\baceris\b', 'acer1'),
    (r'\baceris\b', 'aceo'),
    (r'\bacerna\b', 'acernus'),
    (r'\bacernae\b', 'acernus'),
    (r'\bacernam\b', 'acernus'),
    (r'\bacernas\b', 'acernus'),
    (r'\bacernis\b', 'acernus'),
    (r'\bacerno\b', 'acernus'),
    (r'\bacernus\b', 'acernus'),
    (r'\baceroso\b', 'acerosus'),
    (r'\bacerque\b', 'acer1'),
    (r'\bacerque\b', 'acer1'),
    (r'\bacerra\b', 'acerra'),
    (r'\bAcerrae\b', 'Acerrae'),
    (r'\bacerrae\b', 'acerra'),
    (r'\bacerram\b', 'acerra'),
    (r'\bAcerrani\b', 'acersecomes'),
    (r'\bAcerranis\b', 'acersecomes'),
    (r'\bAcerranorum\b', 'acersecomes'),
    (r'\bAcerranorumque\b', 'acersecomes'),
    (r'\bAcerranos\b', 'acersecomes'),
    (r'\bacerras\b', 'acerra'),
    (r'\bAcerras\b', 'Acerrae'),
    (r'\bacerrima\b', 'acer1'),
    (r'\bacerrimae\b', 'acer1'),
    (r'\bacerrimaeque\b', 'acer1'),
    (r'\bacerrimam\b', 'acer1'),
    (r'\bacerrimas\b', 'acer1'),
    (r'\bacerrime\b', 'acer1'),
    (r'\bacerrimeque\b', 'acer1'),
    (r'\bacerrimi\b', 'acer1'),
    (r'\bacerrimis\b', 'acer1'),
    (r'\bacerrimo\b', 'acer1'),
    (r'\bacerrimorum\b', 'acer1'),
    (r'\bacerrimos\b', 'acer1'),
    (r'\bacerrimum\b', 'acer1'),
    (r'\bacerrimumque\b', 'acer1'),
    (r'\bacerrimus\b', 'acer1'),
    (r'\bacerris\b', 'acerra'),
    (r'\bAcerris\b', 'Acerrae'),
    (r'\bAcerronio\b', 'acersecomes'),
    (r'\bAcerronium\b', 'acersecomes'),
    (r'\bAcerronius\b', 'acersecomes'),
    (r'\bacersecomes\b', 'acersecomes'),
    (r'\baceruans\b', 'acervo'),
    (r'\baceruantem\b', 'acervo'),
    (r'\baceruantur\b', 'acervo'),
    (r'\baceruat\b', 'acervo'),
    (r'\bacerui\b', 'acervus'),
    (r'\baceruis\b', 'acervus'),
    (r'\baceruo\b', 'acervus'),
    (r'\baceruo\b', 'acervo'),
    (r'\baceruos\b', 'acervus'),
    (r'\baceruum\b', 'acervus'),
    (r'\baceruumue\b', 'acervus'),
    (r'\baceruus\b', 'acervus'),
    (r'\bacerva\b', 'acervo'),
    (r'\bacervalem\b', 'acervalis'),
    (r'\bacervantur\b', 'acervo'),
    (r'\bacervat\b', 'acervo'),
    (r'\bacervata\b', 'acervo'),
    (r'\bacervatarum\b', 'acervo'),
    (r'\bacervati\b', 'acervo'),
    (r'\bacervatim\b', 'acervatim'),
    (r'\bacervatimque\b', 'acervatim'),
    (r'\bacervatio\b', 'acervatio'),
    (r'\bacervatis\b', 'acervo'),
    (r'\bacervatur\b', 'acervo'),
    (r'\bacerventur\b', 'acervo'),
    (r'\bacervi\b', 'acervus'),
    (r'\bacervis\b', 'acervus'),
    (r'\bacervisque\b', 'acervus'),
    (r'\bacervo\b', 'acervus'),
    (r'\bacervo\b', 'acervo'),
    (r'\bacervom\b', 'acervus'),
    (r'\bacervoque\b', 'acervus'),
    (r'\bacervoque\b', 'acervo'),
    (r'\bacervorum\b', 'acervus'),
    (r'\bacervos\b', 'acervus'),
    (r'\bacervum\b', 'acervus'),
    (r'\bacervus\b', 'acervus'),
    (r'\bAces\b', 'Ace'),
    (r'\baces\b', 'aceo'),
    (r'\bacesim\b', 'acesis'),
    (r'\bAcesinaque\b', 'Acesines'),
    (r'\bAcesinaque\b', 'Acesinus'),
    (r'\bacesinen\b', 'acesis'),
    (r'\bAcesinen\b', 'Acesines'),
    (r'\bAcesines\b', 'Acesines'),
    (r'\bAcesini\b', 'Acesines'),
    (r'\bAcesini\b', 'Acesinus'),
    (r'\bAcesinum\b', 'Acesinus'),
    (r'\bAcesinus\b', 'Acesinus'),
    (r'\bAcesta\b', 'Acesta'),
    (r'\bAcesta\b', 'Acestes'),
    (r'\bAcestae\b', 'Acesta'),
    (r'\bAcestae\b', 'Acestes'),
    (r'\bAcestam\b', 'Acesta'),
    (r'\bAcestam\b', 'Acestes'),
    (r'\bAceste\b', 'Acestes'),
    (r'\bAceste\b', 'Acestes'),
    (r'\bAcesten\b', 'Acestes'),
    (r'\bAcesten\b', 'Acestes'),
    (r'\bAcestensis\b', 'Acestes'),
    (r'\bAcestensium\b', 'Acestes'),
    (r'\bAcestes\b', 'Acestes'),
    (r'\bAcestes\b', 'Acestes'),
    (r'\bAcesti\b', 'Acestes'),
    (r'\bAcestis\b', 'Acesta'),
    (r'\bAcestis\b', 'Acestes'),
    (r'\bacet\b', 'aceo'),
    (r'\baceta\b', 'aceto'),
    (r'\bacetabula\b', 'acetabulum'),
    (r'\bacetabuli\b', 'acetabulum'),
    (r'\bacetabulis\b', 'acetabulum'),
    (r'\bacetabulo\b', 'acetabulum'),
    (r'\bacetabulum\b', 'acetabulum'),
    (r'\bacetaria\b', 'acetaria'),
    (r'\bacetariis\b', 'acetaria'),
    (r'\bacetat\b', 'aceto'),
    (r'\baceto\b', 'aceo'),
    (r'\baceto\b', 'aceto'),
    (r'\bacetoque\b', 'aceo'),
    (r'\bacetoque\b', 'aceto'),
    (r'\bacetove\b', 'aceo'),
    (r'\bacetove\b', 'aceto'),
    (r'\bAchae\b', 'Achaius'),
    (r'\bAchaea\b', 'Achaeus2'),
    (r'\bAchaeae\b', 'Achaeus2'),
    (r'\bAchaeas\b', 'Achaeus2'),
    (r'\bAchaei\b', 'Achaeus1'),
    (r'\bAchaei\b', 'Achaeus2'),
    (r'\bAchaeique\b', 'Achaeus1'),
    (r'\bAchaeique\b', 'Achaeus2'),
    (r'\bAchaeis\b', 'Achaeus1'),
    (r'\bAchaeis\b', 'Achaeus2'),
    (r'\bAchaemenes\b', 'Achaemenes'),
    (r'\bAchaemeniae\b', 'Achaemenius'),
    (r'\bAchaemenias\b', 'Achaemenius'),
    (r'\bachaemenide\b', 'achaemenis'),
    (r'\bAchaemenide\b', 'Achaemenides'),
    (r'\bachaemeniden\b', 'achaemenis'),
    (r'\bAchaemeniden\b', 'Achaemenides'),
    (r'\bachaemenides\b', 'achaemenis'),
    (r'\bAchaemenides\b', 'Achaemenides'),
    (r'\bachaemenidis\b', 'achaemenis'),
    (r'\bAchaemenidis\b', 'Achaemenides'),
    (r'\bAchaemeniis\b', 'Achaemenius'),
    (r'\bAchaemenio\b', 'Achaemenius'),
    (r'\bachaemenis\b', 'achaemenis'),
    (r'\bAchaemenis\b', 'Achaemenes'),
    (r'\bAchaemenium\b', 'Achaemenius'),
    (r'\bAchaemeniumque\b', 'Achaemenius'),
    (r'\bAchaemenius\b', 'Achaemenius'),
    (r'\bAchaeo\b', 'Achaeus1'),
    (r'\bAchaeo\b', 'Achaeus2'),
    (r'\bAchaeon\b', 'Achaeus1'),
    (r'\bAchaeon\b', 'Achaeus2'),
    (r'\bAchaeorum\b', 'Achaeus1'),
    (r'\bAchaeorum\b', 'Achaeus2'),
    (r'\bAchaeos\b', 'Achaeus1'),
    (r'\bAchaeti\b', 'Achaetus'),
    (r'\bAchaeum\b', 'Achaeus1'),
    (r'\bAchaeum\b', 'Achaeus2'),
    (r'\bAchaeus\b', 'Achaeus1'),
    (r'\bAchai\b', 'Achaius'),
    (r'\bAchai\b', 'Achaius'),
    (r'\bAchaia\b', 'Achaia'),
    (r'\bAchaia\b', 'Achaius'),
    (r'\bAchaiae\b', 'Achaia'),
    (r'\bAchaiam\b', 'Achaia'),
    (r'\bAchaiamque\b', 'Achaia'),
    (r'\bAchaica\b', 'Achaius'),
    (r'\bAchaicae\b', 'Achaius'),
    (r'\bAchaicam\b', 'Achaius'),
    (r'\bAchaici\b', 'Achaius'),
    (r'\bAchaicis\b', 'Achaius'),
    (r'\bAchaico\b', 'Achaius'),
    (r'\bAchaicum\b', 'Achaius'),
    (r'\bAchaicus\b', 'Achaius'),
    (r'\bAchaide\b', 'Achaius'),
    (r'\bAcharnae\b', 'Acharnae'),
    (r'\bacharnae\b', 'acharne'),
    (r'\bacharne\b', 'acharne'),
    (r'\bAcharras\b', 'Acharrae'),
    (r'\bAchata\b', 'Achates2'),
    (r'\bachata\b', 'achates'),
    (r'\bAchatae\b', 'Achates2'),
    (r'\bachatae\b', 'achates'),
    (r'\bAchate\b', 'Achates2'),
    (r'\bachate\b', 'achates'),
    (r'\bAchaten\b', 'Achates2'),
    (r'\bachaten\b', 'achates'),
    (r'\bAchates\b', 'Achates2'),
    (r'\bachates\b', 'achates'),
    (r'\bachati\b', 'achates'),
    (r'\bAchati\b', 'Achates2'),
    (r'\bAcheloe\b', 'Achelous'),
    (r'\bAcheloi\b', 'Achelous'),
    (r'\bAcheloi\b', 'Acheloius'),
    (r'\bAcheloia\b', 'Acheloius'),
    (r'\bAcheloiadumque\b', 'Acheloias'),
    (r'\bAcheloiaque\b', 'Acheloius'),
    (r'\bAcheloias\b', 'Acheloius'),
    (r'\bAcheloias\b', 'Acheloias'),
    (r'\bAcheloides\b', 'Achelois'),
    (r'\bAchelois\b', 'Achelois'),
    (r'\bAchelois\b', 'Achelous'),
    (r'\bAcheloium\b', 'Acheloius'),
    (r'\bAcheloius\b', 'Acheloius'),
    (r'\bAcheloo\b', 'Achelous'),
    (r'\bAcheloon\b', 'Achelous'),
    (r'\bAcheloum\b', 'Achelous'),
    (r'\bAchelous\b', 'Achelous'),
    (r'\bAcheron\b', 'Acheron'),
    (r'\bAcheronte\b', 'Acheron'),
    (r'\bAcherontem\b', 'Acheron'),
    (r'\bAcheronti\b', 'Acheron'),
    (r'\bAcherontis\b', 'Acheron'),
    (r'\bAcheruns\b', 'Acheruns'),
    (r'\bAcherunte\b', 'Acheruns'),
    (r'\bAcheruntem\b', 'Acheruns'),
    (r'\bAcheruntest\b', 'Acheruns'),
    (r'\bAcherunti\b', 'Acheruns'),
    (r'\bAcherunticas\b', 'Acherusia'),
    (r'\bAcherunticus\b', 'Acherusia'),
    (r'\bAcheruntis\b', 'Acheruns'),
    (r'\bAcherusia\b', 'Acherusia'),
    (r'\bAcherusia\b', 'Acherusius'),
    (r'\bAcherusiam\b', 'Acherusia'),
    (r'\bAcherusio\b', 'Acherusius'),
    (r'\bAcherusium\b', 'Acherusius'),
    (r'\bAcherusius\b', 'Acherusius'),
    (r'\bachetae\b', 'acheta'),
    (r'\bAchilla\b', 'Achillas'),
    (r'\bAchillae\b', 'Achillas'),
    (r'\bAchillam\b', 'Achillas'),
    (r'\bAchillan\b', 'Achillas'),
    (r'\bAchillas\b', 'Achillas'),
    (r'\bAchille\b', 'Achilles'),
    (r'\bachillea\b', 'achillea'),
    (r'\bAchillea\b', 'Achillides'),
    (r'\bachilleae\b', 'achillea'),
    (r'\bAchilleae\b', 'Achillides'),
    (r'\bachilleas\b', 'achillea'),
    (r'\bAchilleas\b', 'Achillides'),
    (r'\bachillei\b', 'achilleos'),
    (r'\bAchillei\b', 'Achillides'),
    (r'\bachilleis\b', 'achillea'),
    (r'\bAchilleis\b', 'Achilleis'),
    (r'\bAchilleis\b', 'Achillides'),
    (r'\bAchillem\b', 'Achilles'),
    (r'\bAchillen\b', 'Achilles'),
    (r'\bachilleo\b', 'achilleos'),
    (r'\bAchilleo\b', 'Achillides'),
    (r'\bachilleon\b', 'achilleos'),
    (r'\bAchilleon\b', 'Achillides'),
    (r'\bachilleos\b', 'achilleos'),
    (r'\bAchilleos\b', 'Achillides'),
    (r'\bAchilles\b', 'Achilles'),
    (r'\bAchilleus\b', 'Achillides'),
    (r'\bAchilli\b', 'Achilles'),
    (r'\bAchilliden\b', 'Achillides'),
    (r'\bAchillides\b', 'Achillides'),
    (r'\bAchillis\b', 'Achillas'),
    (r'\bAchillis\b', 'Achilles'),
    (r'\bAchiua\b', 'Achivus'),
    (r'\bAchiuae\b', 'Achivus'),
    (r'\bAchiui\b', 'Achivus'),
    (r'\bAchiuis\b', 'Achivus'),
    (r'\bAchiuom\b', 'Achivus'),
    (r'\bAchiuorum\b', 'Achivus'),
    (r'\bAchiuos\b', 'Achivus'),
    (r'\bAchiuum\b', 'Achivus'),
    (r'\bAchiva\b', 'Achivus'),
    (r'\bAchivae\b', 'Achivus'),
    (r'\bAchivam\b', 'Achivus'),
    (r'\bAchivi\b', 'Achivus'),
    (r'\bAchivis\b', 'Achivus'),
    (r'\bAchivo\b', 'Achivus'),
    (r'\bAchivom\b', 'Achivus'),
    (r'\bAchivorum\b', 'Achivus'),
    (r'\bAchivos\b', 'Achivus'),
    (r'\bAchivum\b', 'Achivus'),
    (r'\bachli\b', 'achlis'),
    (r'\bachlin\b', 'achlis'),
    (r'\bachor\b', 'achor'),
    (r'\bAchradina\b', 'Achradina'),
    (r'\bAchradinae\b', 'Achradina'),
    (r'\bAchradinam\b', 'Achradina'),
    (r'\baci\b', 'acus3'),
    (r'\baci\b', 'acieris'),
    (r'\bacia\b', 'acia'),
    (r'\baciam\b', 'acia'),
    (r'\baciam\b', 'acieris'),
    (r'\baciamque\b', 'acia'),
    (r'\baciamque\b', 'acieris'),
    (r'\bacian\b', 'acia'),
    (r'\bacian\b', 'acieris'),
    (r'\bacias\b', 'acia'),
    (r'\bacias\b', 'acieris'),
    (r'\baciasque\b', 'acia'),
    (r'\baciasque\b', 'acieris'),
    (r'\bacida\b', 'acidus'),
    (r'\bacidae\b', 'acidus'),
    (r'\bAcidalia\b', 'Acidalia'),
    (r'\bAcidalia\b', 'acide'),
    (r'\bAcidaliae\b', 'Acidalia'),
    (r'\bAcidalio\b', 'acide'),
    (r'\bacidam\b', 'acidus'),
    (r'\bacidam\b', 'acide'),
    (r'\bacidane\b', 'acidus'),
    (r'\bacidas\b', 'acidus'),
    (r'\bacidas\b', 'acide'),
    (r'\bacide\b', 'acidus'),
    (r'\bacide\b', 'acide'),
    (r'\bacidi\b', 'acidus'),
    (r'\bacidi\b', 'acide'),
    (r'\bAcidini\b', 'Acidinus'),
    (r'\bAcidino\b', 'Acidinus'),
    (r'\bAcidinos\b', 'Acidinus'),
    (r'\bAcidinum\b', 'Acidinus'),
    (r'\bAcidinus\b', 'Acidinus'),
    (r'\bacidior\b', 'acidus'),
    (r'\bAcidis\b', 'Acis2'),
    (r'\bAcidis\b', 'acipensis'),
    (r'\bacidis\b', 'acidus'),
    (r'\bacidis\b', 'acide'),
    (r'\bacidissumi\b', 'acidus'),
    (r'\bacidius\b', 'acidus'),
    (r'\bacido\b', 'acidus'),
    (r'\bacido\b', 'acide'),
    (r'\bacidoque\b', 'acidus'),
    (r'\bacidoque\b', 'acide'),
    (r'\bacidos\b', 'acidus'),
    (r'\bacidula\b', 'acidulus'),
    (r'\bacidulo\b', 'acidulus'),
    (r'\bAcidum\b', 'Acis2'),
    (r'\bAcidum\b', 'acipensis'),
    (r'\bacidum\b', 'acidus'),
    (r'\bacidumque\b', 'acidus'),
    (r'\bacidus\b', 'acidus'),
    (r'\bacie\b', 'acies'),
    (r'\bacie\b', 'acieris'),
    (r'\baciebus\b', 'acies'),
    (r'\baciei\b', 'acies'),
    (r'\baciem\b', 'acies'),
    (r'\baciemque\b', 'acies'),
    (r'\baciemus\b', 'acieris'),
    (r'\bacieque\b', 'acies'),
    (r'\bacieque\b', 'acieris'),
    (r'\bacieris\b', 'acieris'),
    (r'\bacies\b', 'acies'),
    (r'\bacies\b', 'acieris'),
    (r'\baciesque\b', 'acies'),
    (r'\baciesque\b', 'acieris'),
    (r'\bAcili\b', 'Acilius'),
    (r'\bAcilia\b', 'Acilius'),
    (r'\bAciliae\b', 'Acilius'),
    (r'\bAciliam\b', 'Acilius'),
    (r'\bAciliani\b', 'Acilianus'),
    (r'\bAciliano\b', 'Acilianus'),
    (r'\bAcilianos\b', 'Acilianus'),
    (r'\bAcilianus\b', 'Acilianus'),
    (r'\bAcilii\b', 'Acilius'),
    (r'\bAcilio\b', 'Acilius'),
    (r'\bAcilium\b', 'Acilius'),
    (r'\bAcilius\b', 'Acilius'),
    (r'\bAcin\b', 'Ace'),
    (r'\bAcin\b', 'Acis2'),
    (r'\bacin\b', 'acus3'),
    (r'\bAcin\b', 'acipensis'),
    (r'\bacin\b', 'acer1'),
    (r'\bacin\b', 'acieris'),
    (r'\bacina\b', 'acinus'),
    (r'\bacinace\b', 'acinaces'),
    (r'\bacinacem\b', 'acinaces'),
    (r'\bacinacen\b', 'acinaces'),
    (r'\bacinaces\b', 'acinaces'),
    (r'\bacinacis\b', 'acinaces'),
    (r'\bacinaria\b', 'acinarius'),
    (r'\bacini\b', 'acinos'),
    (r'\bacini\b', 'acinus'),
    (r'\bacini\b', 'acinus'),
    (r'\bacinique\b', 'acinos'),
    (r'\bacinique\b', 'acinus'),
    (r'\bacinique\b', 'acinus'),
    (r'\bacinis\b', 'acinos'),
    (r'\bacinis\b', 'acinus'),
    (r'\bacinis\b', 'acinus'),
    (r'\bacino\b', 'acinos'),
    (r'\bacino\b', 'acinus'),
    (r'\bacino\b', 'acinus'),
    (r'\bacinon\b', 'acinos'),
    (r'\bacinon\b', 'acinus'),
    (r'\bacinon\b', 'acinus'),
    (r'\bacinorum\b', 'acinos'),
    (r'\bacinorum\b', 'acinus'),
    (r'\bacinorum\b', 'acinus'),
    (r'\bacinos\b', 'acinos'),
    (r'\bacinos\b', 'acinus'),
    (r'\bacinosi\b', 'acinosus'),
    (r'\bacinosque\b', 'acinos'),
    (r'\bacinosque\b', 'acinus'),
    (r'\bacinosum\b', 'acinosus'),
    (r'\bacinum\b', 'acinos'),
    (r'\bacinum\b', 'acinus'),
    (r'\bacinum\b', 'acinus'),
    (r'\bacinus\b', 'acinus'),
    (r'\bacipensem\b', 'acipensis'),
    (r'\bacipensis\b', 'acipensis'),
    (r'\bacirim\b', 'acieris'),
    (r'\bAcis\b', 'Ace'),
    (r'\bAcis\b', 'Acis2'),
    (r'\bacis\b', 'acus3'),
    (r'\bAcis\b', 'acipensis'),
    (r'\bacis\b', 'acer1'),
    (r'\bacis\b', 'acieris'),
    (r'\bacisculum\b', 'acisculus'),
    (r'\bacite\b', 'acieris'),
    (r'\baciti\b', 'acieris'),
    (r'\baciunt\b', 'acieris'),
    (r'\baclyde\b', 'aclys'),
    (r'\baclydes\b', 'aclys'),
    (r'\baclydis\b', 'aclys'),
    (r'\bAcme\b', 'Acmon'),
    (r'\bAcmen\b', 'Acmon'),
    (r'\bAcmon\b', 'Acmon'),
    (r'\bAcmonenses\b', 'Acmonensis'),
    (r'\bAcmonensibus\b', 'Acmonensis'),
    (r'\bAcmonensis\b', 'Acmonensis'),
    (r'\bAcmonensium\b', 'Acmonensis'),
    (r'\bAcmonidesque\b', 'Acmonides'),
    (r'\bacnua\b', 'acnua'),
    (r'\baco\b', 'acus3'),
    (r'\bacoenonoetus\b', 'acoenonoetus'),
    (r'\bacoete\b', 'acoetis'),
    (r'\bacoeten\b', 'acoetis'),
    (r'\bacoetes\b', 'acoetis'),
    (r'\bacoeti\b', 'acoetis'),
    (r'\bacoetin\b', 'acoetis'),
    (r'\bacoetis\b', 'acoetis'),
    (r'\baconas\b', 'aconae'),
    (r'\bacondit\b', 'aconiti'),
    (r'\bacone\b', 'acus3'),
    (r'\baconita\b', 'aconitum'),
    (r'\baconitaque\b', 'aconitum'),
    (r'\baconiti\b', 'aconiti'),
    (r'\baconiti\b', 'aconitum'),
    (r'\baconito\b', 'aconitum'),
    (r'\baconito\b', 'aconiti'),
    (r'\baconiton\b', 'aconitum'),
    (r'\baconiton\b', 'aconiti'),
    (r'\baconitum\b', 'aconitum'),
    (r'\bAconti\b', 'Acontius'),
    (r'\bacontiae\b', 'acontias'),
    (r'\bacontiae\b', 'acontias'),
    (r'\bAcontius\b', 'Acontius'),
    (r'\bAcontizomenos\b', 'Acontizomenos'),
    (r'\bacopa\b', 'acopos'),
    (r'\bAcopa\b', 'acor'),
    (r'\bacopi\b', 'acopos'),
    (r'\bacopi\b', 'acopos'),
    (r'\bAcopi\b', 'acor'),
    (r'\bacopis\b', 'acopos'),
    (r'\bacopis\b', 'acopos'),
    (r'\bacopo\b', 'acopos'),
    (r'\bacopo\b', 'acopos'),
    (r'\bacopos\b', 'acopos'),
    (r'\bacopum\b', 'acopos'),
    (r'\bAcopum\b', 'acor'),
    (r'\bacopum\b', 'acopos'),
    (r'\bacopumque\b', 'acopos'),
    (r'\bacopumque\b', 'acopos'),
    (r'\bacor\b', 'acor'),
    (r'\bacore\b', 'acorum'),
    (r'\bacore\b', 'acor'),
    (r'\bacore\b', 'acorum'),
    (r'\bacorem\b', 'acor'),
    (r'\bacoremue\b', 'acor'),
    (r'\bacoren\b', 'acorum'),
    (r'\bacoren\b', 'acor'),
    (r'\bacoren\b', 'acorum'),
    (r'\bacori\b', 'acorum'),
    (r'\bacori\b', 'acor'),
    (r'\bacori\b', 'acorum'),
    (r'\bacoribus\b', 'acor'),
    (r'\bacoris\b', 'acorum'),
    (r'\bacoris\b', 'acor'),
    (r'\bacoris\b', 'acorum'),
    (r'\bacorna\b', 'acorna'),
    (r'\bacoro\b', 'acorum'),
    (r'\bacoro\b', 'acorum'),
    (r'\bacoron\b', 'acorum'),
    (r'\bacoron\b', 'acorum'),
    (r'\bacorum\b', 'acorum'),
    (r'\bacorum\b', 'acor'),
    (r'\bacorum\b', 'acorum'),
    (r'\bacos\b', 'acus3'),
    (r'\bacquiescam\b', 'acquiesco'),
    (r'\bacquiescamus\b', 'acquiesco'),
    (r'\bacquiescente\b', 'acquiesco'),
    (r'\bacquiescentis\b', 'acquiesco'),
    (r'\bacquiescere\b', 'acquiesco'),
    (r'\bacquiescerem\b', 'acquiesco'),
    (r'\bacquiesceret\b', 'acquiesco'),
    (r'\bacquiescet\b', 'acquiesco'),
    (r'\bacquiescimus\b', 'acquiesco'),
    (r'\bacquiesco\b', 'acquiesco'),
    (r'\bacquiescunt\b', 'acquiesco'),
    (r'\bacquieturum\b', 'acquiesco'),
    (r'\bacquieuerunt\b', 'acquiesco'),
    (r'\bacquieuisset\b', 'acquiesco'),
    (r'\bacquieuit\b', 'acquiesco'),
    (r'\bacquieveram\b', 'acquiesco'),
    (r'\bacquievi\b', 'acquiesco'),
    (r'\bacquirant\b', 'acquiro'),
    (r'\bacquirat\b', 'acquiro'),
    (r'\bacquirendas\b', 'acquiro'),
    (r'\bacquirendi\b', 'acquiro'),
    (r'\bacquirendo\b', 'acquiro'),
    (r'\bacquirendum\b', 'acquiro'),
    (r'\bacquirere\b', 'acquiro'),
    (r'\bacquirerem\b', 'acquiro'),
    (r'\bacquiritur\b', 'acquiro'),
    (r'\bacra\b', 'acra'),
    (r'\bAcrae\b', 'Acrae'),
    (r'\bacrae\b', 'acra'),
    (r'\bAcraeam\b', 'Acraeus'),
    (r'\bAcraei\b', 'Acraeus'),
    (r'\bAcraephiae\b', 'Acraephia'),
    (r'\bAcraephiam\b', 'Acraephia'),
    (r'\bAcragantis\b', 'Acragas1'),
    (r'\bAcragas\b', 'Acragas1'),
    (r'\bAcran\b', 'Acrae'),
    (r'\bacran\b', 'acra'),
    (r'\bAcras\b', 'Acrae'),
    (r'\bacras\b', 'acra'),
    (r'\bacrato\b', 'acra'),
    (r'\bacratophoris\b', 'acratophorum'),
    (r'\bacratophoro\b', 'acratophorum'),
    (r'\bacratum\b', 'acra'),
    (r'\bacre\b', 'acer1'),
    (r'\bacredinem\b', 'acredo'),
    (r'\bacredula\b', 'acredula'),
    (r'\bacrem\b', 'acer1'),
    (r'\bacrem\b', 'acra'),
    (r'\bacremque\b', 'acer1'),
    (r'\bacremque\b', 'acra'),
    (r'\bacres\b', 'acer1'),
    (r'\bacres\b', 'acra'),
    (r'\bacresque\b', 'acer1'),
    (r'\bacresque\b', 'acra'),
    (r'\bacri\b', 'acer1'),
    (r'\bacria\b', 'acer1'),
    (r'\bacribus\b', 'acer1'),
    (r'\bacriculus\b', 'acriculus'),
    (r'\bacrifolium\b', 'acrifolium'),
    (r'\bAcriis\b', 'Acriae'),
    (r'\bAcrillas\b', 'Acrillae'),
    (r'\bacrimonia\b', 'acrimonia'),
    (r'\bacrimoniae\b', 'acrimonia'),
    (r'\bacrimoniam\b', 'acrimonia'),
    (r'\bacrimonias\b', 'acrimonia'),
    (r'\bacrimoniis\b', 'acrimonia'),
    (r'\bacrior\b', 'acer1'),
    (r'\bacriora\b', 'acer1'),
    (r'\bacriore\b', 'acer1'),
    (r'\bacriorem\b', 'acer1'),
    (r'\bacrioremque\b', 'acer1'),
    (r'\bacriores\b', 'acer1'),
    (r'\bacrioresque\b', 'acer1'),
    (r'\bacriori\b', 'acer1'),
    (r'\bacrioribus\b', 'acer1'),
    (r'\bacrioris\b', 'acer1'),
    (r'\bacriorque\b', 'acer1'),
    (r'\bacrique\b', 'acer1'),
    (r'\bAcris\b', 'Acrae'),
    (r'\bacris\b', 'acra'),
    (r'\bacris\b', 'acer1'),
    (r'\bAcrisi\b', 'Acrisius'),
    (r'\bAcrisii\b', 'Acrisius'),
    (r'\bAcrisio\b', 'Acrisius'),
    (r'\bAcrisione\b', 'Acrisione'),
    (r'\bAcrisioneas\b', 'Acrisioneus'),
    (r'\bAcrisioneis\b', 'Acrisioneus'),
    (r'\bAcrisioneos\b', 'Acrisioneus'),
    (r'\bAcrisioniades\b', 'Acrisioniades'),
    (r'\bAcrisium\b', 'Acrisius'),
    (r'\bAcrisius\b', 'Acrisius'),
    (r'\bAcrisiusque\b', 'Acrisius'),
    (r'\bacritan\b', 'acritas1'),
    (r'\bAcritan\b', 'Acritas2'),
    (r'\bacritas\b', 'acritas1'),
    (r'\bAcritas\b', 'Acritas2'),
    (r'\bacriter\b', 'acriter'),
    (r'\bacriterque\b', 'acriter'),
    (r'\bacritudine\b', 'acritudo'),
    (r'\bacritudinem\b', 'acritudo'),
    (r'\bacritudo\b', 'acritudo'),
    (r'\bacrium\b', 'acer1'),
    (r'\bacrius\b', 'acer1'),
    (r'\bacriusque\b', 'acer1'),
    (r'\bacro\b', 'acro'),
    (r'\bacro\b', 'acra'),
    (r'\bacroama\b', 'acroama'),
    (r'\bacroamata\b', 'acroama'),
    (r'\bacroamatibus\b', 'acroama'),
    (r'\bacroasi\b', 'acroasis'),
    (r'\bacroasin\b', 'acroasis'),
    (r'\bacroasis\b', 'acroasis'),
    (r'\bacroaticas\b', 'acroaticus'),
    (r'\bacroatici\b', 'acroaticus'),
    (r'\bacroaticos\b', 'acroaticus'),
    (r'\bAcroceraunia\b', 'Acroceraunia'),
    (r'\bAcrocerauniis\b', 'Acroceraunia'),
    (r'\bAcroceraunium\b', 'Acroceraunia'),
    (r'\bacrochordon\b', 'acrochordon'),
    (r'\bAcrocorintho\b', 'Acrocorinthus'),
    (r'\bAcrocorinthon\b', 'Acrocorinthus'),
    (r'\bAcrocorinthos\b', 'Acrocorinthus'),
    (r'\bAcrocorinthum\b', 'Acrocorinthus'),
    (r'\bacrolithon\b', 'acrolithus'),
    (r'\bAcron\b', 'Acron'),
    (r'\bacron\b', 'acro'),
    (r'\bacron\b', 'acra'),
    (r'\bacrone\b', 'acro'),
    (r'\bAcrone\b', 'Acron'),
    (r'\bacronem\b', 'acro'),
    (r'\bacronum\b', 'acro'),
    (r'\bAcronum\b', 'Acron'),
    (r'\bacropodio\b', 'acropodium'),
    (r'\bAcrota\b', 'Acrota'),
    (r'\bacroteria\b', 'acroteria'),
    (r'\bacrum\b', 'acra'),
    (r'\bacta\b', 'acta1'),
    (r'\bActa\b', 'Acte2'),
    (r'\bacta\b', 'acta1'),
    (r'\bacta\b', 'ago'),
    (r'\bactae\b', 'acta1'),
    (r'\bActae\b', 'Acte2'),
    (r'\bactae\b', 'ago'),
    (r'\bActaea\b', 'actaea'),
    (r'\bactaea\b', 'actaea'),
    (r'\bActaea\b', 'Actaeus'),
    (r'\bActaeae\b', 'actaea'),
    (r'\bactaeae\b', 'actaea'),
    (r'\bActaeam\b', 'actaea'),
    (r'\bactaeam\b', 'actaea'),
    (r'\bActaeaque\b', 'actaea'),
    (r'\bactaeaque\b', 'actaea'),
    (r'\bActaeaque\b', 'Actaeus'),
    (r'\bActaeas\b', 'actaea'),
    (r'\bactaeas\b', 'actaea'),
    (r'\bActaei\b', 'Actaeon'),
    (r'\bActaei\b', 'Actaeus'),
    (r'\bActaeis\b', 'actaea'),
    (r'\bactaeis\b', 'actaea'),
    (r'\bActaeis\b', 'Actaeon'),
    (r'\bActaeis\b', 'Actaeus'),
    (r'\bActaeo\b', 'Actaeus'),
    (r'\bActaeon\b', 'Actaeon'),
    (r'\bActaeone\b', 'Actaeon'),
    (r'\bActaeonem\b', 'Actaeon'),
    (r'\bActaeonis\b', 'Actaeon'),
    (r'\bActaeorum\b', 'Actaeon'),
    (r'\bActaeorum\b', 'Actaeus'),
    (r'\bActaeos\b', 'Actaeon'),
    (r'\bactaeque\b', 'acta1'),
    (r'\bactaeque\b', 'ago'),
    (r'\bActaeus\b', 'Actaeus'),
    (r'\bactam\b', 'acta1'),
    (r'\bactam\b', 'ago'),
    (r'\bactaque\b', 'acta1'),
    (r'\bactaque\b', 'acta1'),
    (r'\bactaque\b', 'ago'),
    (r'\bactarum\b', 'acta1'),
    (r'\bactarum\b', 'ago'),
    (r'\bactas\b', 'acta1'),
    (r'\bactas\b', 'ago'),
    (r'\bactast\b', 'acta1'),
    (r'\bactast\b', 'acta1'),
    (r'\bactast\b', 'ago'),
    (r'\bacte\b', 'acte1'),
    (r'\bActe\b', 'Acte2'),
    (r'\bacte\b', 'actum'),
    (r'\bacte\b', 'ago'),
    (r'\bacten\b', 'acte1'),
    (r'\bActen\b', 'Acte2'),
    (r'\bactes\b', 'acte1'),
    (r'\bActes\b', 'Acte2'),
    (r'\bacti\b', 'actum'),
    (r'\bacti\b', 'ago'),
    (r'\bActia\b', 'Actius1'),
    (r'\bActia\b', 'Actium'),
    (r'\bActiaque\b', 'Actius1'),
    (r'\bActiaque\b', 'Actium'),
    (r'\bActias\b', 'Actius1'),
    (r'\bActias\b', 'Actias'),
    (r'\bactibus\b', 'actus2'),
    (r'\bActii\b', 'Actius1'),
    (r'\bActii\b', 'Actium'),
    (r'\bactin\b', 'acta1'),
    (r'\bactin\b', 'acta1'),
    (r'\bactin\b', 'actum'),
    (r'\bactin\b', 'ago'),
    (r'\bactio\b', 'actio'),
    (r'\bActio\b', 'Actius1'),
    (r'\bActio\b', 'Actium'),
    (r'\baction\b', 'actio'),
    (r'\bAction\b', 'Actius1'),
    (r'\bAction\b', 'Actium'),
    (r'\bactione\b', 'actio'),
    (r'\bActione\b', 'Actius1'),
    (r'\bActione\b', 'Actium'),
    (r'\bactionem\b', 'actio'),
    (r'\bactionemque\b', 'actio'),
    (r'\bactionemue\b', 'actio'),
    (r'\bactionemve\b', 'actio'),
    (r'\bactiones\b', 'actio'),
    (r'\bactionesque\b', 'actio'),
    (r'\bactioneue\b', 'actio'),
    (r'\bactioni\b', 'actio'),
    (r'\bactionibus\b', 'actio'),
    (r'\bactionibusque\b', 'actio'),
    (r'\bactionique\b', 'actio'),
    (r'\bactionis\b', 'actio'),
    (r'\bactionum\b', 'actio'),
    (r'\bactionumque\b', 'actio'),
    (r'\bactioque\b', 'actio'),
    (r'\bactis\b', 'acta1'),
    (r'\bActis\b', 'Acte2'),
    (r'\bactis\b', 'acta1'),
    (r'\bactis\b', 'ago'),
    (r'\bactisque\b', 'acta1'),
    (r'\bactisque\b', 'acta1'),
    (r'\bactisque\b', 'ago'),
    (r'\bactitando\b', 'actito'),
    (r'\bactitant\b', 'actito'),
    (r'\bactitare\b', 'actito'),
    (r'\bactitasse\b', 'actito'),
    (r'\bactitat\b', 'actito'),
    (r'\bactitata\b', 'actito'),
    (r'\bactitaui\b', 'actito'),
    (r'\bactitauit\b', 'actito'),
    (r'\bactitavisset\b', 'actito'),
    (r'\bactitavit\b', 'actito'),
    (r'\bactito\b', 'actito'),
    (r'\bactiua\b', 'activus'),
    (r'\bactiuae\b', 'activus'),
    (r'\bActium\b', 'Actius1'),
    (r'\bActium\b', 'Actium'),
    (r'\bactiunculas\b', 'actiuncula'),
    (r'\bactius\b', 'ago'),
    (r'\bActius\b', 'Actius1'),
    (r'\bactiva\b', 'activus'),
    (r'\bactivae\b', 'activus'),
    (r'\bactivam\b', 'activus'),
    (r'\bactivi\b', 'activus'),
    (r'\bactivis\b', 'activus'),
    (r'\bactivo\b', 'activus'),
    (r'\bactivorum\b', 'activus'),
    (r'\bactivum\b', 'activus'),
    (r'\bacto\b', 'actum'),
    (r'\bacto\b', 'ago'),
    (r'\bActor\b', 'Actor2'),
    (r'\bactor\b', 'actor1'),
    (r'\bactore\b', 'actor1'),
    (r'\bactorem\b', 'actor1'),
    (r'\bActorem\b', 'Actor2'),
    (r'\bactoremque\b', 'actor1'),
    (r'\bactores\b', 'actor1'),
    (r'\bActores\b', 'Actor2'),
    (r'\bactori\b', 'actor1'),
    (r'\bActori\b', 'Actor2'),
    (r'\bActori\b', 'Actorius2'),
    (r'\bactori\b', 'actorius1'),
    (r'\bactoribus\b', 'actor1'),
    (r'\bActoridae\b', 'actorius1'),
    (r'\bActoridaeque\b', 'actorius1'),
    (r'\bActoriden\b', 'actorius1'),
    (r'\bActorides\b', 'actorius1'),
    (r'\bactoris\b', 'actor1'),
    (r'\bActoris\b', 'Actor2'),
    (r'\bactorius\b', 'actorius1'),
    (r'\bActorius\b', 'Actorius2'),
    (r'\bActorque\b', 'Actor2'),
    (r'\bactorque\b', 'actor1'),
    (r'\bactorum\b', 'actor1'),
    (r'\bActorum\b', 'Actor2'),
    (r'\bactorum\b', 'acta1'),
    (r'\bactorum\b', 'ago'),
    (r'\bactos\b', 'ago'),
    (r'\bactosque\b', 'ago'),
    (r'\bactu\b', 'actus2'),
    (r'\bactu\b', 'ago'),
    (r'\bactuari\b', 'actuarius1'),
    (r'\bactuari\b', 'actuarium'),
    (r'\bactuaria\b', 'actuaria'),
    (r'\bactuaria\b', 'actuarium'),
    (r'\bactuariae\b', 'actuaria'),
    (r'\bactuariam\b', 'actuaria'),
    (r'\bactuarias\b', 'actuaria'),
    (r'\bactuarii\b', 'actuarius1'),
    (r'\bactuarii\b', 'actuarium'),
    (r'\bactuariis\b', 'actuaria'),
    (r'\bactuariis\b', 'actuarius1'),
    (r'\bactuariis\b', 'actuarium'),
    (r'\bactuario\b', 'actuarius1'),
    (r'\bactuario\b', 'actuarium'),
    (r'\bactuariola\b', 'actuariolum'),
    (r'\bactuariolis\b', 'actuariolum'),
    (r'\bactuarios\b', 'actuarius1'),
    (r'\bactuarium\b', 'actuarius1'),
    (r'\bactuarium\b', 'actuarium'),
    (r'\bactuarius\b', 'actuarius1'),
    (r'\bactui\b', 'actus2'),
    (r'\bactum\b', 'actus2'),
    (r'\bactum\b', 'acta1'),
    (r'\bactum\b', 'actum'),
    (r'\bactum\b', 'ago'),
    (r'\bactumque\b', 'actus2'),
    (r'\bactumque\b', 'acta1'),
    (r'\bactumque\b', 'actum'),
    (r'\bactumque\b', 'ago'),
    (r'\bactumst\b', 'actus2'),
    (r'\bactumst\b', 'acta1'),
    (r'\bactumst\b', 'actum'),
    (r'\bactumst\b', 'ago'),
    (r'\bactuosa\b', 'actuosus'),
    (r'\bactuosae\b', 'actuosus'),
    (r'\bactuosam\b', 'actuosus'),
    (r'\bactuose\b', 'actuosus'),
    (r'\bactuose\b', 'actuose'),
    (r'\bactuosior\b', 'actuosus'),
    (r'\bactuosus\b', 'actuosus'),
    (r'\bactuque\b', 'actus2'),
    (r'\bactuque\b', 'ago'),
    (r'\bactura\b', 'ago'),
    (r'\bacturae\b', 'ago'),
    (r'\bacturam\b', 'ago'),
    (r'\bacturi\b', 'ago'),
    (r'\bacturique\b', 'ago'),
    (r'\bacturis\b', 'ago'),
    (r'\bacturo\b', 'ago'),
    (r'\bacturos\b', 'ago'),
    (r'\bacturum\b', 'ago'),
    (r'\bacturumque\b', 'ago'),
    (r'\bacturus\b', 'ago'),
    (r'\bacturusque\b', 'ago'),
    (r'\bacturust\b', 'ago'),
    (r'\bactus\b', 'actus2'),
    (r'\bactus\b', 'ago'),
    (r'\bactusque\b', 'actus2'),
    (r'\bactusque\b', 'ago'),
    (r'\bactusue\b', 'actus2'),
    (r'\bactusue\b', 'ago'),
    (r'\bactutum\b', 'actutum'),
    (r'\bactuum\b', 'actus2'),
    (r'\bacu\b', 'acus1'),
    (r'\bacuam\b', 'acuo'),
    (r'\bacuant\b', 'acuo'),
    (r'\bacuat\b', 'acuo'),
    (r'\bacuatque\b', 'acuo'),
    (r'\bacubus\b', 'acus1'),
    (r'\bacue\b', 'acuo'),
    (r'\bacuebant\b', 'acuo'),
    (r'\bacuebantur\b', 'acuo'),
    (r'\bacuebat\b', 'acuo'),
    (r'\bacuenda\b', 'acuo'),
    (r'\bacuendaeque\b', 'acuo'),
    (r'\bacuendam\b', 'acuo'),
    (r'\bacuendi\b', 'acuo'),
    (r'\bacuendis\b', 'acuo'),
    (r'\bacuendo\b', 'acuo'),
    (r'\bacuendos\b', 'acuo'),
    (r'\bacuens\b', 'acuo'),
    (r'\bacuent\b', 'acuo'),
    (r'\bacuentes\b', 'acuo'),
    (r'\bacuentibus\b', 'acuo'),
    (r'\bacuentibusque\b', 'acuo'),
    (r'\bacueram\b', 'aceo'),
    (r'\bacuere\b', 'acuo'),
    (r'\bacuere\b', 'aceo'),
    (r'\bacueremus\b', 'acuo'),
    (r'\bacuerent\b', 'acuo'),
    (r'\bacueret\b', 'acuo'),
    (r'\bacueretur\b', 'acuo'),
    (r'\bacueris\b', 'acuo'),
    (r'\bacueris\b', 'aceo'),
    (r'\bacuerit\b', 'aceo'),
    (r'\bacuero\b', 'aceo'),
    (r'\bacuerunt\b', 'aceo'),
    (r'\bacuet\b', 'acuo'),
    (r'\bacuetur\b', 'acuo'),
    (r'\bacui\b', 'acus1'),
    (r'\bacui\b', 'aceo'),
    (r'\bacui\b', 'acuo'),
    (r'\bacuis\b', 'acuo'),
    (r'\bacuisse\b', 'aceo'),
    (r'\bacuisses\b', 'aceo'),
    (r'\bacuit\b', 'aceo'),
    (r'\bacuit\b', 'acuo'),
    (r'\bacuite\b', 'acuo'),
    (r'\bacuito\b', 'acuo'),
    (r'\bacuitque\b', 'aceo'),
    (r'\bacuitque\b', 'acuo'),
    (r'\bacuitur\b', 'acuo'),
    (r'\bacula\b', 'acula'),
    (r'\baculam\b', 'acula'),
    (r'\baculeata\b', 'aculeatus'),
    (r'\baculeatam\b', 'aculeatus'),
    (r'\baculeatarum\b', 'aculeatus'),
    (r'\baculeatas\b', 'aculeatus'),
    (r'\baculeati\b', 'aculeatus'),
    (r'\baculeatique\b', 'aculeatus'),
    (r'\baculeatis\b', 'aculeatus'),
    (r'\baculeato\b', 'aculeatus'),
    (r'\baculeatorum\b', 'aculeatus'),
    (r'\baculeatos\b', 'aculeatus'),
    (r'\baculeatum\b', 'aculeatus'),
    (r'\baculei\b', 'aculeus'),
    (r'\baculeis\b', 'aculeus'),
    (r'\baculeo\b', 'aculeus'),
    (r'\bAculeo\b', 'Aculeo'),
    (r'\bAculeone\b', 'Aculeo'),
    (r'\baculeone\b', 'aculeus'),
    (r'\bAculeonem\b', 'Aculeo'),
    (r'\bAculeonis\b', 'Aculeo'),
    (r'\baculeos\b', 'aculeus'),
    (r'\baculeum\b', 'aculeus'),
    (r'\baculeus\b', 'aculeus'),
    (r'\bacum\b', 'acus1'),
    (r'\bacum\b', 'acus3'),
    (r'\bacumen\b', 'acumen'),
    (r'\bacumina\b', 'acumen'),
    (r'\bacumina\b', 'acumino'),
    (r'\bacuminatos\b', 'acumino'),
    (r'\bacuminatum\b', 'acumino'),
    (r'\bacumine\b', 'acumen'),
    (r'\bacumini\b', 'acumen'),
    (r'\bacuminibus\b', 'acumen'),
    (r'\bacuminibusque\b', 'acumen'),
    (r'\bacuminis\b', 'acumen'),
    (r'\bacuo\b', 'acuo'),
    (r'\bacus\b', 'acus1'),
    (r'\bacus\b', 'acus3'),
    (r'\bacus\b', 'acus2'),
    (r'\bAcusilas\b', 'Acusilas'),
    (r'\bacuta\b', 'acutus'),
    (r'\bacuta\b', 'acuo'),
    (r'\bacutae\b', 'acutus'),
    (r'\bacutae\b', 'acuo'),
    (r'\bacutaeque\b', 'acutus'),
    (r'\bacutaeque\b', 'acuo'),
    (r'\bacutam\b', 'acutus'),
    (r'\bacutam\b', 'acuo'),
    (r'\bacutarum\b', 'acutus'),
    (r'\bacutarum\b', 'acutarus'),
    (r'\bacutarum\b', 'acuo'),
    (r'\bacutas\b', 'acutus'),
    (r'\bacutas\b', 'acuo'),
    (r'\bacute\b', 'acutus'),
    (r'\bacute\b', 'acuo'),
    (r'\bacuteque\b', 'acutus'),
    (r'\bacuteque\b', 'acuo'),
    (r'\bacuti\b', 'acutus'),
    (r'\bacuti\b', 'acuo'),
    (r'\bAcutiliano\b', 'acutor'),
    (r'\bAcutilio\b', 'acutor'),
    (r'\bAcutio\b', 'acutor'),
    (r'\bacutior\b', 'acuo'),
    (r'\bacutiora\b', 'acuo'),
    (r'\bacutiore\b', 'acuo'),
    (r'\bacutiorem\b', 'acuo'),
    (r'\bacutiores\b', 'acuo'),
    (r'\bacutiorque\b', 'acuo'),
    (r'\bacutique\b', 'acutus'),
    (r'\bacutique\b', 'acuo'),
    (r'\bacutis\b', 'acutus'),
    (r'\bacutis\b', 'acuo'),
    (r'\bacutisque\b', 'acutus'),
    (r'\bacutisque\b', 'acuo'),
    (r'\bacutissima\b', 'acuo'),
    (r'\bacutissimam\b', 'acuo'),
    (r'\bacutissime\b', 'acuo'),
    (r'\bacutissimi\b', 'acuo'),
    (r'\bacutissimis\b', 'acuo'),
    (r'\bacutissimo\b', 'acuo'),
    (r'\bacutissimum\b', 'acuo'),
    (r'\bacutissimus\b', 'acuo'),
    (r'\bacutissumis\b', 'acuo'),
    (r'\bacutius\b', 'acuo'),
    (r'\bAcutius\b', 'acutor'),
    (r'\bacuto\b', 'acutus'),
    (r'\bacuto\b', 'acuo'),
    (r'\bacutoque\b', 'acutus'),
    (r'\bacutoque\b', 'acuo'),
    (r'\bacutorum\b', 'acutor'),
    (r'\bacutorum\b', 'acutus'),
    (r'\bacutorum\b', 'acuo'),
    (r'\bacutos\b', 'acutus'),
    (r'\bacutos\b', 'acuo'),
    (r'\bacutosque\b', 'acutus'),
    (r'\bacutosque\b', 'acuo'),
    (r'\bacutulas\b', 'acutulus'),
    (r'\bacutulis\b', 'acutulus'),
    (r'\bacutum\b', 'acutus'),
    (r'\bacutum\b', 'acuo'),
    (r'\bacutumque\b', 'acutus'),
    (r'\bacutumque\b', 'acuo'),
    (r'\bacutus\b', 'acutus'),
    (r'\bacutus\b', 'acuo'),
    (r'\bacuum\b', 'acus1'),
    (r'\bacuunt\b', 'acuo'),
    (r'\bacuuntque\b', 'acuo'),
    (r'\bacuuntur\b', 'acuo'),
    (r'\bacven\b', 'atque'),
    (r'\bacyrologia\b', 'acyrologia'),
    (r'\bacyrologiam\b', 'acyrologia'),
    (r'\bad\b', 'ad'),
    (r'\bada\b', 'ador'),
    (r'\badacta\b', 'adigo'),
    (r'\badactae\b', 'adigo'),
    (r'\badactam\b', 'adigo'),
    (r'\badacti\b', 'adigo'),
    (r'\badactionem\b', 'adactio'),
    (r'\badactis\b', 'adigo'),
    (r'\badacto\b', 'adigo'),
    (r'\badactos\b', 'adigo'),
    (r'\badactosque\b', 'adigo'),
    (r'\badactum\b', 'adactus2'),
    (r'\badactum\b', 'adigo'),
    (r'\badacturum\b', 'adigo'),
    (r'\badactus\b', 'adactus2'),
    (r'\badactus\b', 'adigo'),
    (r'\badactusque\b', 'adactus2'),
    (r'\badactusque\b', 'adigo'),
    (r'\badaequabant\b', 'adaequo'),
    (r'\badaequabat\b', 'adaequo'),
    (r'\badaequabitur\b', 'adaequo'),
    (r'\badaequabo\b', 'adaequo'),
    (r'\badaequamus\b', 'adaequo'),
    (r'\badaequanda\b', 'adaequo'),
    (r'\badaequandam\b', 'adaequo'),
    (r'\badaequant\b', 'adaequo'),
    (r'\badaequare\b', 'adaequo'),
    (r'\badaequarent\b', 'adaequo'),
    (r'\badaequarentur\b', 'adaequo'),
    (r'\badaequaret\b', 'adaequo'),
    (r'\badaequarunt\b', 'adaequo'),
    (r'\badaequastis\b', 'adaequo'),
    (r'\badaequat\b', 'adaequo'),
    (r'\badaequata\b', 'adaequo'),
    (r'\badaequati\b', 'adaequo'),
    (r'\badaequatis\b', 'adaequo'),
    (r'\badaequato\b', 'adaequo'),
    (r'\badaequatus\b', 'adaequo'),
    (r'\badaequauimus\b', 'adaequo'),
    (r'\badaequauit\b', 'adaequo'),
    (r'\badaequaverit\b', 'adaequo'),
    (r'\badaequaverunt\b', 'adaequo'),
    (r'\badaequavit\b', 'adaequo'),
    (r'\badaeque\b', 'adaeque'),
    (r'\badaequetur\b', 'adaequo'),
    (r'\badaestuat\b', 'adaestuo'),
    (r'\badaggerantur\b', 'adaggero'),
    (r'\badaggerari\b', 'adaggero'),
    (r'\badaggeratam\b', 'adaggero'),
    (r'\badaggeratis\b', 'adaggero'),
    (r'\badaggerato\b', 'adaggero'),
    (r'\badagio\b', 'adagio'),
    (r'\badagio\b', 'adagium'),
    (r'\badagium\b', 'adagium'),
    (r'\badaias\b', 'ad-aio'),
    (r'\badali\b', 'ad-alo'),
    (r'\badalligandas\b', 'adalligo'),
    (r'\badalligandum\b', 'adalligo'),
    (r'\badalligant\b', 'adalligo'),
    (r'\badalligantes\b', 'adalligo'),
    (r'\badalligantur\b', 'adalligo'),
    (r'\badalligare\b', 'adalligo'),
    (r'\badalligari\b', 'adalligo'),
    (r'\badalligat\b', 'adalligo'),
    (r'\badalligata\b', 'adalligo'),
    (r'\badalligatae\b', 'adalligo'),
    (r'\badalligataeque\b', 'adalligo'),
    (r'\badalligatam\b', 'adalligo'),
    (r'\badalligatas\b', 'adalligo'),
    (r'\badalligati\b', 'adalligo'),
    (r'\badalligatique\b', 'adalligo'),
    (r'\badalligatis\b', 'adalligo'),
    (r'\badalligatisque\b', 'adalligo'),
    (r'\badalligato\b', 'adalligo'),
    (r'\badalligatos\b', 'adalligo'),
    (r'\badalligatum\b', 'adalligo'),
    (r'\badalligatumque\b', 'adalligo'),
    (r'\badalligatur\b', 'adalligo'),
    (r'\badalligatus\b', 'adalligo'),
    (r'\badalligatusque\b', 'adalligo'),
    (r'\badalligavere\b', 'adalligo'),
    (r'\badalligaverit\b', 'adalligo'),
    (r'\badalligavit\b', 'adalligo'),
    (r'\badalligent\b', 'adalligo'),
    (r'\badalligetur\b', 'adalligo'),
    (r'\badalligeturve\b', 'adalligo'),
    (r'\badama\b', 'adamo'),
    (r'\badamans\b', 'adamo'),
    (r'\badamant\b', 'adamo'),
    (r'\badamante\b', 'adamas'),
    (r'\badamante\b', 'adamo'),
    (r'\badamanteis\b', 'adamanteus'),
    (r'\badamantem\b', 'adamas'),
    (r'\badamantem\b', 'adamo'),
    (r'\badamanteo\b', 'adamanteus'),
    (r'\badamanti\b', 'adamas'),
    (r'\badamanti\b', 'adamo'),
    (r'\badamantide\b', 'adamantis'),
    (r'\badamantina\b', 'adamantinus'),
    (r'\badamantinae\b', 'adamantinus'),
    (r'\badamantinis\b', 'adamantinus'),
    (r'\badamantino\b', 'adamantinus'),
    (r'\badamantinos\b', 'adamantinus'),
    (r'\badamantis\b', 'adamantis'),
    (r'\badamantis\b', 'adamas'),
    (r'\badamantis\b', 'adamo'),
    (r'\badamaram\b', 'adamo'),
    (r'\badamarat\b', 'adamo'),
    (r'\badamare\b', 'adamo'),
    (r'\badamarent\b', 'adamo'),
    (r'\badamaret\b', 'adamo'),
    (r'\badamari\b', 'adamo'),
    (r'\badamaris\b', 'adamo'),
    (r'\badamarit\b', 'adamo'),
    (r'\badamas\b', 'adamas'),
    (r'\badamas\b', 'adamo'),
    (r'\badamasse\b', 'adamo'),
    (r'\badamassem\b', 'adamo'),
    (r'\badamassent\b', 'adamo'),
    (r'\badamasset\b', 'adamo'),
    (r'\badamasti\b', 'adamo'),
    (r'\badamastis\b', 'adamo'),
    (r'\badamat\b', 'adamo'),
    (r'\badamata\b', 'adamo'),
    (r'\badamatae\b', 'adamo'),
    (r'\badamatam\b', 'adamo'),
    (r'\badamati\b', 'adamo'),
    (r'\badamatisque\b', 'adamo'),
    (r'\badamato\b', 'adamo'),
    (r'\badamatum\b', 'adamo'),
    (r'\badamatur\b', 'adamo'),
    (r'\badamatura\b', 'adamo'),
    (r'\badamatus\b', 'adamo'),
    (r'\badamauerat\b', 'adamo'),
    (r'\badamauit\b', 'adamo'),
    (r'\badamaveram\b', 'adamo'),
    (r'\badamaveras\b', 'adamo'),
    (r'\badamaverint\b', 'adamo'),
    (r'\badamaveris\b', 'adamo'),
    (r'\badamaverit\b', 'adamo'),
    (r'\badamaverunt\b', 'adamo'),
    (r'\badamavi\b', 'adamo'),
    (r'\badamavisset\b', 'adamo'),
    (r'\badamavit\b', 'adamo'),
    (r'\badambulabam\b', 'adambulo'),
    (r'\badambulabat\b', 'adambulo'),
    (r'\badambulabo\b', 'adambulo'),
    (r'\badambulantem\b', 'adambulo'),
    (r'\badament\b', 'adamo'),
    (r'\badamet\b', 'adamo'),
    (r'\badametur\b', 'adamo'),
    (r'\badaperiam\b', 'adaperio'),
    (r'\badaperiat\b', 'adaperio'),
    (r'\badaperiens\b', 'adaperio'),
    (r'\badaperientibus\b', 'adaperio'),
    (r'\badaperire\b', 'adaperio'),
    (r'\badaperiret\b', 'adaperio'),
    (r'\badaperiunt\b', 'adaperio'),
    (r'\badaperiuntur\b', 'adaperio'),
    (r'\badaperta\b', 'adaperio'),
    (r'\badapertae\b', 'adaperio'),
    (r'\badapertaque\b', 'adaperio'),
    (r'\badapertas\b', 'adaperio'),
    (r'\badaperti\b', 'adaperio'),
    (r'\badapertile\b', 'adapertilis'),
    (r'\badapertione\b', 'adapertio'),
    (r'\badapertis\b', 'adaperio'),
    (r'\badaperto\b', 'adaperio'),
    (r'\badapertum\b', 'adaperio'),
    (r'\badapertus\b', 'adaperio'),
    (r'\badaperuere\b', 'adaperio'),
    (r'\badaperui\b', 'adaperio'),
    (r'\badaperuit\b', 'adaperio'),
    (r'\badaptarentur\b', 'adapto'),
    (r'\badaptatis\b', 'adapto'),
    (r'\badaptato\b', 'adapto'),
    (r'\badaquabantur\b', 'adaquo'),
    (r'\badaquare\b', 'adaquo'),
    (r'\badaquari\b', 'adaquo'),
    (r'\badaquato\b', 'adaquo'),
    (r'\badaquavit\b', 'adaquo'),
    (r'\badaquemus\b', 'adaquo'),
    (r'\badarca\b', 'adarca'),
    (r'\badarsa\b', 'adaresco'),
    (r'\badaruerit\b', 'adaresco'),
    (r'\badas\b', 'ador'),
    (r'\badaucta\b', 'adaugeo'),
    (r'\badaucta\b', 'adaucto'),
    (r'\badauctae\b', 'adaugeo'),
    (r'\badauctam\b', 'adaugeo'),
    (r'\badauctauit\b', 'adaucto'),
    (r'\badauctis\b', 'adaugeo'),
    (r'\badaucto\b', 'adaugeo'),
    (r'\badaucto\b', 'adaucto'),
    (r'\badauctu\b', 'adauctus2'),
    (r'\badauctu\b', 'adaugeo'),
    (r'\badauctum\b', 'adauctus2'),
    (r'\badauctum\b', 'adaugeo'),
    (r'\badaucturum\b', 'adaugeo'),
    (r'\badauctus\b', 'adauctus2'),
    (r'\badauctus\b', 'adaugeo'),
    (r'\badauge\b', 'adaugeo'),
    (r'\badaugeat\b', 'adaugeo'),
    (r'\badaugeatur\b', 'adaugeo'),
    (r'\badaugebitur\b', 'adaugeo'),
    (r'\badaugebo\b', 'adaugeo'),
    (r'\badaugenda\b', 'adaugeo'),
    (r'\badaugendae\b', 'adaugeo'),
    (r'\badaugendi\b', 'adaugeo'),
    (r'\badaugendum\b', 'adaugeo'),
    (r'\badaugent\b', 'adaugeo'),
    (r'\badaugere\b', 'adaugeo'),
    (r'\badaugeri\b', 'adaugeo'),
    (r'\badaugescit\b', 'adaugesco'),
    (r'\badauget\b', 'adaugeo'),
    (r'\badaugetur\b', 'adaugeo'),
    (r'\badauxit\b', 'adaugeo'),
    (r'\badbibe\b', 'adbibo'),
    (r'\badbibere\b', 'adbibo'),
    (r'\badbibero\b', 'adbibo'),
    (r'\badbibi\b', 'adbibo'),
    (r'\badbibit\b', 'adbibo'),
    (r'\badbites\b', 'adbito'),
    (r'\badbreviasti\b', 'ad-brevio'),
    (r'\badbreviata\b', 'ad-brevio'),
    (r'\badbreviatae\b', 'ad-brevio'),
    (r'\badbreviatus\b', 'ad-brevio'),
    (r'\badbreviavit\b', 'ad-brevio'),
    (r'\badcanto\b', 'accano'),
    (r'\badcantus\b', 'accano'),
    (r'\badcedam\b', 'ad-curro'),
    (r'\badcedat\b', 'ad-curro'),
    (r'\badcedebat\b', 'ad-curro'),
    (r'\badcedentem\b', 'ad-curro'),
    (r'\badcedere\b', 'ad-curro'),
    (r'\badcederent\b', 'ad-curro'),
    (r'\badcedit\b', 'ad-curro'),
    (r'\badcelera\b', 'ad-curro'),
    (r'\badcelerabo\b', 'ad-curro'),
    (r'\badcelerandam\b', 'ad-curro'),
    (r'\badcelerant\b', 'ad-curro'),
    (r'\badcelerantur\b', 'ad-curro'),
    (r'\badcelerare\b', 'ad-curro'),
    (r'\badceleraret\b', 'ad-curro'),
    (r'\badcelerari\b', 'ad-curro'),
    (r'\badcelerarunt\b', 'ad-curro'),
    (r'\badcelerasse\b', 'ad-curro'),
    (r'\badcelerasset\b', 'ad-curro'),
    (r'\badcelerat\b', 'ad-curro'),
    (r'\badcelerata\b', 'ad-curro'),
    (r'\badcelerate\b', 'ad-curro'),
    (r'\badcelerato\b', 'ad-curro'),
    (r'\badceleratos\b', 'ad-curro'),
    (r'\badceleratur\b', 'ad-curro'),
    (r'\badceleraturumque\b', 'ad-curro'),
    (r'\badceleraverat\b', 'ad-curro'),
    (r'\badceleravere\b', 'ad-curro'),
    (r'\badceleraverunt\b', 'ad-curro'),
    (r'\badceleravit\b', 'ad-curro'),
    (r'\badcelerent\b', 'ad-curro'),
    (r'\badcensa\b', 'ad-curro'),
    (r'\badcensae\b', 'ad-curro'),
    (r'\badcensi\b', 'ad-curro'),
    (r'\badcensum\b', 'ad-curro'),
    (r'\badcensus\b', 'ad-curro'),
    (r'\badcesserat\b', 'ad-curro'),
    (r'\badcessere\b', 'ad-curro'),
    (r'\badcessere\b', 'ad-curro'),
    (r'\badcesserint\b', 'ad-curro'),
    (r'\badcesserit\b', 'ad-curro'),
    (r'\badcessimus\b', 'ad-curro'),
    (r'\badcessissent\b', 'ad-curro'),
    (r'\badcessum\b', 'ad-curro'),
    (r'\badcessurum\b', 'ad-curro'),
    (r'\badcidat\b', 'ad-curro'),
    (r'\badcidentem\b', 'ad-curro'),
    (r'\badcidere\b', 'ad-curro'),
    (r'\badciderent\b', 'ad-curro'),
    (r'\badcideret\b', 'ad-curro'),
    (r'\badcidet\b', 'ad-curro'),
    (r'\badcidit\b', 'ad-curro'),
    (r'\badcingar\b', 'ad-curro'),
    (r'\badcipiunt\b', 'ad-curro'),
    (r'\badciti\b', 'ad-curro'),
    (r'\badcito\b', 'ad-curro'),
    (r'\badcito\b', 'ad-curro'),
    (r'\badcitum\b', 'ad-curro'),
    (r'\badclamabat\b', 'ad-curro'),
    (r'\badclamabit\b', 'ad-curro'),
    (r'\badclamant\b', 'ad-curro'),
    (r'\badclamante\b', 'ad-curro'),
    (r'\badclamantes\b', 'ad-curro'),
    (r'\badclamantibus\b', 'ad-curro'),
    (r'\badclamantium\b', 'ad-curro'),
    (r'\badclamare\b', 'ad-curro'),
    (r'\badclamarent\b', 'ad-curro'),
    (r'\badclamaret\b', 'ad-curro'),
    (r'\badclamari\b', 'ad-curro'),
    (r'\badclamata\b', 'ad-curro'),
    (r'\badclamate\b', 'ad-curro'),
    (r'\badclamatio\b', 'acclamatio'),
    (r'\badclamatione\b', 'acclamatio'),
    (r'\badclamationem\b', 'acclamatio'),
    (r'\badclamationemque\b', 'acclamatio'),
    (r'\badclamationes\b', 'acclamatio'),
    (r'\badclamationibus\b', 'acclamatio'),
    (r'\badclamationis\b', 'acclamatio'),
    (r'\badclamationum\b', 'acclamatio'),
    (r'\badclamatum\b', 'ad-curro'),
    (r'\badclamatumque\b', 'ad-curro'),
    (r'\badclamatur\b', 'ad-curro'),
    (r'\badclamauit\b', 'ad-curro'),
    (r'\badclamaverant\b', 'ad-curro'),
    (r'\badclamavere\b', 'ad-curro'),
    (r'\badclamavit\b', 'ad-curro'),
    (r'\badclament\b', 'ad-curro'),
    (r'\badclametis\b', 'ad-curro'),
    (r'\badcognoscant\b', 'ad-curro'),
    (r'\badcognoscere\b', 'ad-curro'),
    (r'\badcognoscit\b', 'ad-curro'),
    (r'\badcognoscitur\b', 'ad-curro'),
    (r'\badcognosco\b', 'ad-curro'),
    (r'\badcolas\b', 'accola'),
    (r'\badcolebant\b', 'ad-curro'),
    (r'\badcolit\b', 'ad-curro'),
    (r'\badcolitis\b', 'ad-curro'),
    (r'\badcommoda\b', 'accommodus'),
    (r'\badcommodabimus\b', 'ad-curro'),
    (r'\badcommodabitur\b', 'ad-curro'),
    (r'\badcommodabuntur\b', 'ad-curro'),
    (r'\badcommodanda\b', 'ad-curro'),
    (r'\badcommodandae\b', 'ad-curro'),
    (r'\badcommodandasque\b', 'ad-curro'),
    (r'\badcommodandum\b', 'ad-curro'),
    (r'\badcommodantes\b', 'ad-curro'),
    (r'\badcommodanti\b', 'ad-curro'),
    (r'\badcommodantur\b', 'ad-curro'),
    (r'\badcommodare\b', 'ad-curro'),
    (r'\badcommodarentur\b', 'ad-curro'),
    (r'\badcommodaret\b', 'ad-curro'),
    (r'\badcommodari\b', 'ad-curro'),
    (r'\badcommodasse\b', 'ad-curro'),
    (r'\badcommodassemus\b', 'ad-curro'),
    (r'\badcommodat\b', 'ad-curro'),
    (r'\badcommodata\b', 'ad-curro'),
    (r'\badcommodatae\b', 'ad-curro'),
    (r'\badcommodatam\b', 'ad-curro'),
    (r'\badcommodatas\b', 'ad-curro'),
    (r'\badcommodate\b', 'ad-curro'),
    (r'\badcommodati\b', 'ad-curro'),
    (r'\badcommodatior\b', 'ad-curro'),
    (r'\badcommodatiora\b', 'ad-curro'),
    (r'\badcommodatiores\b', 'ad-curro'),
    (r'\badcommodatis\b', 'ad-curro'),
    (r'\badcommodatissimae\b', 'ad-curro'),
    (r'\badcommodatissime\b', 'ad-curro'),
    (r'\badcommodatissimum\b', 'ad-curro'),
    (r'\badcommodato\b', 'ad-curro'),
    (r'\badcommodatos\b', 'ad-curro'),
    (r'\badcommodatum\b', 'ad-curro'),
    (r'\badcommodatumne\b', 'ad-curro'),
    (r'\badcommodatur\b', 'ad-curro'),
    (r'\badcommodatus\b', 'ad-curro'),
    (r'\badcommodaveris\b', 'ad-curro'),
    (r'\badcommodaverunt\b', 'ad-curro'),
    (r'\badcommodem\b', 'ad-curro'),
    (r'\badcommodentur\b', 'ad-curro'),
    (r'\badcommodes\b', 'ad-curro'),
    (r'\badcommodet\b', 'ad-curro'),
    (r'\badcommodiora\b', 'accommodus'),
    (r'\badcommodum\b', 'accommodus'),
    (r'\badcommodus\b', 'accommodus'),
    (r'\badcredat\b', 'ad-curro'),
    (r'\badcredens\b', 'ad-curro'),
    (r'\badcredere\b', 'ad-curro'),
    (r'\badcredidisse\b', 'ad-curro'),
    (r'\badcrescant\b', 'ad-curro'),
    (r'\badcrescat\b', 'ad-curro'),
    (r'\badcrescebat\b', 'ad-curro'),
    (r'\badcrescendi\b', 'ad-curro'),
    (r'\badcrescendo\b', 'ad-curro'),
    (r'\badcrescens\b', 'ad-curro'),
    (r'\badcrescent\b', 'ad-curro'),
    (r'\badcrescente\b', 'ad-curro'),
    (r'\badcrescentem\b', 'ad-curro'),
    (r'\badcrescentes\b', 'ad-curro'),
    (r'\badcrescentibus\b', 'ad-curro'),
    (r'\badcrescere\b', 'ad-curro'),
    (r'\badcresceret\b', 'ad-curro'),
    (r'\badcrescet\b', 'ad-curro'),
    (r'\badcrescit\b', 'ad-curro'),
    (r'\badcrescunt\b', 'ad-curro'),
    (r'\badcreuerint\b', 'ad-curro'),
    (r'\badcreuerit\b', 'ad-curro'),
    (r'\badcreuisse\b', 'ad-curro'),
    (r'\badcreuit\b', 'ad-curro'),
    (r'\badcreverat\b', 'ad-curro'),
    (r'\badcrevere\b', 'ad-curro'),
    (r'\badcreverit\b', 'ad-curro'),
    (r'\badcrevisse\b', 'ad-curro'),
    (r'\badcrevit\b', 'ad-curro'),
    (r'\badcrustante\b', 'ad-curro'),
    (r'\badcubantium\b', 'ad-curro'),
    (r'\badcubueram\b', 'ad-curro'),
    (r'\badcubuere\b', 'ad-curro'),
    (r'\badcubuerunt\b', 'ad-curro'),
    (r'\badcubuit\b', 'ad-curro'),
    (r'\badcucurrerant\b', 'ad-curro'),
    (r'\badcucurrerat\b', 'ad-curro'),
    (r'\badcucurri\b', 'ad-curro'),
    (r'\badcucurrisse\b', 'ad-curro'),
    (r'\badcucurrisset\b', 'ad-curro'),
    (r'\badcucurrit\b', 'ad-curro'),
    (r'\badcumulandis\b', 'ad-curro'),
    (r'\badcumulant\b', 'ad-curro'),
    (r'\badcumulare\b', 'ad-curro'),
    (r'\badcumulateque\b', 'accumulate'),
    (r'\badcumulatio\b', 'accumulatio'),
    (r'\badcumulatissume\b', 'ad-curro'),
    (r'\badcumulator\b', 'accumulator'),
    (r'\badcumuleturque\b', 'ad-curro'),
    (r'\badcura\b', 'ad-curro'),
    (r'\badcurandumst\b', 'ad-curro'),
    (r'\badcurandus\b', 'ad-curro'),
    (r'\badcurare\b', 'ad-curro'),
    (r'\badcurata\b', 'ad-curro'),
    (r'\badcurate\b', 'ad-curro'),
    (r'\badcuratius\b', 'ad-curro'),
    (r'\badcuratote\b', 'ad-curro'),
    (r'\badcuratus\b', 'ad-curro'),
    (r'\badcuro\b', 'ad-curro'),
    (r'\badcurrens\b', 'ad-curro'),
    (r'\badcurrentem\b', 'ad-curro'),
    (r'\badcurrentes\b', 'ad-curro'),
    (r'\badcurrentibus\b', 'ad-curro'),
    (r'\badcurrentium\b', 'ad-curro'),
    (r'\badcurrere\b', 'ad-curro'),
    (r'\badcurrerent\b', 'ad-curro'),
    (r'\badcurrerunt\b', 'ad-curro'),
    (r'\badcurret\b', 'ad-curro'),
    (r'\badcurrit\b', 'ad-curro'),
    (r'\badcurritur\b', 'ad-curro'),
    (r'\badcurrunt\b', 'ad-curro'),
    (r'\badcursu\b', 'accursus'),
    (r'\badcursum\b', 'accursus'),
    (r'\badcursus\b', 'accursus'),
    (r'\baddam\b', 'addo'),
    (r'\baddamus\b', 'addo'),
    (r'\baddant\b', 'addo'),
    (r'\baddantur\b', 'addo'),
    (r'\baddar\b', 'addo'),
    (r'\baddas\b', 'addo'),
    (r'\baddat\b', 'addo'),
    (r'\baddatur\b', 'addo'),
    (r'\baddaturque\b', 'addo'),
    (r'\badde\b', 'addo'),
    (r'\baddebant\b', 'addo'),
    (r'\baddebantur\b', 'addo'),
    (r'\baddebat\b', 'addo'),
    (r'\baddebatur\b', 'addo'),
    (r'\baddecet\b', 'addecet'),
    (r'\baddecimabit\b', 'addecimo'),
    (r'\baddemus\b', 'addo'),
    (r'\badden\b', 'addo'),
    (r'\baddenda\b', 'addo'),
    (r'\baddendam\b', 'addo'),
    (r'\baddendi\b', 'addo'),
    (r'\baddendis\b', 'addo'),
    (r'\baddendo\b', 'addo'),
    (r'\baddendos\b', 'addo'),
    (r'\baddendum\b', 'addo'),
    (r'\baddendumque\b', 'addo'),
    (r'\baddens\b', 'addo'),
    (r'\baddensari\b', 'addico'),
    (r'\baddensent\b', 'addenseo'),
    (r'\baddensent\b', 'addico'),
    (r'\baddent\b', 'addo'),
    (r'\baddente\b', 'addo'),
    (r'\baddentes\b', 'addo'),
    (r'\baddentia\b', 'addo'),
    (r'\baddentique\b', 'addo'),
    (r'\baddentium\b', 'addo'),
    (r'\baddentur\b', 'addo'),
    (r'\baddere\b', 'addo'),
    (r'\badderem\b', 'addo'),
    (r'\badderemus\b', 'addo'),
    (r'\badderent\b', 'addo'),
    (r'\badderentur\b', 'addo'),
    (r'\badderes\b', 'addo'),
    (r'\badderet\b', 'addo'),
    (r'\badderetis\b', 'addo'),
    (r'\badderetur\b', 'addo'),
    (r'\baddes\b', 'addo'),
    (r'\baddet\b', 'addo'),
    (r'\baddetis\b', 'addo'),
    (r'\baddetur\b', 'addo'),
    (r'\baddi\b', 'addo'),
    (r'\baddicam\b', 'addico'),
    (r'\baddicant\b', 'addico'),
    (r'\baddicantur\b', 'addico'),
    (r'\baddicar\b', 'addico'),
    (r'\baddicat\b', 'addico'),
    (r'\baddicatur\b', 'addico'),
    (r'\baddice\b', 'addico'),
    (r'\baddicebantur\b', 'addico'),
    (r'\baddicebas\b', 'addico'),
    (r'\baddicebat\b', 'addico'),
    (r'\baddicebatur\b', 'addico'),
    (r'\baddicenda\b', 'addico'),
    (r'\baddicendo\b', 'addico'),
    (r'\baddicente\b', 'addico'),
    (r'\baddicentibus\b', 'addico'),
    (r'\baddicentur\b', 'addico'),
    (r'\baddicere\b', 'addico'),
    (r'\baddicerent\b', 'addico'),
    (r'\baddicerentur\b', 'addico'),
    (r'\baddiceres\b', 'addico'),
    (r'\baddiceret\b', 'addico'),
    (r'\baddiceretur\b', 'addico'),
    (r'\baddices\b', 'addico'),
    (r'\baddicet\b', 'addico'),
    (r'\baddicetur\b', 'addico'),
    (r'\baddici\b', 'addico'),
    (r'\baddicimus\b', 'addico'),
    (r'\baddicique\b', 'addico'),
    (r'\baddicit\b', 'addico'),
    (r'\baddicito\b', 'addico'),
    (r'\baddicitur\b', 'addico'),
    (r'\baddico\b', 'addico'),
    (r'\baddicta\b', 'addico'),
    (r'\baddictae\b', 'addico'),
    (r'\baddictam\b', 'addico'),
    (r'\baddictas\b', 'addico'),
    (r'\baddicti\b', 'addictus'),
    (r'\baddicti\b', 'addico'),
    (r'\baddictio\b', 'addictio'),
    (r'\baddictione\b', 'addictio'),
    (r'\baddictionem\b', 'addictio'),
    (r'\baddictioni\b', 'addictio'),
    (r'\baddictis\b', 'addictus'),
    (r'\baddictis\b', 'addico'),
    (r'\baddicto\b', 'addictus'),
    (r'\baddicto\b', 'addico'),
    (r'\baddictorum\b', 'addictus'),
    (r'\baddictorum\b', 'addico'),
    (r'\baddictos\b', 'addictus'),
    (r'\baddictos\b', 'addico'),
    (r'\baddictosque\b', 'addictus'),
    (r'\baddictosque\b', 'addico'),
    (r'\baddictum\b', 'addictus'),
    (r'\baddictum\b', 'addico'),
    (r'\baddictumue\b', 'addictus'),
    (r'\baddictumue\b', 'addico'),
    (r'\baddictus\b', 'addictus'),
    (r'\baddictus\b', 'addico'),
    (r'\baddictusque\b', 'addictus'),
    (r'\baddictusque\b', 'addico'),
    (r'\baddictust\b', 'addictus'),
    (r'\baddictust\b', 'addico'),
    (r'\baddicunt\b', 'addico'),
    (r'\baddicuntur\b', 'addico'),
    (r'\baddiderant\b', 'addo'),
    (r'\baddiderantque\b', 'addo'),
    (r'\baddiderat\b', 'addo'),
    (r'\baddideratque\b', 'addo'),
    (r'\baddidere\b', 'addo'),
    (r'\baddiderim\b', 'addo'),
    (r'\baddiderimus\b', 'addo'),
    (r'\baddiderint\b', 'addo'),
    (r'\baddideris\b', 'addo'),
    (r'\baddiderit\b', 'addo'),
    (r'\baddidero\b', 'addo'),
    (r'\baddiderunt\b', 'addo'),
    (r'\baddideruntque\b', 'addo'),
    (r'\baddidi\b', 'addo'),
    (r'\baddidicerat\b', 'addisco'),
    (r'\baddidici\b', 'addisco'),
    (r'\baddidicisse\b', 'addisco'),
    (r'\baddidimus\b', 'addo'),
    (r'\baddidisse\b', 'addo'),
    (r'\baddidissemque\b', 'addo'),
    (r'\baddidissent\b', 'addo'),
    (r'\baddidisses\b', 'addo'),
    (r'\baddidisset\b', 'addo'),
    (r'\baddidisti\b', 'addo'),
    (r'\baddidistis\b', 'addo'),
    (r'\baddidit\b', 'addo'),
    (r'\baddiditque\b', 'addo'),
    (r'\baddimur\b', 'addo'),
    (r'\baddimus\b', 'addo'),
    (r'\baddin\b', 'addo'),
    (r'\baddique\b', 'addo'),
    (r'\baddis\b', 'addo'),
    (r'\baddiscat\b', 'addisco'),
    (r'\baddiscendo\b', 'addisco'),
    (r'\baddiscens\b', 'addisco'),
    (r'\baddiscentem\b', 'addisco'),
    (r'\baddiscere\b', 'addisco'),
    (r'\baddiscerem\b', 'addisco'),
    (r'\baddiscerent\b', 'addisco'),
    (r'\baddisceres\b', 'addisco'),
    (r'\baddisceret\b', 'addisco'),
    (r'\baddisces\b', 'addisco'),
    (r'\baddisci\b', 'addisco'),
    (r'\baddiscimus\b', 'addisco'),
    (r'\baddiscit\b', 'addisco'),
    (r'\baddiscite\b', 'addisco'),
    (r'\baddiscunt\b', 'addisco'),
    (r'\baddit\b', 'addo'),
    (r'\baddita\b', 'addo'),
    (r'\badditae\b', 'addo'),
    (r'\badditam\b', 'addo'),
    (r'\badditamenta\b', 'additamentum'),
    (r'\badditamenti\b', 'additamentum'),
    (r'\badditamento\b', 'additamentum'),
    (r'\badditamentum\b', 'additamentum'),
    (r'\badditaque\b', 'addo'),
    (r'\badditas\b', 'addo'),
    (r'\baddite\b', 'addo'),
    (r'\badditi\b', 'addo'),
    (r'\badditicium\b', 'additicius'),
    (r'\badditio\b', 'additio'),
    (r'\badditione\b', 'additio'),
    (r'\badditionem\b', 'additio'),
    (r'\badditis\b', 'addo'),
    (r'\badditisque\b', 'addo'),
    (r'\baddito\b', 'addo'),
    (r'\badditoque\b', 'addo'),
    (r'\badditos\b', 'addo'),
    (r'\badditque\b', 'addo'),
    (r'\badditum\b', 'addo'),
    (r'\badditumque\b', 'addo'),
    (r'\badditur\b', 'addo'),
    (r'\baddituros\b', 'addo'),
    (r'\badditurque\b', 'addo'),
    (r'\badditurum\b', 'addo'),
    (r'\badditurus\b', 'addo'),
    (r'\badditus\b', 'addo'),
    (r'\badditusque\b', 'addo'),
    (r'\badditust\b', 'addo'),
    (r'\baddixeram\b', 'addico'),
    (r'\baddixerant\b', 'addico'),
    (r'\baddixeras\b', 'addico'),
    (r'\baddixerat\b', 'addico'),
    (r'\baddixere\b', 'addico'),
    (r'\baddixerimus\b', 'addico'),
    (r'\baddixerint\b', 'addico'),
    (r'\baddixerit\b', 'addico'),
    (r'\baddixerunt\b', 'addico'),
    (r'\baddixi\b', 'addico'),
    (r'\baddiximus\b', 'addico'),
    (r'\baddixisse\b', 'addico'),
    (r'\baddixissent\b', 'addico'),
    (r'\baddixisses\b', 'addico'),
    (r'\baddixisset\b', 'addico'),
    (r'\baddixisti\b', 'addico'),
    (r'\baddixistis\b', 'addico'),
    (r'\baddixit\b', 'addico'),
    (r'\baddo\b', 'addo'),
    (r'\baddocet\b', 'addoceo'),
    (r'\baddon\b', 'addo'),
    (r'\baddone\b', 'addo'),
    (r'\baddormisceret\b', 'addormisco'),
    (r'\bAddua\b', 'Addua'),
    (r'\bAdduam\b', 'Addua'),
    (r'\baddubitare\b', 'addubito'),
    (r'\baddubitarem\b', 'addubito'),
    (r'\baddubitari\b', 'addubito'),
    (r'\baddubitas\b', 'addubito'),
    (r'\baddubitasse\b', 'addubito'),
    (r'\baddubitat\b', 'addubito'),
    (r'\baddubitata\b', 'addubito'),
    (r'\baddubitato\b', 'addubito'),
    (r'\baddubitatum\b', 'addubito'),
    (r'\baddubitauit\b', 'addubito'),
    (r'\baddubitavere\b', 'addubito'),
    (r'\baddubitavi\b', 'addubito'),
    (r'\baddubitem\b', 'addubito'),
    (r'\baddubitemus\b', 'addubito'),
    (r'\baddubites\b', 'addubito'),
    (r'\baddubitet\b', 'addubito'),
    (r'\baddubito\b', 'addubito'),
    (r'\badduc\b', 'adduco'),
    (r'\badducam\b', 'adduco'),
    (r'\badducamus\b', 'adduco'),
    (r'\badducant\b', 'adduco'),
    (r'\badducantur\b', 'adduco'),
    (r'\badducar\b', 'adduco'),
    (r'\badducas\b', 'adduco'),
    (r'\badducat\b', 'adduco'),
    (r'\badducatur\b', 'adduco'),
    (r'\badduce\b', 'adduco'),
    (r'\badducebam\b', 'adduco'),
    (r'\badducebant\b', 'adduco'),
    (r'\badducebantur\b', 'adduco'),
    (r'\badducebat\b', 'adduco'),
    (r'\badducebatur\b', 'adduco'),
    (r'\badducemus\b', 'adduco'),
    (r'\badducenda\b', 'adduco'),
    (r'\badducendae\b', 'adduco'),
    (r'\badducendam\b', 'adduco'),
    (r'\badducendas\b', 'adduco'),
    (r'\badducendi\b', 'adduco'),
    (r'\badducendum\b', 'adduco'),
    (r'\badducendus\b', 'adduco'),
    (r'\badducens\b', 'adduco'),
    (r'\badducent\b', 'adduco'),
    (r'\badducente\b', 'adduco'),
    (r'\badducentem\b', 'adduco'),
    (r'\badducentes\b', 'adduco'),
    (r'\badducentis\b', 'adduco'),
    (r'\badducentur\b', 'adduco'),
    (r'\badducere\b', 'adduco'),
    (r'\badducerem\b', 'adduco'),
    (r'\badducerent\b', 'adduco'),
    (r'\badducerentur\b', 'adduco'),
    (r'\badducerer\b', 'adduco'),
    (r'\badduceres\b', 'adduco'),
    (r'\badduceret\b', 'adduco'),
    (r'\badduceretur\b', 'adduco'),
    (r'\badduceris\b', 'adduco'),
    (r'\badduces\b', 'adduco'),
    (r'\badducet\b', 'adduco'),
    (r'\badducetis\b', 'adduco'),
    (r'\badducetque\b', 'adduco'),
    (r'\badducetur\b', 'adduco'),
    (r'\badduci\b', 'adduco'),
    (r'\badducier\b', 'adduco'),
    (r'\badducimur\b', 'adduco'),
    (r'\badducimus\b', 'adduco'),
    (r'\badducis\b', 'adduco'),
    (r'\badducit\b', 'adduco'),
    (r'\badducite\b', 'adduco'),
    (r'\badducito\b', 'adduco'),
    (r'\badducitque\b', 'adduco'),
    (r'\badducitur\b', 'adduco'),
    (r'\badduciue\b', 'adduco'),
    (r'\badduco\b', 'adduco'),
    (r'\badducor\b', 'adduco'),
    (r'\badducta\b', 'adduco'),
    (r'\badducta\b', 'adductor'),
    (r'\badductae\b', 'adduco'),
    (r'\badductam\b', 'adduco'),
    (r'\badductaque\b', 'adduco'),
    (r'\badductaque\b', 'adductor'),
    (r'\badductas\b', 'adduco'),
    (r'\badductas\b', 'adductor'),
    (r'\badducti\b', 'adduco'),
    (r'\badductior\b', 'adduco'),
    (r'\badductiore\b', 'adduco'),
    (r'\badductique\b', 'adduco'),
    (r'\badductis\b', 'adduco'),
    (r'\badductisque\b', 'adduco'),
    (r'\badductius\b', 'adduco'),
    (r'\badducto\b', 'adduco'),
    (r'\badducto\b', 'adductor'),
    (r'\badductoque\b', 'adduco'),
    (r'\badductoque\b', 'adductor'),
    (r'\badductos\b', 'adduco'),
    (r'\badductosque\b', 'adduco'),
    (r'\badductum\b', 'adduco'),
    (r'\badductumque\b', 'adduco'),
    (r'\badductura\b', 'adduco'),
    (r'\badducturam\b', 'adduco'),
    (r'\badducturum\b', 'adduco'),
    (r'\badducturus\b', 'adduco'),
    (r'\badductus\b', 'adduco'),
    (r'\badductust\b', 'adduco'),
    (r'\badducunt\b', 'adduco'),
    (r'\badducuntur\b', 'adduco'),
    (r'\badduint\b', 'addo'),
    (r'\badduit\b', 'addo'),
    (r'\baddunt\b', 'addo'),
    (r'\badduntque\b', 'addo'),
    (r'\badduntur\b', 'addo'),
    (r'\badduxeram\b', 'adduco'),
    (r'\badduxerant\b', 'adduco'),
    (r'\badduxerantque\b', 'adduco'),
    (r'\badduxerat\b', 'adduco'),
    (r'\badduxere\b', 'adduco'),
    (r'\badduxerim\b', 'adduco'),
    (r'\badduxeris\b', 'adduco'),
    (r'\badduxerit\b', 'adduco'),
    (r'\badduxeritis\b', 'adduco'),
    (r'\badduxero\b', 'adduco'),
    (r'\badduxerunt\b', 'adduco'),
    (r'\badduxeruntque\b', 'adduco'),
    (r'\badduxi\b', 'adduco'),
    (r'\badduximus\b', 'adduco'),
    (r'\badduxisse\b', 'adduco'),
    (r'\badduxissem\b', 'adduco'),
    (r'\badduxissent\b', 'adduco'),
    (r'\badduxisset\b', 'adduco'),
    (r'\badduxisti\b', 'adduco'),
    (r'\badduxistis\b', 'adduco'),
    (r'\badduxit\b', 'adduco'),
    (r'\badduxitque\b', 'adduco'),
    (r'\badeam\b', 'adeo1'),
    (r'\badeamus\b', 'adeo1'),
    (r'\badeant\b', 'adeo1'),
    (r'\badeantur\b', 'adeo1'),
    (r'\badeas\b', 'adeo1'),
    (r'\badeat\b', 'adeo1'),
    (r'\badeatis\b', 'adeo1'),
    (r'\badeatque\b', 'adeo1'),
    (r'\badeatur\b', 'adeo1'),
    (r'\badederat\b', 'ador'),
    (r'\badedere\b', 'adedo'),
    (r'\badedere\b', 'ador'),
    (r'\badederit\b', 'ador'),
    (r'\badederunt\b', 'ador'),
    (r'\badedit\b', 'ador'),
    (r'\badedit\b', 'adedo'),
    (r'\badeffecisse\b', 'ad-efficio'),
    (r'\badegeram\b', 'adigo'),
    (r'\badegerat\b', 'adigo'),
    (r'\badegere\b', 'adigo'),
    (r'\badegeris\b', 'adigo'),
    (r'\badegerit\b', 'adigo'),
    (r'\badegero\b', 'adigo'),
    (r'\badegerunt\b', 'adigo'),
    (r'\badegi\b', 'adigo'),
    (r'\badegissent\b', 'adigo'),
    (r'\badegisset\b', 'adigo'),
    (r'\badegisti\b', 'adigo'),
    (r'\badegit\b', 'adigo'),
    (r'\badelphides\b', 'adelphis'),
    (r'\badelphis\b', 'adelphis'),
    (r'\bAdelphis\b', 'ad-efficio'),
    (r'\bAdelphorum\b', 'ad-efficio'),
    (r'\bAdelphos\b', 'ad-efficio'),
    (r'\badem\b', 'ador'),
    (r'\bademerant\b', 'adimo'),
    (r'\bademerat\b', 'adimo'),
    (r'\bademere\b', 'adimo'),
    (r'\bademerint\b', 'adimo'),
    (r'\bademeris\b', 'adimo'),
    (r'\bademerit\b', 'adimo'),
    (r'\bademerunt\b', 'adimo'),
    (r'\bademi\b', 'adimo'),
    (r'\bademimus\b', 'adimo'),
    (r'\bademisse\b', 'adimo'),
    (r'\bademissent\b', 'adimo'),
    (r'\bademisses\b', 'adimo'),
    (r'\bademisset\b', 'adimo'),
    (r'\bademisti\b', 'adimo'),
    (r'\bademistis\b', 'adimo'),
    (r'\bademit\b', 'adimo'),
    (r'\badempsit\b', 'ademptio'),
    (r'\badempta\b', 'adimo'),
    (r'\bademptae\b', 'adimo'),
    (r'\bademptam\b', 'adimo'),
    (r'\bademptamque\b', 'adimo'),
    (r'\bademptaque\b', 'adimo'),
    (r'\bademptas\b', 'adimo'),
    (r'\badempte\b', 'adimo'),
    (r'\badempti\b', 'adimo'),
    (r'\bademptio\b', 'ademptio'),
    (r'\bademptione\b', 'ademptio'),
    (r'\bademptionem\b', 'ademptio'),
    (r'\bademptiones\b', 'ademptio'),
    (r'\bademptionis\b', 'ademptio'),
    (r'\bademptis\b', 'adimo'),
    (r'\badempto\b', 'adimo'),
    (r'\bademptum\b', 'adimo'),
    (r'\bademptumst\b', 'adimo'),
    (r'\badempturum\b', 'adimo'),
    (r'\badempturumque\b', 'adimo'),
    (r'\bademptus\b', 'adimo'),
    (r'\badeo\b', 'adeo2'),
    (r'\badeo\b', 'adeo1'),
    (r'\bAdeon\b', 'adeo2'),
    (r'\badeon\b', 'adeo2'),
    (r'\bAdeon\b', 'adeo1'),
    (r'\badeon\b', 'adeo1'),
    (r'\badeone\b', 'adeo2'),
    (r'\badeone\b', 'adeo1'),
    (r'\badeoque\b', 'adeo2'),
    (r'\badeoque\b', 'adeo1'),
    (r'\badeost\b', 'adeo2'),
    (r'\badeost\b', 'adeo1'),
    (r'\badeptione\b', 'adeptio'),
    (r'\badeptionem\b', 'adeptio'),
    (r'\badequitandi\b', 'adequito'),
    (r'\badequitando\b', 'adequito'),
    (r'\badequitans\b', 'adequito'),
    (r'\badequitant\b', 'adequito'),
    (r'\badequitantem\b', 'adequito'),
    (r'\badequitare\b', 'adequito'),
    (r'\badequitarent\b', 'adequito'),
    (r'\badequitassent\b', 'adequito'),
    (r'\badequitasset\b', 'adequito'),
    (r'\badequitat\b', 'adequito'),
    (r'\badequitauit\b', 'adequito'),
    (r'\badequitavit\b', 'adequito'),
    (r'\baderam\b', 'adsum'),
    (r'\baderamus\b', 'adsum'),
    (r'\baderant\b', 'adsum'),
    (r'\baderantque\b', 'adsum'),
    (r'\baderas\b', 'adsum'),
    (r'\baderat\b', 'adsum'),
    (r'\baderatque\b', 'adsum'),
    (r'\badere\b', 'adeo1'),
    (r'\badere\b', 'ador'),
    (r'\baderis\b', 'adsum'),
    (r'\baderis\b', 'ador'),
    (r'\baderisque\b', 'adsum'),
    (r'\baderisque\b', 'ador'),
    (r'\baderit\b', 'adsum'),
    (r'\baderitque\b', 'adsum'),
    (r'\badero\b', 'adsum'),
    (r'\baderrant\b', 'aderro'),
    (r'\baderrat\b', 'aderro'),
    (r'\baderunt\b', 'adsum'),
    (r'\baderunt\b', 'adeo1'),
    (r'\baderuntque\b', 'adsum'),
    (r'\baderuntque\b', 'adeo1'),
    (r'\bades\b', 'adsum'),
    (r'\bades\b', 'ador'),
    (r'\badesa\b', 'adedo'),
    (r'\badescandas\b', 'adesco'),
    (r'\badescantur\b', 'adesco'),
    (r'\badesi\b', 'adedo'),
    (r'\badesis\b', 'adedo'),
    (r'\badeso\b', 'adedo'),
    (r'\badesos\b', 'adedo'),
    (r'\badesse\b', 'adsum'),
    (r'\badessem\b', 'adsum'),
    (r'\badessemus\b', 'adsum'),
    (r'\badessent\b', 'adsum'),
    (r'\badesses\b', 'adsum'),
    (r'\badesset\b', 'adsum'),
    (r'\badessetis\b', 'adsum'),
    (r'\badest\b', 'adsum'),
    (r'\badeste\b', 'adsum'),
    (r'\badestis\b', 'adsum'),
    (r'\badestne\b', 'adsum'),
    (r'\badesto\b', 'adsum'),
    (r'\badesum\b', 'adedo'),
    (r'\badesurivit\b', 'adesurio'),
    (r'\badesus\b', 'adedo'),
    (r'\badeunda\b', 'adeo1'),
    (r'\badeundae\b', 'adeo1'),
    (r'\badeundam\b', 'adeo1'),
    (r'\badeunde\b', 'adeo1'),
    (r'\badeundi\b', 'adeo1'),
    (r'\badeundique\b', 'adeo1'),
    (r'\badeundis\b', 'adeo1'),
    (r'\badeundisque\b', 'adeo1'),
    (r'\badeundo\b', 'adeo1'),
    (r'\badeundorum\b', 'adeo1'),
    (r'\badeundos\b', 'adeo1'),
    (r'\badeundum\b', 'adeo1'),
    (r'\badeundumst\b', 'adeo1'),
    (r'\badeundus\b', 'adeo1'),
    (r'\badeunt\b', 'adeo1'),
    (r'\badeunte\b', 'adeo1'),
    (r'\badeuntem\b', 'adeo1'),
    (r'\badeuntes\b', 'adeo1'),
    (r'\badeunti\b', 'adeo1'),
    (r'\badeuntibus\b', 'adeo1'),
    (r'\badeuntis\b', 'adeo1'),
    (r'\badeuntium\b', 'adeo1'),
    (r'\badeunto\b', 'adeo1'),
    (r'\badeuntque\b', 'adeo1'),
    (r'\badeuntur\b', 'adeo1'),
    (r'\badfa\b', 'affor'),
    (r'\badfabar\b', 'affor'),
    (r'\badfabile\b', 'affabilis'),
    (r'\badfabili\b', 'affabilis'),
    (r'\badfabilis\b', 'affabilis'),
    (r'\badfabilissime\b', 'affabilis'),
    (r'\badfabilitasque\b', 'affabilitas'),
    (r'\badfabilitate\b', 'affabilitas'),
    (r'\badfabiliter\b', 'affabilis'),
    (r'\badfabiliter\b', 'adfixa'),
    (r'\badfamine\b', 'affamen'),
    (r'\badfamini\b', 'affamen'),
    (r'\badfamini\b', 'affor'),
    (r'\badfare\b', 'affor'),
    (r'\badfari\b', 'affor'),
    (r'\badfarier\b', 'affor'),
    (r'\badfaris\b', 'affor'),
    (r'\badfat\b', 'affor'),
    (r'\badfata\b', 'affor'),
    (r'\badfati\b', 'affor'),
    (r'\badfatibus\b', 'affatus2'),
    (r'\badfatim\b', 'affatim'),
    (r'\badfatis\b', 'affor'),
    (r'\badfatu\b', 'affatus2'),
    (r'\badfatu\b', 'affor'),
    (r'\badfatum\b', 'affatus2'),
    (r'\badfatum\b', 'affor'),
    (r'\badfatumque\b', 'affatus2'),
    (r'\badfatumque\b', 'affor'),
    (r'\badfatur\b', 'affor'),
    (r'\badfaturque\b', 'affor'),
    (r'\badfatus\b', 'affatus2'),
    (r'\badfatus\b', 'affor'),
    (r'\badfatusque\b', 'affatus2'),
    (r'\badfatusque\b', 'affor'),
    (r'\badfecerant\b', 'afficio'),
    (r'\badfecerat\b', 'afficio'),
    (r'\badfecere\b', 'afficio'),
    (r'\badfecerint\b', 'afficio'),
    (r'\badfeceris\b', 'afficio'),
    (r'\badfecerit\b', 'afficio'),
    (r'\badfecerunt\b', 'afficio'),
    (r'\badfeci\b', 'afficio'),
    (r'\badfecisse\b', 'afficio'),
    (r'\badfecissent\b', 'afficio'),
    (r'\badfecisset\b', 'afficio'),
    (r'\badfecisti\b', 'afficio'),
    (r'\badfecistis\b', 'afficio'),
    (r'\badfecit\b', 'afficio'),
    (r'\badfecta\b', 'afficio'),
    (r'\badfectae\b', 'afficio'),
    (r'\badfectam\b', 'afficio'),
    (r'\badfectaque\b', 'afficio'),
    (r'\badfectas\b', 'afficio'),
    (r'\badfectata\b', 'adfixa'),
    (r'\badfectatae\b', 'adfixa'),
    (r'\badfectatam\b', 'adfixa'),
    (r'\badfectate\b', 'adfixa'),
    (r'\badfectati\b', 'adfixa'),
    (r'\badfectatio\b', 'affectatio'),
    (r'\badfectatione\b', 'affectatio'),
    (r'\badfectationem\b', 'affectatio'),
    (r'\badfectationes\b', 'affectatio'),
    (r'\badfectationis\b', 'affectatio'),
    (r'\badfectato\b', 'adfixa'),
    (r'\badfectator\b', 'affectator'),
    (r'\badfectatorem\b', 'affectator'),
    (r'\badfectatores\b', 'affectator'),
    (r'\badfectatorque\b', 'affectator'),
    (r'\badfectatum\b', 'adfixa'),
    (r'\badfectatus\b', 'adfixa'),
    (r'\badfecte\b', 'affecte'),
    (r'\badfecte\b', 'afficio'),
    (r'\badfecti\b', 'afficio'),
    (r'\badfectibus\b', 'affectus2'),
    (r'\badfectio\b', 'affectio'),
    (r'\badfectione\b', 'affectio'),
    (r'\badfectionem\b', 'affectio'),
    (r'\badfectionemque\b', 'affectio'),
    (r'\badfectiones\b', 'affectio'),
    (r'\badfectioni\b', 'affectio'),
    (r'\badfectionibus\b', 'affectio'),
    (r'\badfectionis\b', 'affectio'),
    (r'\badfectionum\b', 'affectio'),
    (r'\badfectiose\b', 'affectiosus'),
    (r'\badfectis\b', 'afficio'),
    (r'\badfectisque\b', 'afficio'),
    (r'\badfectissimi\b', 'afficio'),
    (r'\badfectius\b', 'afficio'),
    (r'\badfecto\b', 'afficio'),
    (r'\badfectoque\b', 'afficio'),
    (r'\badfectos\b', 'afficio'),
    (r'\badfectu\b', 'affectus2'),
    (r'\badfectu\b', 'afficio'),
    (r'\badfectui\b', 'affectus2'),
    (r'\badfectum\b', 'affectus2'),
    (r'\badfectum\b', 'afficio'),
    (r'\badfecturi\b', 'afficio'),
    (r'\badfectus\b', 'affectus2'),
    (r'\badfectus\b', 'afficio'),
    (r'\badfectusque\b', 'affectus2'),
    (r'\badfectusque\b', 'afficio'),
    (r'\badfectuum\b', 'affectus2'),
    (r'\badfer\b', 'affero'),
    (r'\badfer\b', 'affor'),
    (r'\badferam\b', 'affero'),
    (r'\badferamus\b', 'affero'),
    (r'\badferant\b', 'affero'),
    (r'\badferantur\b', 'affero'),
    (r'\badferas\b', 'affero'),
    (r'\badferat\b', 'affero'),
    (r'\badferatis\b', 'affero'),
    (r'\badferatur\b', 'affero'),
    (r'\badferebam\b', 'affero'),
    (r'\badferebamus\b', 'affero'),
    (r'\badferebant\b', 'affero'),
    (r'\badferebantur\b', 'affero'),
    (r'\badferebas\b', 'affero'),
    (r'\badferebat\b', 'affero'),
    (r'\badferebatur\b', 'affero'),
    (r'\badferemus\b', 'affero'),
    (r'\badferen\b', 'affero'),
    (r'\badferen\b', 'affor'),
    (r'\badferenda\b', 'affero'),
    (r'\badferendae\b', 'affero'),
    (r'\badferendam\b', 'affero'),
    (r'\badferendo\b', 'affero'),
    (r'\badferendum\b', 'affero'),
    (r'\badferens\b', 'affero'),
    (r'\badferent\b', 'affero'),
    (r'\badferente\b', 'affero'),
    (r'\badferentem\b', 'affero'),
    (r'\badferentes\b', 'affero'),
    (r'\badferenti\b', 'affero'),
    (r'\badferentia\b', 'affero'),
    (r'\badferentibus\b', 'affero'),
    (r'\badferentis\b', 'affero'),
    (r'\badferentium\b', 'affero'),
    (r'\badferentur\b', 'affero'),
    (r'\badfereris\b', 'affero'),
    (r'\badferes\b', 'affero'),
    (r'\badferet\b', 'affero'),
    (r'\badferetur\b', 'affero'),
    (r'\badferimur\b', 'affero'),
    (r'\badferimus\b', 'affero'),
    (r'\badfero\b', 'affero'),
    (r'\badferque\b', 'affero'),
    (r'\badferque\b', 'affor'),
    (r'\badferre\b', 'affero'),
    (r'\badferrem\b', 'affero'),
    (r'\badferremus\b', 'affero'),
    (r'\badferrent\b', 'affero'),
    (r'\badferrentur\b', 'affero'),
    (r'\badferres\b', 'affero'),
    (r'\badferret\b', 'affero'),
    (r'\badferretur\b', 'affero'),
    (r'\badferri\b', 'affero'),
    (r'\badferrique\b', 'affero'),
    (r'\badfers\b', 'affero'),
    (r'\badfersne\b', 'affero'),
    (r'\badfert\b', 'affero'),
    (r'\badferte\b', 'affero'),
    (r'\badfertis\b', 'affero'),
    (r'\badferto\b', 'affero'),
    (r'\badfertque\b', 'affero'),
    (r'\badfertur\b', 'affero'),
    (r'\badferunt\b', 'affero'),
    (r'\badferuntur\b', 'affero'),
    (r'\badficere\b', 'afficio'),
    (r'\badficeremus\b', 'afficio'),
    (r'\badficerent\b', 'afficio'),
    (r'\badficerentur\b', 'afficio'),
    (r'\badficerer\b', 'afficio'),
    (r'\badficeret\b', 'afficio'),
    (r'\badficeretur\b', 'afficio'),
    (r'\badficeris\b', 'afficio'),
    (r'\badfici\b', 'afficio'),
    (r'\badficiam\b', 'afficio'),
    (r'\badficiamur\b', 'afficio'),
    (r'\badficiamurque\b', 'afficio'),
    (r'\badficiamus\b', 'afficio'),
    (r'\badficiant\b', 'afficio'),
    (r'\badficiantur\b', 'afficio'),
    (r'\badficiar\b', 'afficio'),
    (r'\badficias\b', 'afficio'),
    (r'\badficiat\b', 'afficio'),
    (r'\badficiatis\b', 'afficio'),
    (r'\badficiatur\b', 'afficio'),
    (r'\badficiebant\b', 'afficio'),
    (r'\badficiebantur\b', 'afficio'),
    (r'\badficiebar\b', 'afficio'),
    (r'\badficiebat\b', 'afficio'),
    (r'\badficiebatur\b', 'afficio'),
    (r'\badficiemini\b', 'afficio'),
    (r'\badficiendam\b', 'afficio'),
    (r'\badficiendi\b', 'afficio'),
    (r'\badficiendis\b', 'afficio'),
    (r'\badficiendo\b', 'afficio'),
    (r'\badficiendos\b', 'afficio'),
    (r'\badficiendum\b', 'afficio'),
    (r'\badficiendus\b', 'afficio'),
    (r'\badficient\b', 'afficio'),
    (r'\badficientes\b', 'afficio'),
    (r'\badficientium\b', 'afficio'),
    (r'\badficientur\b', 'afficio'),
    (r'\badficies\b', 'afficio'),
    (r'\badficiet\b', 'afficio'),
    (r'\badficietis\b', 'afficio'),
    (r'\badficietur\b', 'afficio'),
    (r'\badficimur\b', 'afficio'),
    (r'\badficio\b', 'afficio'),
    (r'\badficior\b', 'afficio'),
    (r'\badficique\b', 'afficio'),
    (r'\badficis\b', 'afficio'),
    (r'\badficit\b', 'afficio'),
    (r'\badficite\b', 'afficio'),
    (r'\badficitur\b', 'afficio'),
    (r'\badficiunt\b', 'afficio'),
    (r'\badficiuntur\b', 'afficio'),
    (r'\badficta\b', 'affictus'),
    (r'\badfictam\b', 'affictus'),
    (r'\badficticius\b', 'afficticius'),
    (r'\badficto\b', 'affictus'),
    (r'\badfictum\b', 'affictus'),
    (r'\badfigant\b', 'affigo'),
    (r'\badfigat\b', 'affigo'),
    (r'\badfigatur\b', 'affigo'),
    (r'\badfige\b', 'affigo'),
    (r'\badfigebantur\b', 'affigo'),
    (r'\badfigendus\b', 'affigo'),
    (r'\badfigens\b', 'affigo'),
    (r'\badfigent\b', 'affigo'),
    (r'\badfigentes\b', 'affigo'),
    (r'\badfigere\b', 'affigo'),
    (r'\badfigeretur\b', 'affigo'),
    (r'\badfiges\b', 'affigo'),
    (r'\badfiget\b', 'affigo'),
    (r'\badfigi\b', 'affigo'),
    (r'\badfigis\b', 'affigo'),
    (r'\badfigit\b', 'affigo'),
    (r'\badfigitur\b', 'affigo'),
    (r'\badfigunt\b', 'affigo'),
    (r'\badfiguntur\b', 'affigo'),
    (r'\badfine\b', 'affinis'),
    (r'\badfinem\b', 'affinis'),
    (r'\badfines\b', 'affinis'),
    (r'\badfinesque\b', 'affinis'),
    (r'\badfingant\b', 'affingo'),
    (r'\badfingas\b', 'affingo'),
    (r'\badfingat\b', 'affingo'),
    (r'\badfingebant\b', 'affingo'),
    (r'\badfingens\b', 'affingo'),
    (r'\badfingentium\b', 'affingo'),
    (r'\badfingere\b', 'affingo'),
    (r'\badfingeretur\b', 'affingo'),
    (r'\badfingimus\b', 'affingo'),
    (r'\badfingit\b', 'affingo'),
    (r'\badfingitur\b', 'affingo'),
    (r'\badfingo\b', 'affingo'),
    (r'\badfingunt\b', 'affingo'),
    (r'\badfinguntur\b', 'affingo'),
    (r'\badfini\b', 'affinis'),
    (r'\badfinia\b', 'affinis'),
    (r'\badfinibus\b', 'affinis'),
    (r'\badfinibusque\b', 'affinis'),
    (r'\badfinis\b', 'affinis'),
    (r'\badfinitas\b', 'affinitas'),
    (r'\badfinitas\b', 'affinis'),
    (r'\badfinitate\b', 'affinitas'),
    (r'\badfinitatem\b', 'affinitas'),
    (r'\badfinitates\b', 'affinitas'),
    (r'\badfinitatesque\b', 'affinitas'),
    (r'\badfinitateue\b', 'affinitas'),
    (r'\badfinitati\b', 'affinitas'),
    (r'\badfinitatibus\b', 'affinitas'),
    (r'\badfinitatis\b', 'affinitas'),
    (r'\badfinitatisue\b', 'affinitas'),
    (r'\badfinitatum\b', 'affinitas'),
    (r'\badfinium\b', 'affinis'),
    (r'\badfinxerit\b', 'affingo'),
    (r'\badfinxisset\b', 'affingo'),
    (r'\badfinxit\b', 'affingo'),
    (r'\badfirma\b', 'adfixa'),
    (r'\badfirmabant\b', 'adfixa'),
    (r'\badfirmabat\b', 'adfixa'),
    (r'\badfirmabatque\b', 'adfixa'),
    (r'\badfirmabatur\b', 'adfixa'),
    (r'\badfirmabimus\b', 'adfixa'),
    (r'\badfirmabo\b', 'adfixa'),
    (r'\badfirmabunt\b', 'adfixa'),
    (r'\badfirmamus\b', 'adfixa'),
    (r'\badfirmandi\b', 'adfixa'),
    (r'\badfirmando\b', 'adfixa'),
    (r'\badfirmans\b', 'adfixa'),
    (r'\badfirmant\b', 'adfixa'),
    (r'\badfirmante\b', 'adfixa'),
    (r'\badfirmantem\b', 'adfixa'),
    (r'\badfirmantes\b', 'adfixa'),
    (r'\badfirmanti\b', 'adfixa'),
    (r'\badfirmantibus\b', 'adfixa'),
    (r'\badfirmantibusque\b', 'adfixa'),
    (r'\badfirmantis\b', 'adfixa'),
    (r'\badfirmantur\b', 'adfixa'),
    (r'\badfirmare\b', 'adfixa'),
    (r'\badfirmarent\b', 'adfixa'),
    (r'\badfirmares\b', 'adfixa'),
    (r'\badfirmaret\b', 'adfixa'),
    (r'\badfirmari\b', 'adfixa'),
    (r'\badfirmarim\b', 'adfixa'),
    (r'\badfirmaris\b', 'adfixa'),
    (r'\badfirmas\b', 'adfixa'),
    (r'\badfirmasse\b', 'adfixa'),
    (r'\badfirmassent\b', 'adfixa'),
    (r'\badfirmasset\b', 'adfixa'),
    (r'\badfirmasti\b', 'adfixa'),
    (r'\badfirmat\b', 'adfixa'),
    (r'\badfirmata\b', 'adfixa'),
    (r'\badfirmatio\b', 'affirmatio'),
    (r'\badfirmatione\b', 'affirmatio'),
    (r'\badfirmationem\b', 'affirmatio'),
    (r'\badfirmationi\b', 'affirmatio'),
    (r'\badfirmationis\b', 'affirmatio'),
    (r'\badfirmatis\b', 'adfixa'),
    (r'\badfirmative\b', 'affirmativus'),
    (r'\badfirmativum\b', 'affirmativus'),
    (r'\badfirmator\b', 'affirmator'),
    (r'\badfirmatorum\b', 'affirmator'),
    (r'\badfirmatum\b', 'adfixa'),
    (r'\badfirmatur\b', 'adfixa'),
    (r'\badfirmauerat\b', 'adfixa'),
    (r'\badfirmauerim\b', 'adfixa'),
    (r'\badfirmauerint\b', 'adfixa'),
    (r'\badfirmauerit\b', 'adfixa'),
    (r'\badfirmauerunt\b', 'adfixa'),
    (r'\badfirmauit\b', 'adfixa'),
    (r'\badfirmaverat\b', 'adfixa'),
    (r'\badfirmavere\b', 'adfixa'),
    (r'\badfirmaverim\b', 'adfixa'),
    (r'\badfirmaverit\b', 'adfixa'),
    (r'\badfirmaverunt\b', 'adfixa'),
    (r'\badfirmavi\b', 'adfixa'),
    (r'\badfirmavimus\b', 'adfixa'),
    (r'\badfirmavit\b', 'adfixa'),
    (r'\badfirmem\b', 'adfixa'),
    (r'\badfirmemus\b', 'adfixa'),
    (r'\badfirment\b', 'adfixa'),
    (r'\badfirmentque\b', 'adfixa'),
    (r'\badfirmentur\b', 'adfixa'),
    (r'\badfirmes\b', 'adfixa'),
    (r'\badfirmet\b', 'adfixa'),
    (r'\badfirmetis\b', 'adfixa'),
    (r'\badfirmetur\b', 'adfixa'),
    (r'\badfirmo\b', 'adfixa'),
    (r'\badfixa\b', 'adfixa'),
    (r'\badfixa\b', 'affigo'),
    (r'\badfixae\b', 'affigo'),
    (r'\badfixaeque\b', 'affigo'),
    (r'\badfixam\b', 'affigo'),
    (r'\badfixaque\b', 'adfixa'),
    (r'\badfixaque\b', 'affigo'),
    (r'\badfixas\b', 'affigo'),
    (r'\badfixerant\b', 'affigo'),
    (r'\badfixerat\b', 'affigo'),
    (r'\badfixerit\b', 'affigo'),
    (r'\badfixerunt\b', 'affigo'),
    (r'\badfixi\b', 'affigo'),
    (r'\badfixique\b', 'affigo'),
    (r'\badfixis\b', 'adfixa'),
    (r'\badfixis\b', 'affigo'),
    (r'\badfixisse\b', 'affigo'),
    (r'\badfixit\b', 'affigo'),
    (r'\badfixo\b', 'affigo'),
    (r'\badfixos\b', 'affigo'),
    (r'\badfixum\b', 'adfixa'),
    (r'\badfixum\b', 'affigo'),
    (r'\badfixus\b', 'affigo'),
    (r'\badfixusque\b', 'affigo'),
    (r'\badflabat\b', 'afflo'),
    (r'\badflabitur\b', 'afflo'),
    (r'\badflans\b', 'afflo'),
    (r'\badflant\b', 'afflo'),
    (r'\badflante\b', 'afflo'),
    (r'\badflantur\b', 'afflo'),
    (r'\badflarant\b', 'afflo'),
    (r'\badflarat\b', 'afflo'),
    (r'\badflare\b', 'afflo'),
    (r'\badflarentur\b', 'afflo'),
    (r'\badflari\b', 'afflo'),
    (r'\badflasset\b', 'afflo'),
    (r'\badflat\b', 'afflo'),
    (r'\badflata\b', 'afflo'),
    (r'\badflataque\b', 'afflo'),
    (r'\badflate\b', 'afflo'),
    (r'\badflati\b', 'afflo'),
    (r'\badflatibus\b', 'afflatus2'),
    (r'\badflatique\b', 'afflo'),
    (r'\badflato\b', 'afflo'),
    (r'\badflatos\b', 'afflo'),
    (r'\badflatu\b', 'afflatus2'),
    (r'\badflatu\b', 'afflo'),
    (r'\badflatum\b', 'afflatus2'),
    (r'\badflatum\b', 'afflo'),
    (r'\badflatuque\b', 'afflatus2'),
    (r'\badflatuque\b', 'afflo'),
    (r'\badflatur\b', 'afflo'),
    (r'\badflatus\b', 'afflatus2'),
    (r'\badflatus\b', 'afflo'),
    (r'\badflatusque\b', 'afflatus2'),
    (r'\badflatusque\b', 'afflo'),
    (r'\badflauerat\b', 'afflo'),
    (r'\badflauerit\b', 'afflo'),
    (r'\badflauit\b', 'afflo'),
    (r'\badflaverat\b', 'afflo'),
    (r'\badflaverit\b', 'afflo'),
    (r'\badflavit\b', 'afflo'),
    (r'\badfleat\b', 'affleo'),
    (r'\badflectare\b', 'afflecto'),
    (r'\badflent\b', 'affleo'),
    (r'\badflent\b', 'afflo'),
    (r'\badflentur\b', 'affleo'),
    (r'\badflentur\b', 'afflo'),
    (r'\badflet\b', 'affleo'),
    (r'\badflet\b', 'afflo'),
    (r'\badflexa\b', 'afflecto'),
    (r'\badflexo\b', 'afflecto'),
    (r'\badflicta\b', 'affligo'),
    (r'\badflicta\b', 'afflicto'),
    (r'\badflictabant\b', 'afflicto'),
    (r'\badflictabat\b', 'afflicto'),
    (r'\badflictabatur\b', 'afflicto'),
    (r'\badflictae\b', 'affligo'),
    (r'\badflictaeque\b', 'affligo'),
    (r'\badflictam\b', 'affligo'),
    (r'\badflictando\b', 'afflicto'),
    (r'\badflictantur\b', 'afflicto'),
    (r'\badflictare\b', 'afflicto'),
    (r'\badflictarentur\b', 'afflicto'),
    (r'\badflictaret\b', 'afflicto'),
    (r'\badflictaretur\b', 'afflicto'),
    (r'\badflictari\b', 'afflicto'),
    (r'\badflictarum\b', 'affligo'),
    (r'\badflictas\b', 'affligo'),
    (r'\badflictas\b', 'afflicto'),
    (r'\badflictat\b', 'afflicto'),
    (r'\badflictata\b', 'afflicto'),
    (r'\badflictatio\b', 'afflictatio'),
    (r'\badflictationem\b', 'afflictatio'),
    (r'\badflictationis\b', 'afflictatio'),
    (r'\badflictatur\b', 'afflicto'),
    (r'\badflictatus\b', 'afflicto'),
    (r'\badflictaverat\b', 'afflicto'),
    (r'\badflictavisset\b', 'afflicto'),
    (r'\badflictem\b', 'afflicto'),
    (r'\badflictentur\b', 'afflicto'),
    (r'\badflictes\b', 'afflicto'),
    (r'\badflicti\b', 'affligo'),
    (r'\badflictio\b', 'afflictio'),
    (r'\badflictione\b', 'afflictio'),
    (r'\badflictionem\b', 'afflictio'),
    (r'\badflictionemque\b', 'afflictio'),
    (r'\badflictiones\b', 'afflictio'),
    (r'\badflictionibus\b', 'afflictio'),
    (r'\badflictionis\b', 'afflictio'),
    (r'\badflictiore\b', 'affligo'),
    (r'\badflictique\b', 'affligo'),
    (r'\badflictis\b', 'affligo'),
    (r'\badflictisque\b', 'affligo'),
    (r'\badflicto\b', 'affligo'),
    (r'\badflicto\b', 'afflicto'),
    (r'\badflictor\b', 'afflictor'),
    (r'\badflictor\b', 'afflicto'),
    (r'\badflictorem\b', 'afflictor'),
    (r'\badflictorum\b', 'afflictor'),
    (r'\badflictorum\b', 'affligo'),
    (r'\badflictos\b', 'affligo'),
    (r'\badflictosque\b', 'affligo'),
    (r'\badflictu\b', 'afflictus2'),
    (r'\badflictu\b', 'affligo'),
    (r'\badflictum\b', 'afflictus2'),
    (r'\badflictum\b', 'affligo'),
    (r'\badflictumque\b', 'afflictus2'),
    (r'\badflictumque\b', 'affligo'),
    (r'\badflicturus\b', 'affligo'),
    (r'\badflictus\b', 'afflictus2'),
    (r'\badflictus\b', 'affligo'),
    (r'\badflictusne\b', 'afflictus2'),
    (r'\badflictusne\b', 'affligo'),
    (r'\badflictusque\b', 'afflictus2'),
    (r'\badflictusque\b', 'affligo'),
    (r'\badfligam\b', 'affligo'),
    (r'\badfligant\b', 'affligo'),
    (r'\badfligantur\b', 'affligo'),
    (r'\badfligas\b', 'affligo'),
    (r'\badfligat\b', 'affligo'),
    (r'\badfligatur\b', 'affligo'),
    (r'\badflige\b', 'affligo'),
    (r'\badfligebant\b', 'affligo'),
    (r'\badfligebantur\b', 'affligo'),
    (r'\badfligebat\b', 'affligo'),
    (r'\badfligemus\b', 'affligo'),
    (r'\badfligendam\b', 'affligo'),
    (r'\badfligendo\b', 'affligo'),
    (r'\badfligendum\b', 'affligo'),
    (r'\badfligens\b', 'affligo'),
    (r'\badfligent\b', 'affligo'),
    (r'\badfligente\b', 'affligo'),
    (r'\badfligentem\b', 'affligo'),
    (r'\badfligentes\b', 'affligo'),
    (r'\badfligentibus\b', 'affligo'),
    (r'\badfligentur\b', 'affligo'),
    (r'\badfligere\b', 'affligo'),
    (r'\badfligerem\b', 'affligo'),
    (r'\badfligeremur\b', 'affligo'),
    (r'\badfligerent\b', 'affligo'),
    (r'\badfligerentur\b', 'affligo'),
    (r'\badfligeres\b', 'affligo'),
    (r'\badfligeret\b', 'affligo'),
    (r'\badfligeretur\b', 'affligo'),
    (r'\badfliges\b', 'affligo'),
    (r'\badfliget\b', 'affligo'),
    (r'\badfligetis\b', 'affligo'),
    (r'\badfligetisque\b', 'affligo'),
    (r'\badfligetur\b', 'affligo'),
    (r'\badfligi\b', 'affligo'),
    (r'\badfligit\b', 'affligo'),
    (r'\badfligitis\b', 'affligo'),
    (r'\badfligitur\b', 'affligo'),
    (r'\badfligunt\b', 'affligo'),
    (r'\badfliguntur\b', 'affligo'),
    (r'\badflixeram\b', 'affligo'),
    (r'\badflixeras\b', 'affligo'),
    (r'\badflixerat\b', 'affligo'),
    (r'\badflixere\b', 'affligo'),
    (r'\badflixerim\b', 'affligo'),
    (r'\badflixerintque\b', 'affligo'),
    (r'\badflixeris\b', 'affligo'),
    (r'\badflixerit\b', 'affligo'),
    (r'\badflixeritis\b', 'affligo'),
    (r'\badflixerunt\b', 'affligo'),
    (r'\badflixeruntque\b', 'affligo'),
    (r'\badflixi\b', 'affligo'),
    (r'\badflixisse\b', 'affligo'),
    (r'\badflixissent\b', 'affligo'),
    (r'\badflixisset\b', 'affligo'),
    (r'\badflixisti\b', 'affligo'),
    (r'\badflixistis\b', 'affligo'),
    (r'\badflixit\b', 'affligo'),
    (r'\badfluat\b', 'affluo'),
    (r'\badfluebant\b', 'affluo'),
    (r'\badfluebantque\b', 'affluo'),
    (r'\badfluebat\b', 'affluo'),
    (r'\badfluens\b', 'affluo'),
    (r'\badfluente\b', 'affluo'),
    (r'\badfluentem\b', 'affluo'),
    (r'\badfluentem\b', 'affluenter'),
    (r'\badfluentes\b', 'affluo'),
    (r'\badfluentes\b', 'affluenter'),
    (r'\badfluenti\b', 'affluo'),
    (r'\badfluentia\b', 'affluentia'),
    (r'\badfluentia\b', 'affluo'),
    (r'\badfluentiam\b', 'affluentia'),
    (r'\badfluentibus\b', 'affluo'),
    (r'\badfluentibusque\b', 'affluo'),
    (r'\badfluentis\b', 'affluo'),
    (r'\badfluentium\b', 'affluo'),
    (r'\badfluentius\b', 'affluo'),
    (r'\badfluere\b', 'affluo'),
    (r'\badfluerent\b', 'affluo'),
    (r'\badflueret\b', 'affluo'),
    (r'\badfluetque\b', 'affluo'),
    (r'\badfluit\b', 'affluo'),
    (r'\badfluunt\b', 'affluo'),
    (r'\badfluxere\b', 'affluo'),
    (r'\badfluxerit\b', 'affluo'),
    (r'\badfluxisse\b', 'affluo'),
    (r'\badfluxit\b', 'affluo'),
    (r'\badfodimus\b', 'affodio'),
    (r'\badfore\b', 'adsum'),
    (r'\badforet\b', 'adsum'),
    (r'\badformido\b', 'adfixa'),
    (r'\badfrangere\b', 'affrango'),
    (r'\badfrangunt\b', 'affrango'),
    (r'\badfremit\b', 'affremo'),
    (r'\badfriat\b', 'adfixa'),
    (r'\badfricans\b', 'affrico'),
    (r'\badfricant\b', 'affrico'),
    (r'\badfricetur\b', 'affrico'),
    (r'\badfricta\b', 'affrico'),
    (r'\badfrictu\b', 'affrictus'),
    (r'\badfrictu\b', 'affrico'),
    (r'\badfricuit\b', 'affrico'),
    (r'\badfudero\b', 'affundo'),
    (r'\badfuerant\b', 'adsum'),
    (r'\badfuerat\b', 'adsum'),
    (r'\badfuere\b', 'adsum'),
    (r'\badfuerim\b', 'adsum'),
    (r'\badfuerint\b', 'adsum'),
    (r'\badfueris\b', 'adsum'),
    (r'\badfuerit\b', 'adsum'),
    (r'\badfuero\b', 'adsum'),
    (r'\badfuerunt\b', 'adsum'),
    (r'\badfui\b', 'adsum'),
    (r'\badfuisse\b', 'adsum'),
    (r'\badfuissem\b', 'adsum'),
    (r'\badfuissemus\b', 'adsum'),
    (r'\badfuissent\b', 'adsum'),
    (r'\badfuisses\b', 'adsum'),
    (r'\badfuisset\b', 'adsum'),
    (r'\badfuisti\b', 'adsum'),
    (r'\badfuistis\b', 'adsum'),
    (r'\badfuit\b', 'adsum'),
    (r'\badfulserat\b', 'affulgeo'),
    (r'\badfulserit\b', 'affulgeo'),
    (r'\badfulsisse\b', 'affulgeo'),
    (r'\badfulsisset\b', 'affulgeo'),
    (r'\badfulsit\b', 'affulgeo'),
    (r'\badfundam\b', 'affundo'),
    (r'\badfundere\b', 'affundo'),
    (r'\badfunderent\b', 'affundo'),
    (r'\badfunderentur\b', 'affundo'),
    (r'\badfundi\b', 'affundo'),
    (r'\badfundit\b', 'affundo'),
    (r'\badfunditur\b', 'affundo'),
    (r'\badfundunt\b', 'affundo'),
    (r'\badfusa\b', 'affundo'),
    (r'\badfusae\b', 'affundo'),
    (r'\badfusaeque\b', 'affundo'),
    (r'\badfusaque\b', 'affundo'),
    (r'\badfusi\b', 'affundo'),
    (r'\badfusique\b', 'affundo'),
    (r'\badfusis\b', 'affundo'),
    (r'\badfuso\b', 'affundo'),
    (r'\badfusum\b', 'affundo'),
    (r'\badfusus\b', 'affundo'),
    (r'\badfutura\b', 'adsum'),
    (r'\badfuturam\b', 'adsum'),
    (r'\badfuturi\b', 'adsum'),
    (r'\badfuturos\b', 'adsum'),
    (r'\badfuturum\b', 'adsum'),
    (r'\badfuturus\b', 'adsum'),
    (r'\badgemit\b', 'ad-guberno'),
    (r'\badgerebant\b', 'ad-guberno'),
    (r'\badgerebantur\b', 'ad-guberno'),
    (r'\badgerenda\b', 'ad-guberno'),
    (r'\badgerendo\b', 'ad-guberno'),
    (r'\badgerentem\b', 'ad-guberno'),
    (r'\badgerere\b', 'ad-guberno'),
    (r'\badgereret\b', 'ad-guberno'),
    (r'\badgeri\b', 'ad-guberno'),
    (r'\badgeritis\b', 'ad-guberno'),
    (r'\badgerunda\b', 'ad-guberno'),
    (r'\badgerunt\b', 'ad-guberno'),
    (r'\badgeruntur\b', 'ad-guberno'),
    (r'\badgesserat\b', 'ad-guberno'),
    (r'\badgessisse\b', 'ad-guberno'),
    (r'\badgessit\b', 'ad-guberno'),
    (r'\badgesta\b', 'aggestus1'),
    (r'\badgestamque\b', 'ad-guberno'),
    (r'\badgestaque\b', 'aggestus1'),
    (r'\badgesto\b', 'aggestus1'),
    (r'\badgestu\b', 'aggestus1'),
    (r'\badgestus\b', 'aggestus1'),
    (r'\badglomerant\b', 'ad-guberno'),
    (r'\badglomerantur\b', 'ad-guberno'),
    (r'\badglomerare\b', 'ad-guberno'),
    (r'\badglomerat\b', 'ad-guberno'),
    (r'\badglutinabis\b', 'ad-guberno'),
    (r'\badglutinabo\b', 'ad-guberno'),
    (r'\badglutinanda\b', 'ad-guberno'),
    (r'\badglutinandam\b', 'ad-guberno'),
    (r'\badglutinando\b', 'ad-guberno'),
    (r'\badglutinandum\b', 'ad-guberno'),
    (r'\badglutinant\b', 'ad-guberno'),
    (r'\badglutinantur\b', 'ad-guberno'),
    (r'\badglutinare\b', 'ad-guberno'),
    (r'\badglutinata\b', 'ad-guberno'),
    (r'\badglutinati\b', 'ad-guberno'),
    (r'\badglutinatis\b', 'ad-guberno'),
    (r'\badglutinato\b', 'ad-guberno'),
    (r'\badglutinavi\b', 'ad-guberno'),
    (r'\badglutinet\b', 'ad-guberno'),
    (r'\badglutinetur\b', 'ad-guberno'),
    (r'\badgnatio\b', 'agnatio'),
    (r'\badgnatione\b', 'agnatio'),
    (r'\badgnationis\b', 'agnatio'),
    (r'\badgnoscam\b', 'agnosco'),
    (r'\badgnoscat\b', 'agnosco'),
    (r'\badgnoscatis\b', 'agnosco'),
    (r'\badgnoscendae\b', 'agnosco'),
    (r'\badgnoscendi\b', 'agnosco'),
    (r'\badgnoscendo\b', 'agnosco'),
    (r'\badgnoscendum\b', 'agnosco'),
    (r'\badgnoscendus\b', 'agnosco'),
    (r'\badgnoscens\b', 'agnosco'),
    (r'\badgnoscensque\b', 'agnosco'),
    (r'\badgnoscent\b', 'agnosco'),
    (r'\badgnoscente\b', 'agnosco'),
    (r'\badgnoscentem\b', 'agnosco'),
    (r'\badgnoscentes\b', 'agnosco'),
    (r'\badgnoscentibus\b', 'agnosco'),
    (r'\badgnoscentis\b', 'agnosco'),
    (r'\badgnoscere\b', 'agnosco'),
    (r'\badgnoscerem\b', 'agnosco'),
    (r'\badgnoscereque\b', 'agnosco'),
    (r'\badgnosceret\b', 'agnosco'),
    (r'\badgnosceretur\b', 'agnosco'),
    (r'\badgnosces\b', 'agnosco'),
    (r'\badgnoscet\b', 'agnosco'),
    (r'\badgnosci\b', 'agnosco'),
    (r'\badgnoscimus\b', 'agnosco'),
    (r'\badgnoscis\b', 'agnosco'),
    (r'\badgnoscit\b', 'agnosco'),
    (r'\badgnoscitisne\b', 'agnosco'),
    (r'\badgnoscito\b', 'agnosco'),
    (r'\badgnoscitque\b', 'agnosco'),
    (r'\badgnoscitur\b', 'agnosco'),
    (r'\badgnosco\b', 'agnosco'),
    (r'\badgnoscor\b', 'agnosco'),
    (r'\badgnoscunt\b', 'agnosco'),
    (r'\badgnoscuntur\b', 'agnosco'),
    (r'\badgnouerat\b', 'agnosco'),
    (r'\badgnouerint\b', 'agnosco'),
    (r'\badgnouerit\b', 'agnosco'),
    (r'\badgnouerunt\b', 'agnosco'),
    (r'\badgnouisse\b', 'agnosco'),
    (r'\badgnouisset\b', 'agnosco'),
    (r'\badgnouit\b', 'agnosco'),
    (r'\badgnovi\b', 'agnosco'),
    (r'\badgnovissent\b', 'agnosco'),
    (r'\badgnovit\b', 'agnosco'),
    (r'\badgnovitque\b', 'agnosco'),
    (r'\badgrauando\b', 'ad-guberno'),
    (r'\badgrauante\b', 'ad-guberno'),
    (r'\badgrauantibus\b', 'ad-guberno'),
    (r'\badgrauare\b', 'ad-guberno'),
    (r'\badgrauaret\b', 'ad-guberno'),
    (r'\badgrauari\b', 'ad-guberno'),
    (r'\badgrauata\b', 'ad-guberno'),
    (r'\badgrauatae\b', 'ad-guberno'),
    (r'\badgrauatur\b', 'ad-guberno'),
    (r'\badgrauescere\b', 'ad-guberno'),
    (r'\badgrauet\b', 'ad-guberno'),
    (r'\badgrauetur\b', 'ad-guberno'),
    (r'\badgrava\b', 'ad-guberno'),
    (r'\badgravans\b', 'ad-guberno'),
    (r'\badgravant\b', 'ad-guberno'),
    (r'\badgravante\b', 'ad-guberno'),
    (r'\badgravare\b', 'ad-guberno'),
    (r'\badgravaret\b', 'ad-guberno'),
    (r'\badgravaretur\b', 'ad-guberno'),
    (r'\badgravari\b', 'ad-guberno'),
    (r'\badgravasti\b', 'ad-guberno'),
    (r'\badgravat\b', 'ad-guberno'),
    (r'\badgravata\b', 'ad-guberno'),
    (r'\badgravatae\b', 'ad-guberno'),
    (r'\badgravati\b', 'ad-guberno'),
    (r'\badgravatum\b', 'ad-guberno'),
    (r'\badgravatura\b', 'ad-guberno'),
    (r'\badgravaturam\b', 'ad-guberno'),
    (r'\badgravaturque\b', 'ad-guberno'),
    (r'\badgravaverunt\b', 'ad-guberno'),
    (r'\badgravavit\b', 'ad-guberno'),
    (r'\badgravescat\b', 'ad-guberno'),
    (r'\badgravescens\b', 'ad-guberno'),
    (r'\badgravetur\b', 'ad-guberno'),
    (r'\badgravor\b', 'ad-guberno'),
    (r'\badgredere\b', 'aggredior'),
    (r'\badgrederentur\b', 'aggredior'),
    (r'\badgrederer\b', 'aggredior'),
    (r'\badgrederetur\b', 'aggredior'),
    (r'\badgrederisne\b', 'aggredior'),
    (r'\badgredi\b', 'aggredior'),
    (r'\badgrediamur\b', 'aggredior'),
    (r'\badgrediantur\b', 'aggredior'),
    (r'\badgrediar\b', 'aggredior'),
    (r'\badgrediare\b', 'aggredior'),
    (r'\badgrediaris\b', 'aggredior'),
    (r'\badgrediatur\b', 'aggredior'),
    (r'\badgrediemur\b', 'aggredior'),
    (r'\badgredienda\b', 'aggredior'),
    (r'\badgrediendaeque\b', 'aggredior'),
    (r'\badgrediendam\b', 'aggredior'),
    (r'\badgrediendi\b', 'aggredior'),
    (r'\badgrediendo\b', 'aggredior'),
    (r'\badgrediendum\b', 'aggredior'),
    (r'\badgrediendus\b', 'aggredior'),
    (r'\badgrediens\b', 'aggredior'),
    (r'\badgredienti\b', 'aggredior'),
    (r'\badgredientibus\b', 'aggredior'),
    (r'\badgredientur\b', 'aggredior'),
    (r'\badgredieris\b', 'aggredior'),
    (r'\badgredimini\b', 'aggredior'),
    (r'\badgredimur\b', 'aggredior'),
    (r'\badgredior\b', 'aggredior'),
    (r'\badgreditur\b', 'aggredior'),
    (r'\badgrediturque\b', 'aggredior'),
    (r'\badgrediundos\b', 'aggredior'),
    (r'\badgrediundust\b', 'aggredior'),
    (r'\badgrediuntur\b', 'aggredior'),
    (r'\badgregabantur\b', 'ad-guberno'),
    (r'\badgregabat\b', 'ad-guberno'),
    (r'\badgregabuntur\b', 'ad-guberno'),
    (r'\badgregandae\b', 'ad-guberno'),
    (r'\badgregant\b', 'ad-guberno'),
    (r'\badgregantibus\b', 'ad-guberno'),
    (r'\badgregantur\b', 'ad-guberno'),
    (r'\badgregarant\b', 'ad-guberno'),
    (r'\badgregare\b', 'ad-guberno'),
    (r'\badgregarentur\b', 'ad-guberno'),
    (r'\badgregares\b', 'ad-guberno'),
    (r'\badgregaret\b', 'ad-guberno'),
    (r'\badgregaretur\b', 'ad-guberno'),
    (r'\badgregari\b', 'ad-guberno'),
    (r'\badgregarit\b', 'ad-guberno'),
    (r'\badgregassem\b', 'ad-guberno'),
    (r'\badgregat\b', 'ad-guberno'),
    (r'\badgregati\b', 'ad-guberno'),
    (r'\badgregatis\b', 'ad-guberno'),
    (r'\badgregatum\b', 'ad-guberno'),
    (r'\badgregatur\b', 'ad-guberno'),
    (r'\badgregauerat\b', 'ad-guberno'),
    (r'\badgregaverat\b', 'ad-guberno'),
    (r'\badgregavere\b', 'ad-guberno'),
    (r'\badgregent\b', 'ad-guberno'),
    (r'\badgregetur\b', 'ad-guberno'),
    (r'\badgressa\b', 'aggredior'),
    (r'\badgressae\b', 'aggredior'),
    (r'\badgressam\b', 'aggredior'),
    (r'\badgressas\b', 'aggredior'),
    (r'\badgressi\b', 'aggredior'),
    (r'\badgressio\b', 'aggressio'),
    (r'\badgressionem\b', 'aggressio'),
    (r'\badgressionibus\b', 'aggressio'),
    (r'\badgressionum\b', 'aggressio'),
    (r'\badgressique\b', 'aggredior'),
    (r'\badgressis\b', 'aggredior'),
    (r'\badgressores\b', 'aggressor'),
    (r'\badgressoribusque\b', 'aggressor'),
    (r'\badgressos\b', 'aggredior'),
    (r'\badgressu\b', 'aggressus2'),
    (r'\badgressu\b', 'aggredior'),
    (r'\badgressum\b', 'aggressus2'),
    (r'\badgressum\b', 'aggredior'),
    (r'\badgressura\b', 'aggressura'),
    (r'\badgressura\b', 'aggredior'),
    (r'\badgressurae\b', 'aggressura'),
    (r'\badgressurae\b', 'aggredior'),
    (r'\badgressuram\b', 'aggressura'),
    (r'\badgressuram\b', 'aggredior'),
    (r'\badgressuras\b', 'aggressura'),
    (r'\badgressuras\b', 'aggredior'),
    (r'\badgressuri\b', 'aggredior'),
    (r'\badgressuris\b', 'aggressura'),
    (r'\badgressuris\b', 'aggredior'),
    (r'\badgressuros\b', 'aggredior'),
    (r'\badgressurum\b', 'aggredior'),
    (r'\badgressurus\b', 'aggredior'),
    (r'\badgressus\b', 'aggressus2'),
    (r'\badgressus\b', 'aggredior'),
    (r'\badgressust\b', 'aggressus2'),
    (r'\badgressust\b', 'aggredior'),
    (r'\badgubernans\b', 'ad-guberno'),
    (r'\badgubernante\b', 'ad-guberno'),
    (r'\badhaereant\b', 'adhaereo'),
    (r'\badhaereat\b', 'adhaereo'),
    (r'\badhaerebant\b', 'adhaereo'),
    (r'\badhaerebat\b', 'adhaereo'),
    (r'\badhaerebatis\b', 'adhaereo'),
    (r'\badhaerebunt\b', 'adhaereo'),
    (r'\badhaeremus\b', 'adhaereo'),
    (r'\badhaerendo\b', 'adhaereo'),
    (r'\badhaerens\b', 'adhaereo'),
    (r'\badhaerensque\b', 'adhaereo'),
    (r'\badhaerent\b', 'adhaereo'),
    (r'\badhaerente\b', 'adhaereo'),
    (r'\badhaerentem\b', 'adhaereo'),
    (r'\badhaerentes\b', 'adhaereo'),
    (r'\badhaerentia\b', 'adhaereo'),
    (r'\badhaerentibus\b', 'adhaereo'),
    (r'\badhaerentis\b', 'adhaereo'),
    (r'\badhaerentium\b', 'adhaereo'),
    (r'\badhaerere\b', 'adhaereo'),
    (r'\badhaererent\b', 'adhaereo'),
    (r'\badhaereret\b', 'adhaereo'),
    (r'\badhaeres\b', 'adhaereo'),
    (r'\badhaerescas\b', 'adhaeresco'),
    (r'\badhaerescat\b', 'adhaeresco'),
    (r'\badhaerescens\b', 'adhaeresco'),
    (r'\badhaerescente\b', 'adhaeresco'),
    (r'\badhaerescentes\b', 'adhaeresco'),
    (r'\badhaerescentia\b', 'adhaeresco'),
    (r'\badhaerescere\b', 'adhaeresco'),
    (r'\badhaerescerent\b', 'adhaeresco'),
    (r'\badhaeresceret\b', 'adhaeresco'),
    (r'\badhaerescet\b', 'adhaeresco'),
    (r'\badhaerescit\b', 'adhaeresco'),
    (r'\badhaerescunt\b', 'adhaeresco'),
    (r'\badhaeret\b', 'adhaereo'),
    (r'\badhaese\b', 'adhaese'),
    (r'\badhaese\b', 'adhaereo'),
    (r'\badhaeserant\b', 'adhaereo'),
    (r'\badhaesere\b', 'adhaereo'),
    (r'\badhaeserint\b', 'adhaereo'),
    (r'\badhaeserit\b', 'adhaereo'),
    (r'\badhaeserunt\b', 'adhaereo'),
    (r'\badhaesi\b', 'adhaereo'),
    (r'\badhaesiones\b', 'adhaesio'),
    (r'\badhaesionibus\b', 'adhaesio'),
    (r'\badhaesisse\b', 'adhaereo'),
    (r'\badhaesisset\b', 'adhaereo'),
    (r'\badhaesit\b', 'adhaereo'),
    (r'\badhaesu\b', 'adhaesus'),
    (r'\badhaesu\b', 'adhaereo'),
    (r'\badhaesum\b', 'adhaesus'),
    (r'\badhaesum\b', 'adhaereo'),
    (r'\badhaesuram\b', 'adhaereo'),
    (r'\badhalaverit\b', 'adhalo'),
    (r'\badhibe\b', 'adhibeo'),
    (r'\badhibeam\b', 'adhibeo'),
    (r'\badhibeamus\b', 'adhibeo'),
    (r'\badhibeant\b', 'adhibeo'),
    (r'\badhibeantur\b', 'adhibeo'),
    (r'\badhibeas\b', 'adhibeo'),
    (r'\badhibeat\b', 'adhibeo'),
    (r'\badhibeatis\b', 'adhibeo'),
    (r'\badhibeatur\b', 'adhibeo'),
    (r'\badhibeaturque\b', 'adhibeo'),
    (r'\badhibebamur\b', 'adhibeo'),
    (r'\badhibebant\b', 'adhibeo'),
    (r'\badhibebantur\b', 'adhibeo'),
    (r'\badhibebanturque\b', 'adhibeo'),
    (r'\badhibebat\b', 'adhibeo'),
    (r'\badhibebatur\b', 'adhibeo'),
    (r'\badhibebimus\b', 'adhibeo'),
    (r'\badhibebis\b', 'adhibeo'),
    (r'\badhibebit\b', 'adhibeo'),
    (r'\badhibebitis\b', 'adhibeo'),
    (r'\badhibebitur\b', 'adhibeo'),
    (r'\badhibebo\b', 'adhibeo'),
    (r'\badhibebuntur\b', 'adhibeo'),
    (r'\badhibemur\b', 'adhibeo'),
    (r'\badhibemus\b', 'adhibeo'),
    (r'\badhiben\b', 'adhibeo'),
    (r'\badhibenda\b', 'adhibeo'),
    (r'\badhibendae\b', 'adhibeo'),
    (r'\badhibendam\b', 'adhibeo'),
    (r'\badhibendaque\b', 'adhibeo'),
    (r'\badhibendas\b', 'adhibeo'),
    (r'\badhibendasque\b', 'adhibeo'),
    (r'\badhibendast\b', 'adhibeo'),
    (r'\badhibendi\b', 'adhibeo'),
    (r'\badhibendis\b', 'adhibeo'),
    (r'\badhibendo\b', 'adhibeo'),
    (r'\badhibendos\b', 'adhibeo'),
    (r'\badhibendum\b', 'adhibeo'),
    (r'\badhibendumne\b', 'adhibeo'),
    (r'\badhibendus\b', 'adhibeo'),
    (r'\badhibens\b', 'adhibeo'),
    (r'\badhibent\b', 'adhibeo'),
    (r'\badhibentem\b', 'adhibeo'),
    (r'\badhibentes\b', 'adhibeo'),
    (r'\badhibenti\b', 'adhibeo'),
    (r'\badhibentibus\b', 'adhibeo'),
    (r'\badhibentis\b', 'adhibeo'),
    (r'\badhibento\b', 'adhibeo'),
    (r'\badhibentur\b', 'adhibeo'),
    (r'\badhibeo\b', 'adhibeo'),
    (r'\badhibere\b', 'adhibeo'),
    (r'\badhiberemus\b', 'adhibeo'),
    (r'\badhiberent\b', 'adhibeo'),
    (r'\badhiberentur\b', 'adhibeo'),
    (r'\badhiberes\b', 'adhibeo'),
    (r'\badhiberet\b', 'adhibeo'),
    (r'\badhiberetis\b', 'adhibeo'),
    (r'\badhiberetur\b', 'adhibeo'),
    (r'\badhiberi\b', 'adhibeo'),
    (r'\badhibes\b', 'adhibeo'),
    (r'\badhibet\b', 'adhibeo'),
    (r'\badhibete\b', 'adhibeo'),
    (r'\badhibetis\b', 'adhibeo'),
    (r'\badhibeto\b', 'adhibeo'),
    (r'\badhibetur\b', 'adhibeo'),
    (r'\badhibeturque\b', 'adhibeo'),
    (r'\badhibita\b', 'adhibeo'),
    (r'\badhibitae\b', 'adhibeo'),
    (r'\badhibitam\b', 'adhibeo'),
    (r'\badhibitarum\b', 'adhibeo'),
    (r'\badhibiti\b', 'adhibeo'),
    (r'\badhibitione\b', 'adhibitio'),
    (r'\badhibitis\b', 'adhibeo'),
    (r'\badhibitisque\b', 'adhibeo'),
    (r'\badhibito\b', 'adhibeo'),
    (r'\badhibitoque\b', 'adhibeo'),
    (r'\badhibitos\b', 'adhibeo'),
    (r'\badhibitum\b', 'adhibeo'),
    (r'\badhibituram\b', 'adhibeo'),
    (r'\badhibituri\b', 'adhibeo'),
    (r'\badhibiturus\b', 'adhibeo'),
    (r'\badhibitus\b', 'adhibeo'),
    (r'\badhibuerat\b', 'adhibeo'),
    (r'\badhibuerim\b', 'adhibeo'),
    (r'\badhibuerint\b', 'adhibeo'),
    (r'\badhibueris\b', 'adhibeo'),
    (r'\badhibuerit\b', 'adhibeo'),
    (r'\badhibueritis\b', 'adhibeo'),
    (r'\badhibuero\b', 'adhibeo'),
    (r'\badhibuerunt\b', 'adhibeo'),
    (r'\badhibui\b', 'adhibeo'),
    (r'\badhibuimus\b', 'adhibeo'),
    (r'\badhibuisse\b', 'adhibeo'),
    (r'\badhibuissem\b', 'adhibeo'),
    (r'\badhibuissent\b', 'adhibeo'),
    (r'\badhibuisses\b', 'adhibeo'),
    (r'\badhibuisset\b', 'adhibeo'),
    (r'\badhibuissetque\b', 'adhibeo'),
    (r'\badhibuisti\b', 'adhibeo'),
    (r'\badhibuistis\b', 'adhibeo'),
    (r'\badhibuit\b', 'adhibeo'),
    (r'\badhibuitque\b', 'adhibeo'),
    (r'\badhinnire\b', 'adhinnio'),
    (r'\badhinnit\b', 'adhinnio'),
    (r'\badhinnivere\b', 'adhinnio'),
    (r'\badhinnivit\b', 'adhinnio'),
    (r'\badhorruit\b', 'adhorreo'),
    (r'\badhortabar\b', 'adhortor'),
    (r'\badhortabatur\b', 'adhortor'),
    (r'\badhortabimur\b', 'adhortor'),
    (r'\badhortabitur\b', 'adhortor'),
    (r'\badhortamina\b', 'adhortamen'),
    (r'\badhortamini\b', 'adhortamen'),
    (r'\badhortamini\b', 'adhortor'),
    (r'\badhortandas\b', 'adhortor'),
    (r'\badhortandi\b', 'adhortor'),
    (r'\badhortando\b', 'adhortor'),
    (r'\badhortandoque\b', 'adhortor'),
    (r'\badhortandorum\b', 'adhortor'),
    (r'\badhortandos\b', 'adhortor'),
    (r'\badhortandosque\b', 'adhortor'),
    (r'\badhortandus\b', 'adhortor'),
    (r'\badhortans\b', 'adhortor'),
    (r'\badhortante\b', 'adhortor'),
    (r'\badhortantem\b', 'adhortor'),
    (r'\badhortantes\b', 'adhortor'),
    (r'\badhortantesque\b', 'adhortor'),
    (r'\badhortanti\b', 'adhortor'),
    (r'\badhortantibus\b', 'adhortor'),
    (r'\badhortantis\b', 'adhortor'),
    (r'\badhortantium\b', 'adhortor'),
    (r'\badhortantur\b', 'adhortor'),
    (r'\badhortare\b', 'adhortor'),
    (r'\badhortarentur\b', 'adhortor'),
    (r'\badhortarer\b', 'adhortor'),
    (r'\badhortaretur\b', 'adhortor'),
    (r'\badhortari\b', 'adhortor'),
    (r'\badhortaris\b', 'adhortor'),
    (r'\badhortat\b', 'adhortor'),
    (r'\badhortata\b', 'adhortatus1'),
    (r'\badhortata\b', 'adhortor'),
    (r'\badhortatae\b', 'adhortatus1'),
    (r'\badhortatae\b', 'adhortor'),
    (r'\badhortatam\b', 'adhortatus1'),
    (r'\badhortatam\b', 'adhortor'),
    (r'\badhortati\b', 'adhortatus1'),
    (r'\badhortati\b', 'adhortor'),
    (r'\badhortatio\b', 'adhortatio'),
    (r'\badhortatione\b', 'adhortatio'),
    (r'\badhortationem\b', 'adhortatio'),
    (r'\badhortationes\b', 'adhortatio'),
    (r'\badhortationesque\b', 'adhortatio'),
    (r'\badhortationibus\b', 'adhortatio'),
    (r'\badhortationis\b', 'adhortatio'),
    (r'\badhortatique\b', 'adhortatus1'),
    (r'\badhortatique\b', 'adhortor'),
    (r'\badhortator\b', 'adhortator'),
    (r'\badhortatore\b', 'adhortator'),
    (r'\badhortatorque\b', 'adhortator'),
    (r'\badhortatu\b', 'adhortatus1'),
    (r'\badhortatu\b', 'adhortor'),
    (r'\badhortatum\b', 'adhortatus1'),
    (r'\badhortatum\b', 'adhortatus1'),
    (r'\badhortatum\b', 'adhortor'),
    (r'\badhortatur\b', 'adhortor'),
    (r'\badhortatus\b', 'adhortatus1'),
    (r'\badhortatus\b', 'adhortor'),
    (r'\badhortentur\b', 'adhortor'),
    (r'\badhorter\b', 'adhortor'),
    (r'\badhortere\b', 'adhortor'),
    (r'\badhorteris\b', 'adhortor'),
    (r'\badhortetur\b', 'adhortor'),
    (r'\badhortor\b', 'adhortor'),
    (r'\badhuc\b', 'adhuc'),
    (r'\badi\b', 'adeo1'),
    (r'\bAdiabene\b', 'adiantum'),
    (r'\bAdiabene\b', 'adiantum'),
    (r'\bAdiabenen\b', 'adiantum'),
    (r'\bAdiabeni\b', 'adiantum'),
    (r'\bAdiabeni\b', 'adiantum'),
    (r'\bAdiabenis\b', 'Adiabena'),
    (r'\bAdiabenis\b', 'adiantum'),
    (r'\bAdiabenis\b', 'adiantum'),
    (r'\bAdiabeno\b', 'adiantum'),
    (r'\bAdiabenorum\b', 'adiantum'),
    (r'\bAdiabenorum\b', 'adiantum'),
    (r'\bAdiabenos\b', 'adiantum'),
    (r'\bAdiabenosque\b', 'adiantum'),
    (r'\bAdiabenum\b', 'adiantum'),
    (r'\bAdiabenum\b', 'adiantum'),
    (r'\bAdiabenus\b', 'adiantum'),
    (r'\badiaceat\b', 'adjaceo'),
    (r'\badiacebant\b', 'adjaceo'),
    (r'\badiacebat\b', 'adjaceo'),
    (r'\badiacens\b', 'adjaceo'),
    (r'\badiacent\b', 'adjaceo'),
    (r'\badiacente\b', 'adjaceo'),
    (r'\badiacentem\b', 'adjaceo'),
    (r'\badiacentes\b', 'adjaceo'),
    (r'\badiacentia\b', 'adjacentia'),
    (r'\badiacentia\b', 'adjaceo'),
    (r'\badiacentibus\b', 'adjacentia'),
    (r'\badiacentibus\b', 'adjaceo'),
    (r'\badiacentis\b', 'adjaceo'),
    (r'\badiacentium\b', 'adjacentia'),
    (r'\badiacentium\b', 'adjaceo'),
    (r'\badiacere\b', 'adicio'),
    (r'\badiacerent\b', 'adicio'),
    (r'\badiacet\b', 'adjaceo'),
    (r'\badiacuit\b', 'adjaceo'),
    (r'\badiacuitque\b', 'adjaceo'),
    (r'\badianto\b', 'adiantum'),
    (r'\badiantum\b', 'adiantum'),
    (r'\badibam\b', 'adeo1'),
    (r'\badibant\b', 'adeo1'),
    (r'\badibat\b', 'adeo1'),
    (r'\badibatur\b', 'adeo1'),
    (r'\badibimus\b', 'adeo1'),
    (r'\badibis\b', 'adeo1'),
    (r'\badibit\b', 'adeo1'),
    (r'\badibitis\b', 'adeo1'),
    (r'\badibitur\b', 'adeo1'),
    (r'\badibo\b', 'adeo1'),
    (r'\badibon\b', 'adeo1'),
    (r'\badice\b', 'adicio'),
    (r'\badicere\b', 'adicio'),
    (r'\badicerem\b', 'adicio'),
    (r'\badicerent\b', 'adicio'),
    (r'\badicerentque\b', 'adicio'),
    (r'\badicerentur\b', 'adicio'),
    (r'\badiceres\b', 'adicio'),
    (r'\badiceret\b', 'adicio'),
    (r'\badiceretque\b', 'adicio'),
    (r'\badiceretur\b', 'adicio'),
    (r'\badices\b', 'adigo'),
    (r'\badices\b', 'adigo'),
    (r'\badici\b', 'adicio'),
    (r'\badiciam\b', 'adicio'),
    (r'\badiciamque\b', 'adicio'),
    (r'\badiciamus\b', 'adicio'),
    (r'\badiciant\b', 'adicio'),
    (r'\badiciantur\b', 'adicio'),
    (r'\badicias\b', 'adicio'),
    (r'\badiciat\b', 'adicio'),
    (r'\badiciatne\b', 'adicio'),
    (r'\badiciatur\b', 'adicio'),
    (r'\badiciebam\b', 'adicio'),
    (r'\badiciebamus\b', 'adicio'),
    (r'\badiciebant\b', 'adicio'),
    (r'\badiciebantur\b', 'adicio'),
    (r'\badiciebat\b', 'adicio'),
    (r'\badiciebatque\b', 'adicio'),
    (r'\badiciebatur\b', 'adicio'),
    (r'\badiciemus\b', 'adicio'),
    (r'\badicienda\b', 'adicio'),
    (r'\badiciendae\b', 'adicio'),
    (r'\badiciendam\b', 'adicio'),
    (r'\badiciendaque\b', 'adicio'),
    (r'\badiciendi\b', 'adicio'),
    (r'\badiciendo\b', 'adicio'),
    (r'\badiciendos\b', 'adicio'),
    (r'\badiciendum\b', 'adicio'),
    (r'\badiciendumque\b', 'adicio'),
    (r'\badiciendus\b', 'adicio'),
    (r'\badiciendusque\b', 'adicio'),
    (r'\badiciens\b', 'adicio'),
    (r'\badicient\b', 'adicio'),
    (r'\badiciente\b', 'adicio'),
    (r'\badicientem\b', 'adicio'),
    (r'\badicientes\b', 'adicio'),
    (r'\badicientesque\b', 'adicio'),
    (r'\badicientibus\b', 'adicio'),
    (r'\badicientur\b', 'adicio'),
    (r'\badicies\b', 'adicio'),
    (r'\badiciet\b', 'adicio'),
    (r'\badicietur\b', 'adicio'),
    (r'\badicimus\b', 'adicio'),
    (r'\badicio\b', 'adicio'),
    (r'\badicis\b', 'adicio'),
    (r'\badicit\b', 'adicio'),
    (r'\badicite\b', 'adicio'),
    (r'\badicitis\b', 'adicio'),
    (r'\badicito\b', 'adicio'),
    (r'\badicitque\b', 'adicio'),
    (r'\badicitur\b', 'adicio'),
    (r'\badiciturque\b', 'adicio'),
    (r'\badiciunt\b', 'adicio'),
    (r'\badiciuntque\b', 'adicio'),
    (r'\badiciuntur\b', 'adicio'),
    (r'\badiciunturque\b', 'adicio'),
    (r'\badieceramus\b', 'adicio'),
    (r'\badiecerant\b', 'adicio'),
    (r'\badieceras\b', 'adicio'),
    (r'\badiecerat\b', 'adicio'),
    (r'\badieceratque\b', 'adicio'),
    (r'\badiecere\b', 'adicio'),
    (r'\badiecerim\b', 'adicio'),
    (r'\badiecerint\b', 'adicio'),
    (r'\badieceris\b', 'adicio'),
    (r'\badiecerit\b', 'adicio'),
    (r'\badieceritis\b', 'adicio'),
    (r'\badiecero\b', 'adicio'),
    (r'\badiecerunt\b', 'adicio'),
    (r'\badieceruntque\b', 'adicio'),
    (r'\badieci\b', 'adicio'),
    (r'\badiecimus\b', 'adicio'),
    (r'\badiecisse\b', 'adicio'),
    (r'\badiecissem\b', 'adicio'),
    (r'\badiecissent\b', 'adicio'),
    (r'\badiecissentque\b', 'adicio'),
    (r'\badiecisses\b', 'adicio'),
    (r'\badiecisset\b', 'adicio'),
    (r'\badiecissetis\b', 'adicio'),
    (r'\badiecissetque\b', 'adicio'),
    (r'\badiecisti\b', 'adicio'),
    (r'\badiecit\b', 'adicio'),
    (r'\badiecitque\b', 'adicio'),
    (r'\badiecta\b', 'adicio'),
    (r'\badiectae\b', 'adicio'),
    (r'\badiectaeque\b', 'adicio'),
    (r'\badiectam\b', 'adicio'),
    (r'\badiectaque\b', 'adicio'),
    (r'\badiectas\b', 'adicio'),
    (r'\badiecti\b', 'adicio'),
    (r'\badiectio\b', 'adjectio'),
    (r'\badiectione\b', 'adjectio'),
    (r'\badiectionem\b', 'adjectio'),
    (r'\badiectiones\b', 'adjectio'),
    (r'\badiectionibus\b', 'adjectio'),
    (r'\badiectionis\b', 'adjectio'),
    (r'\badiectionum\b', 'adjectio'),
    (r'\badiectique\b', 'adicio'),
    (r'\badiectis\b', 'adicio'),
    (r'\badiectiva\b', 'adjectivus'),
    (r'\badiecto\b', 'adicio'),
    (r'\badiectoque\b', 'adicio'),
    (r'\badiectos\b', 'adicio'),
    (r'\badiectu\b', 'adjectus2'),
    (r'\badiectu\b', 'adicio'),
    (r'\badiectum\b', 'adjectus2'),
    (r'\badiectum\b', 'adicio'),
    (r'\badiectumque\b', 'adjectus2'),
    (r'\badiectumque\b', 'adicio'),
    (r'\badiectura\b', 'adicio'),
    (r'\badiecturam\b', 'adicio'),
    (r'\badiecturum\b', 'adicio'),
    (r'\badiecturus\b', 'adicio'),
    (r'\badiectus\b', 'adjectus2'),
    (r'\badiectus\b', 'adicio'),
    (r'\badierant\b', 'adeo1'),
    (r'\badierat\b', 'adeo1'),
    (r'\badiere\b', 'adeo1'),
    (r'\badierimus\b', 'adeo1'),
    (r'\badierint\b', 'adeo1'),
    (r'\badieris\b', 'adeo1'),
    (r'\badierit\b', 'adeo1'),
    (r'\badierunt\b', 'adeo1'),
    (r'\badieruntque\b', 'adeo1'),
    (r'\badigam\b', 'adigo'),
    (r'\badigat\b', 'adigo'),
    (r'\badigatur\b', 'adigo'),
    (r'\badigebant\b', 'adigo'),
    (r'\badigebantur\b', 'adigo'),
    (r'\badigebanturque\b', 'adigo'),
    (r'\badigebat\b', 'adigo'),
    (r'\badigebatur\b', 'adigo'),
    (r'\badigebaturque\b', 'adigo'),
    (r'\badigenda\b', 'adigo'),
    (r'\badigendo\b', 'adigo'),
    (r'\badigendum\b', 'adigo'),
    (r'\badigendus\b', 'adigo'),
    (r'\badigente\b', 'adigo'),
    (r'\badigere\b', 'adigo'),
    (r'\badigerent\b', 'adigo'),
    (r'\badigerentur\b', 'adigo'),
    (r'\badigeret\b', 'adigo'),
    (r'\badigeretur\b', 'adigo'),
    (r'\badiges\b', 'adigo'),
    (r'\badiget\b', 'adigo'),
    (r'\badigi\b', 'adigo'),
    (r'\badigis\b', 'adigo'),
    (r'\badigit\b', 'adigo'),
    (r'\badigito\b', 'adigo'),
    (r'\badigitque\b', 'adigo'),
    (r'\badigitur\b', 'adigo'),
    (r'\badigunt\b', 'adigo'),
    (r'\badiguntur\b', 'adigo'),
    (r'\badii\b', 'adeo1'),
    (r'\badiicere\b', 'adjicio'),
    (r'\badiicerent\b', 'adjicio'),
    (r'\badiiciens\b', 'adjicio'),
    (r'\badiimus\b', 'adeo1'),
    (r'\badiisse\b', 'adeo1'),
    (r'\badiisset\b', 'adeo1'),
    (r'\badiisti\b', 'adeo1'),
    (r'\badiit\b', 'adeo1'),
    (r'\badiitque\b', 'adeo1'),
    (r'\badimam\b', 'adimo'),
    (r'\badimant\b', 'adimo'),
    (r'\badimas\b', 'adimo'),
    (r'\badimat\b', 'adimo'),
    (r'\badimatur\b', 'adimo'),
    (r'\badimebant\b', 'adimo'),
    (r'\badimebat\b', 'adimo'),
    (r'\badimebatur\b', 'adimo'),
    (r'\badimemus\b', 'adimo'),
    (r'\badimenda\b', 'adimo'),
    (r'\badimendae\b', 'adimo'),
    (r'\badimendam\b', 'adimo'),
    (r'\badimendi\b', 'adimo'),
    (r'\badimendis\b', 'adimo'),
    (r'\badimendo\b', 'adimo'),
    (r'\badimendoque\b', 'adimo'),
    (r'\badimendum\b', 'adimo'),
    (r'\badimendus\b', 'adimo'),
    (r'\badiment\b', 'adimo'),
    (r'\badimente\b', 'adimo'),
    (r'\badimentes\b', 'adimo'),
    (r'\badimere\b', 'adimo'),
    (r'\badimerem\b', 'adimo'),
    (r'\badimerent\b', 'adimo'),
    (r'\badimerentur\b', 'adimo'),
    (r'\badimeret\b', 'adimo'),
    (r'\badimeretur\b', 'adimo'),
    (r'\badimet\b', 'adimo'),
    (r'\badimetur\b', 'adimo'),
    (r'\badimi\b', 'adimo'),
    (r'\badimimus\b', 'adimo'),
    (r'\badimique\b', 'adimo'),
    (r'\badimis\b', 'adimo'),
    (r'\badimisque\b', 'adimo'),
    (r'\badimit\b', 'adimo'),
    (r'\badimitis\b', 'adimo'),
    (r'\badimito\b', 'adimo'),
    (r'\badimitque\b', 'adimo'),
    (r'\badimitur\b', 'adimo'),
    (r'\badimo\b', 'adimo'),
    (r'\badimpleantur\b', 'adimpleo'),
    (r'\badimpleatur\b', 'adimpleo'),
    (r'\badimplebis\b', 'adimpleo'),
    (r'\badimplebit\b', 'adimpleo'),
    (r'\badimplebitis\b', 'adimpleo'),
    (r'\badimplebitur\b', 'adimpleo'),
    (r'\badimplenda\b', 'adimpleo'),
    (r'\badimpleo\b', 'adimpleo'),
    (r'\badimplere\b', 'adimpleo'),
    (r'\badimpleretur\b', 'adimpleo'),
    (r'\badimplesse\b', 'adimpleo'),
    (r'\badimplet\b', 'adimpleo'),
    (r'\badimpleta\b', 'adimpleo'),
    (r'\badimpletae\b', 'adimpleo'),
    (r'\badimpleti\b', 'adimpleo'),
    (r'\badimpletione\b', 'adimpletio'),
    (r'\badimpletum\b', 'adimpleo'),
    (r'\badimpletur\b', 'adimpleo'),
    (r'\badimpletus\b', 'adimpleo'),
    (r'\badimpleuerit\b', 'adimpleo'),
    (r'\badimplevit\b', 'adimpleo'),
    (r'\badimunt\b', 'adimo'),
    (r'\badimuntque\b', 'adimo'),
    (r'\badimuntur\b', 'adimo'),
    (r'\badimus\b', 'adeo1'),
    (r'\badin\b', 'adeo1'),
    (r'\badincrescant\b', 'adincresco'),
    (r'\badindito\b', 'adindo'),
    (r'\badinspectantium\b', 'ad-inspecto'),
    (r'\badinuentum\b', 'adinventum'),
    (r'\badinuentum\b', 'adinvenio'),
    (r'\badinvenire\b', 'adinvenio'),
    (r'\badinveniri\b', 'adinvenio'),
    (r'\badinvenit\b', 'adinvenio'),
    (r'\badinventio\b', 'adinventio'),
    (r'\badinventionem\b', 'adinventio'),
    (r'\badinventiones\b', 'adinventio'),
    (r'\badinventionibus\b', 'adinventio'),
    (r'\badinventionum\b', 'adinventio'),
    (r'\badipale\b', 'adipalis'),
    (r'\badipata\b', 'adipatus'),
    (r'\badipata\b', 'adipatum'),
    (r'\badipatam\b', 'adipatus'),
    (r'\badipsatheo\b', 'adipsatheon'),
    (r'\badipso\b', 'adipsos'),
    (r'\badipson\b', 'adipsos'),
    (r'\badipsos\b', 'adipsos'),
    (r'\badire\b', 'adeo1'),
    (r'\badirem\b', 'adeo1'),
    (r'\badiremus\b', 'adeo1'),
    (r'\badirent\b', 'adeo1'),
    (r'\badirentue\b', 'adeo1'),
    (r'\badirentur\b', 'adeo1'),
    (r'\badires\b', 'adeo1'),
    (r'\badiret\b', 'adeo1'),
    (r'\badiretis\b', 'adeo1'),
    (r'\badiretur\b', 'adeo1'),
    (r'\badiri\b', 'adeo1'),
    (r'\badirier\b', 'adeo1'),
    (r'\badis\b', 'adeo1'),
    (r'\badisse\b', 'adeo1'),
    (r'\badissem\b', 'adeo1'),
    (r'\badissemus\b', 'adeo1'),
    (r'\badissent\b', 'adeo1'),
    (r'\badisses\b', 'adeo1'),
    (r'\badisset\b', 'adeo1'),
    (r'\badisti\b', 'adeo1'),
    (r'\badistis\b', 'adeo1'),
    (r'\badit\b', 'adeo1'),
    (r'\badita\b', 'adeo1'),
    (r'\badita\b', 'adito'),
    (r'\baditae\b', 'adeo1'),
    (r'\baditam\b', 'adeo1'),
    (r'\baditamque\b', 'adeo1'),
    (r'\baditaque\b', 'adeo1'),
    (r'\baditaque\b', 'adito'),
    (r'\baditast\b', 'adeo1'),
    (r'\baditast\b', 'adito'),
    (r'\baditauere\b', 'adito'),
    (r'\badite\b', 'adeo1'),
    (r'\baditi\b', 'adeo1'),
    (r'\baditiales\b', 'aditialis'),
    (r'\baditiali\b', 'aditialis'),
    (r'\baditialibus\b', 'aditialis'),
    (r'\baditio\b', 'aditio'),
    (r'\baditione\b', 'aditio'),
    (r'\baditionem\b', 'aditio'),
    (r'\baditioni\b', 'aditio'),
    (r'\baditionis\b', 'aditio'),
    (r'\baditique\b', 'adeo1'),
    (r'\baditis\b', 'adeo1'),
    (r'\badito\b', 'adeo1'),
    (r'\badito\b', 'adito'),
    (r'\baditoque\b', 'adeo1'),
    (r'\baditoque\b', 'adito'),
    (r'\baditos\b', 'adeo1'),
    (r'\baditu\b', 'aditus2'),
    (r'\baditu\b', 'adeo1'),
    (r'\baditum\b', 'aditus2'),
    (r'\baditum\b', 'adeo1'),
    (r'\baditumque\b', 'aditus2'),
    (r'\baditumque\b', 'adeo1'),
    (r'\badituque\b', 'aditus2'),
    (r'\badituque\b', 'adeo1'),
    (r'\baditur\b', 'adeo1'),
    (r'\baditura\b', 'adeo1'),
    (r'\baditure\b', 'adeo1'),
    (r'\badituri\b', 'adeo1'),
    (r'\badituris\b', 'adeo1'),
    (r'\badituro\b', 'adeo1'),
    (r'\badituros\b', 'adeo1'),
    (r'\baditurum\b', 'adeo1'),
    (r'\baditurumque\b', 'adeo1'),
    (r'\baditurus\b', 'adeo1'),
    (r'\baditus\b', 'aditus2'),
    (r'\baditus\b', 'adeo1'),
    (r'\baditusque\b', 'aditus2'),
    (r'\baditusque\b', 'adeo1'),
    (r'\badiudicabit\b', 'adjudico'),
    (r'\badiudicabitur\b', 'adjudico'),
    (r'\badiudicando\b', 'adjudico'),
    (r'\badiudicandum\b', 'adjudico'),
    (r'\badiudicandus\b', 'adjudico'),
    (r'\badiudicare\b', 'adjudico'),
    (r'\badiudicaret\b', 'adjudico'),
    (r'\badiudicari\b', 'adjudico'),
    (r'\badiudicarier\b', 'adjudico'),
    (r'\badiudicarit\b', 'adjudico'),
    (r'\badiudicat\b', 'adjudico'),
    (r'\badiudicata\b', 'adjudico'),
    (r'\badiudicatae\b', 'adjudico'),
    (r'\badiudicatam\b', 'adjudico'),
    (r'\badiudicati\b', 'adjudico'),
    (r'\badiudicatio\b', 'adjudicatio'),
    (r'\badiudicatione\b', 'adjudicatio'),
    (r'\badiudicationem\b', 'adjudicatio'),
    (r'\badiudicationes\b', 'adjudicatio'),
    (r'\badiudicationibus\b', 'adjudicatio'),
    (r'\badiudicatis\b', 'adjudico'),
    (r'\badiudicato\b', 'adjudico'),
    (r'\badiudicatum\b', 'adjudico'),
    (r'\badiudicatur\b', 'adjudico'),
    (r'\badiudicaturos\b', 'adjudico'),
    (r'\badiudicaturus\b', 'adjudico'),
    (r'\badiudicatus\b', 'adjudico'),
    (r'\badiudicatusque\b', 'adjudico'),
    (r'\badiudicauerat\b', 'adjudico'),
    (r'\badiudicauerit\b', 'adjudico'),
    (r'\badiudicauit\b', 'adjudico'),
    (r'\badiudicaveritis\b', 'adjudico'),
    (r'\badiudicavit\b', 'adjudico'),
    (r'\badiudicet\b', 'adjudico'),
    (r'\badiudicetur\b', 'adjudico'),
    (r'\badiuerit\b', 'adeo1'),
    (r'\badiuero\b', 'adeo1'),
    (r'\badiugat\b', 'adjugo'),
    (r'\badiugatae\b', 'adjugo'),
    (r'\badiuit\b', 'adeo1'),
    (r'\badiumenta\b', 'adjumentum'),
    (r'\badiumenti\b', 'adjumentum'),
    (r'\badiumentique\b', 'adjumentum'),
    (r'\badiumentis\b', 'adjumentum'),
    (r'\badiumento\b', 'adjumentum'),
    (r'\badiumentum\b', 'adjumentum'),
    (r'\badiuncta\b', 'adjunctio'),
    (r'\badiuncta\b', 'adjungo'),
    (r'\badiunctae\b', 'adjungo'),
    (r'\badiunctam\b', 'adjungo'),
    (r'\badiunctaque\b', 'adjunctio'),
    (r'\badiunctaque\b', 'adjungo'),
    (r'\badiunctas\b', 'adjungo'),
    (r'\badiuncti\b', 'adjungo'),
    (r'\badiunctio\b', 'adjunctio'),
    (r'\badiunctione\b', 'adjunctio'),
    (r'\badiunctionem\b', 'adjunctio'),
    (r'\badiunctiora\b', 'adjungo'),
    (r'\badiunctis\b', 'adjunctio'),
    (r'\badiunctis\b', 'adjungo'),
    (r'\badiuncto\b', 'adjungo'),
    (r'\badiunctoque\b', 'adjungo'),
    (r'\badiunctor\b', 'adjunctor'),
    (r'\badiunctos\b', 'adjungo'),
    (r'\badiunctum\b', 'adjunctio'),
    (r'\badiunctum\b', 'adjungo'),
    (r'\badiuncturos\b', 'adjungo'),
    (r'\badiuncturum\b', 'adjungo'),
    (r'\badiuncturus\b', 'adjungo'),
    (r'\badiunctus\b', 'adjungo'),
    (r'\badiungam\b', 'adjungo'),
    (r'\badiungamus\b', 'adjungo'),
    (r'\badiungant\b', 'adjungo'),
    (r'\badiungas\b', 'adjungo'),
    (r'\badiungat\b', 'adjungo'),
    (r'\badiungatur\b', 'adjungo'),
    (r'\badiunge\b', 'adjungo'),
    (r'\badiungebant\b', 'adjungo'),
    (r'\badiungebat\b', 'adjungo'),
    (r'\badiungebatur\b', 'adjungo'),
    (r'\badiungemus\b', 'adjungo'),
    (r'\badiungenda\b', 'adjungo'),
    (r'\badiungendam\b', 'adjungo'),
    (r'\badiungendi\b', 'adjungo'),
    (r'\badiungendis\b', 'adjungo'),
    (r'\badiungendo\b', 'adjungo'),
    (r'\badiungendorum\b', 'adjungo'),
    (r'\badiungendos\b', 'adjungo'),
    (r'\badiungendum\b', 'adjungo'),
    (r'\badiungendus\b', 'adjungo'),
    (r'\badiungens\b', 'adjungo'),
    (r'\badiungentes\b', 'adjungo'),
    (r'\badiungenti\b', 'adjungo'),
    (r'\badiungentur\b', 'adjungo'),
    (r'\badiungere\b', 'adjungo'),
    (r'\badiungerem\b', 'adjungo'),
    (r'\badiungeremus\b', 'adjungo'),
    (r'\badiungerent\b', 'adjungo'),
    (r'\badiungerentur\b', 'adjungo'),
    (r'\badiungerer\b', 'adjungo'),
    (r'\badiungeret\b', 'adjungo'),
    (r'\badiungeretur\b', 'adjungo'),
    (r'\badiunges\b', 'adjungo'),
    (r'\badiunget\b', 'adjungo'),
    (r'\badiungetur\b', 'adjungo'),
    (r'\badiungi\b', 'adjungo'),
    (r'\badiungier\b', 'adjungo'),
    (r'\badiungimus\b', 'adjungo'),
    (r'\badiungis\b', 'adjungo'),
    (r'\badiungit\b', 'adjungo'),
    (r'\badiungite\b', 'adjungo'),
    (r'\badiungitis\b', 'adjungo'),
    (r'\badiungito\b', 'adjungo'),
    (r'\badiungitque\b', 'adjungo'),
    (r'\badiungitur\b', 'adjungo'),
    (r'\badiungo\b', 'adjungo'),
    (r'\badiungunt\b', 'adjungo'),
    (r'\badiunguntque\b', 'adjungo'),
    (r'\badiunguntur\b', 'adjungo'),
    (r'\badiunxeram\b', 'adjungo'),
    (r'\badiunxerant\b', 'adjungo'),
    (r'\badiunxerat\b', 'adjungo'),
    (r'\badiunxere\b', 'adjungo'),
    (r'\badiunxerimus\b', 'adjungo'),
    (r'\badiunxerint\b', 'adjungo'),
    (r'\badiunxeris\b', 'adjungo'),
    (r'\badiunxerit\b', 'adjungo'),
    (r'\badiunxero\b', 'adjungo'),
    (r'\badiunxerunt\b', 'adjungo'),
    (r'\badiunxi\b', 'adjungo'),
    (r'\badiunximus\b', 'adjungo'),
    (r'\badiunxisse\b', 'adjungo'),
    (r'\badiunxissent\b', 'adjungo'),
    (r'\badiunxisset\b', 'adjungo'),
    (r'\badiunxissetisque\b', 'adjungo'),
    (r'\badiunxisti\b', 'adjungo'),
    (r'\badiunxit\b', 'adjungo'),
    (r'\badiunxitque\b', 'adjungo'),
    (r'\badiurabat\b', 'adjuro1'),
    (r'\badiurabitque\b', 'adjuro1'),
    (r'\badiuramentum\b', 'adjuramentum'),
    (r'\badiurans\b', 'adjuro1'),
    (r'\badiurante\b', 'adjuro1'),
    (r'\badiurantem\b', 'adjuro1'),
    (r'\badiurantes\b', 'adjuro1'),
    (r'\badiurare\b', 'adjuro1'),
    (r'\badiurarent\b', 'adjuro1'),
    (r'\badiuraret\b', 'adjuro1'),
    (r'\badiurarit\b', 'adjuro1'),
    (r'\badiurasque\b', 'adjuro1'),
    (r'\badiurasset\b', 'adjuro1'),
    (r'\badiurasti\b', 'adjuro1'),
    (r'\badiurat\b', 'adjuro1'),
    (r'\badiuratione\b', 'adjuratio'),
    (r'\badiuratum\b', 'adjuro1'),
    (r'\badiuratur\b', 'adjuro1'),
    (r'\badiuratus\b', 'adjuro1'),
    (r'\badiurauit\b', 'adjuro1'),
    (r'\badiuraverat\b', 'adjuro1'),
    (r'\badiuraverit\b', 'adjuro1'),
    (r'\badiuravero\b', 'adjuro1'),
    (r'\badiuravi\b', 'adjuro1'),
    (r'\badiuravit\b', 'adjuro1'),
    (r'\badiurem\b', 'adjuro1'),
    (r'\badiures\b', 'adjuro1'),
    (r'\badiuret\b', 'adjuro1'),
    (r'\badiuro\b', 'adjuro1'),
    (r'\badiuta\b', 'adjuvo'),
    (r'\badiuta\b', 'adjuto'),
    (r'\badiutabant\b', 'adjuto'),
    (r'\badiutabilem\b', 'adjutabilis'),
    (r'\badiutabo\b', 'adjuto'),
    (r'\badiutae\b', 'adjuvo'),
    (r'\badiutam\b', 'adjuvo'),
    (r'\badiutamini\b', 'adjuto'),
    (r'\badiutamur\b', 'adjuto'),
    (r'\badiutans\b', 'adjuto'),
    (r'\badiutante\b', 'adjuto'),
    (r'\badiutare\b', 'adjuto'),
    (r'\badiutarent\b', 'adjuto'),
    (r'\badiutaret\b', 'adjuto'),
    (r'\badiutas\b', 'adjuvo'),
    (r'\badiutas\b', 'adjuto'),
    (r'\badiutasses\b', 'adjuto'),
    (r'\badiutat\b', 'adjuto'),
    (r'\badiutatur\b', 'adjuto'),
    (r'\badiutatus\b', 'adjuto'),
    (r'\badiutem\b', 'adjuto'),
    (r'\badiutemus\b', 'adjuto'),
    (r'\badiutetur\b', 'adjuto'),
    (r'\badiuti\b', 'adjuvo'),
    (r'\badiutis\b', 'adjuvo'),
    (r'\badiuto\b', 'adjuvo'),
    (r'\badiuto\b', 'adjuto'),
    (r'\badiutor\b', 'adjutor2'),
    (r'\badiutor\b', 'adjuto'),
    (r'\badiutore\b', 'adjutor2'),
    (r'\badiutorem\b', 'adjutor2'),
    (r'\badiutoremque\b', 'adjutor2'),
    (r'\badiutores\b', 'adjutor2'),
    (r'\badiutori\b', 'adjutor2'),
    (r'\badiutoria\b', 'adjutorium'),
    (r'\badiutoribus\b', 'adjutor2'),
    (r'\badiutoribusque\b', 'adjutor2'),
    (r'\badiutorii\b', 'adjutorium'),
    (r'\badiutoriis\b', 'adjutorium'),
    (r'\badiutorio\b', 'adjutorium'),
    (r'\badiutoris\b', 'adjutor2'),
    (r'\badiutorium\b', 'adjutorium'),
    (r'\badiutorque\b', 'adjutor2'),
    (r'\badiutorque\b', 'adjuto'),
    (r'\badiutorum\b', 'adjutor2'),
    (r'\badiutorum\b', 'adjuvo'),
    (r'\badiutos\b', 'adjuvo'),
    (r'\badiutrice\b', 'adjutrix'),
    (r'\badiutricem\b', 'adjutrix'),
    (r'\badiutrices\b', 'adjutrix'),
    (r'\badiutricis\b', 'adjutrix'),
    (r'\badiutrix\b', 'adjutrix'),
    (r'\badiutrixque\b', 'adjutrix'),
    (r'\badiutu\b', 'adjutus2'),
    (r'\badiutu\b', 'adjuvo'),
    (r'\badiutum\b', 'adjutus2'),
    (r'\badiutum\b', 'adjuvo'),
    (r'\badiutura\b', 'adjuvo'),
    (r'\badiuturam\b', 'adjuvo'),
    (r'\badiuturos\b', 'adjuvo'),
    (r'\badiuturum\b', 'adjuvo'),
    (r'\badiuturus\b', 'adjuvo'),
    (r'\badiutus\b', 'adjutus2'),
    (r'\badiutus\b', 'adjuvo'),
    (r'\badiutusque\b', 'adjutus2'),
    (r'\badiutusque\b', 'adjuvo'),
    (r'\badiuuabant\b', 'adjuvo'),
    (r'\badiuuabat\b', 'adjuvo'),
    (r'\badiuuabatur\b', 'adjuvo'),
    (r'\badiuuabit\b', 'adjuvo'),
    (r'\badiuuabitur\b', 'adjuvo'),
    (r'\badiuuabo\b', 'adjuvo'),
    (r'\badiuuabunt\b', 'adjuvo'),
    (r'\badiuuamur\b', 'adjuvo'),
    (r'\badiuuanda\b', 'adjuvo'),
    (r'\badiuuandae\b', 'adjuvo'),
    (r'\badiuuandam\b', 'adjuvo'),
    (r'\badiuuandi\b', 'adjuvo'),
    (r'\badiuuando\b', 'adjuvo'),
    (r'\badiuuandos\b', 'adjuvo'),
    (r'\badiuuandum\b', 'adjuvo'),
    (r'\badiuuandus\b', 'adjuvo'),
    (r'\badiuuant\b', 'adjuvo'),
    (r'\badiuuante\b', 'adjuvo'),
    (r'\badiuuantes\b', 'adjuvo'),
    (r'\badiuuantibus\b', 'adjuvo'),
    (r'\badiuuantium\b', 'adjuvo'),
    (r'\badiuuantur\b', 'adjuvo'),
    (r'\badiuuare\b', 'adjuvo'),
    (r'\badiuuarem\b', 'adjuvo'),
    (r'\badiuuarent\b', 'adjuvo'),
    (r'\badiuuarentur\b', 'adjuvo'),
    (r'\badiuuaret\b', 'adjuvo'),
    (r'\badiuuaretur\b', 'adjuvo'),
    (r'\badiuuari\b', 'adjuvo'),
    (r'\badiuuat\b', 'adjuvo'),
    (r'\badiuuate\b', 'adjuvo'),
    (r'\badiuuatque\b', 'adjuvo'),
    (r'\badiuuatur\b', 'adjuvo'),
    (r'\badiuuem\b', 'adjuvo'),
    (r'\badiuuemus\b', 'adjuvo'),
    (r'\badiuuen\b', 'adjuvo'),
    (r'\badiuuent\b', 'adjuvo'),
    (r'\badiuuerant\b', 'adjuvo'),
    (r'\badiuuerat\b', 'adjuvo'),
    (r'\badiuuere\b', 'adjuvo'),
    (r'\badiuuerimus\b', 'adjuvo'),
    (r'\badiuuerint\b', 'adjuvo'),
    (r'\badiuuerit\b', 'adjuvo'),
    (r'\badiuuerunt\b', 'adjuvo'),
    (r'\badiuues\b', 'adjuvo'),
    (r'\badiuuet\b', 'adjuvo'),
    (r'\badiuuetur\b', 'adjuvo'),
    (r'\badiuuisse\b', 'adjuvo'),
    (r'\badiuuissent\b', 'adjuvo'),
    (r'\badiuuisset\b', 'adjuvo'),
    (r'\badiuuit\b', 'adjuvo'),
    (r'\badiuuitque\b', 'adjuvo'),
    (r'\badiuva\b', 'adjuvo'),
    (r'\badiuvabant\b', 'adjuvo'),
    (r'\badiuvabat\b', 'adjuvo'),
    (r'\badiuvabatur\b', 'adjuvo'),
    (r'\badiuvabere\b', 'adjuvo'),
    (r'\badiuvabimus\b', 'adjuvo'),
    (r'\badiuvabis\b', 'adjuvo'),
    (r'\badiuvabit\b', 'adjuvo'),
    (r'\badiuvabitur\b', 'adjuvo'),
    (r'\badiuvabo\b', 'adjuvo'),
    (r'\badiuvabunt\b', 'adjuvo'),
    (r'\badiuvabuntur\b', 'adjuvo'),
    (r'\badiuvamur\b', 'adjuvo'),
    (r'\badiuvanda\b', 'adjuvo'),
    (r'\badiuvandae\b', 'adjuvo'),
    (r'\badiuvandam\b', 'adjuvo'),
    (r'\badiuvandas\b', 'adjuvo'),
    (r'\badiuvandi\b', 'adjuvo'),
    (r'\badiuvando\b', 'adjuvo'),
    (r'\badiuvandum\b', 'adjuvo'),
    (r'\badiuvandus\b', 'adjuvo'),
    (r'\badiuvandusque\b', 'adjuvo'),
    (r'\badiuvans\b', 'adjuvo'),
    (r'\badiuvant\b', 'adjuvo'),
    (r'\badiuvante\b', 'adjuvo'),
    (r'\badiuvantem\b', 'adjuvo'),
    (r'\badiuvantes\b', 'adjuvo'),
    (r'\badiuvantia\b', 'adjuvo'),
    (r'\badiuvantibus\b', 'adjuvo'),
    (r'\badiuvantur\b', 'adjuvo'),
    (r'\badiuvare\b', 'adjuvo'),
    (r'\badiuvarem\b', 'adjuvo'),
    (r'\badiuvaremini\b', 'adjuvo'),
    (r'\badiuvarent\b', 'adjuvo'),
    (r'\badiuvarentur\b', 'adjuvo'),
    (r'\badiuvarer\b', 'adjuvo'),
    (r'\badiuvares\b', 'adjuvo'),
    (r'\badiuvaret\b', 'adjuvo'),
    (r'\badiuvaretur\b', 'adjuvo'),
    (r'\badiuvari\b', 'adjuvo'),
    (r'\badiuvas\b', 'adjuvo'),
    (r'\badiuvat\b', 'adjuvo'),
    (r'\badiuvate\b', 'adjuvo'),
    (r'\badiuvato\b', 'adjuvo'),
    (r'\badiuvatur\b', 'adjuvo'),
    (r'\badiuvem\b', 'adjuvo'),
    (r'\badiuvemus\b', 'adjuvo'),
    (r'\badiuvent\b', 'adjuvo'),
    (r'\badiuventur\b', 'adjuvo'),
    (r'\badiuverant\b', 'adjuvo'),
    (r'\badiuverat\b', 'adjuvo'),
    (r'\badiuvere\b', 'adjuvo'),
    (r'\badiuverint\b', 'adjuvo'),
    (r'\badiuveris\b', 'adjuvo'),
    (r'\badiuverit\b', 'adjuvo'),
    (r'\badiuverunt\b', 'adjuvo'),
    (r'\badiuves\b', 'adjuvo'),
    (r'\badiuvet\b', 'adjuvo'),
    (r'\badiuvetis\b', 'adjuvo'),
    (r'\badiuvetur\b', 'adjuvo'),
    (r'\badiuvi\b', 'adjuvo'),
    (r'\badiuvimus\b', 'adjuvo'),
    (r'\badiuvissent\b', 'adjuvo'),
    (r'\badiuvisses\b', 'adjuvo'),
    (r'\badiuvisset\b', 'adjuvo'),
    (r'\badiuvisti\b', 'adjuvo'),
    (r'\badiuvit\b', 'adjuvo'),
    (r'\badiuvitque\b', 'adjuvo'),
    (r'\badiuvo\b', 'adjuvo'),
    (r'\badiuvor\b', 'adjuvo'),
    (r'\badlabente\b', 'allabor'),
    (r'\badlabere\b', 'allabor'),
    (r'\badlabi\b', 'allabor'),
    (r'\badlabimur\b', 'allabor'),
    (r'\badlabitur\b', 'allabor'),
    (r'\badlaborandum\b', 'admaturo'),
    (r'\badlabores\b', 'admaturo'),
    (r'\badlacrimans\b', 'admaturo'),
    (r'\badlapsa\b', 'allabor'),
    (r'\badlapsae\b', 'allabor'),
    (r'\badlapsam\b', 'allabor'),
    (r'\badlapsi\b', 'allabor'),
    (r'\badlapsum\b', 'allapsus2'),
    (r'\badlapsum\b', 'allabor'),
    (r'\badlapsus\b', 'allapsus2'),
    (r'\badlapsus\b', 'allabor'),
    (r'\badlata\b', 'affero'),
    (r'\badlatae\b', 'affero'),
    (r'\badlatam\b', 'affero'),
    (r'\badlataque\b', 'affero'),
    (r'\badlatarum\b', 'affero'),
    (r'\badlatas\b', 'affero'),
    (r'\badlati\b', 'affero'),
    (r'\badlatis\b', 'affero'),
    (r'\badlato\b', 'affero'),
    (r'\badlatos\b', 'affero'),
    (r'\badlatrandi\b', 'admaturo'),
    (r'\badlatrant\b', 'admaturo'),
    (r'\badlatrare\b', 'admaturo'),
    (r'\badlatrari\b', 'admaturo'),
    (r'\badlatras\b', 'admaturo'),
    (r'\badlatrat\b', 'admaturo'),
    (r'\badlatrauerat\b', 'admaturo'),
    (r'\badlatres\b', 'admaturo'),
    (r'\badlatum\b', 'affero'),
    (r'\badlatumque\b', 'affero'),
    (r'\badlatumst\b', 'affero'),
    (r'\badlatura\b', 'affero'),
    (r'\badlaturae\b', 'affero'),
    (r'\badlaturam\b', 'affero'),
    (r'\badlaturas\b', 'affero'),
    (r'\badlaturi\b', 'affero'),
    (r'\badlaturos\b', 'affero'),
    (r'\badlaturum\b', 'affero'),
    (r'\badlaturus\b', 'affero'),
    (r'\badlatus\b', 'affero'),
    (r'\badlatusque\b', 'affero'),
    (r'\badlaudabile\b', 'allaudabilis'),
    (r'\badlaudabilem\b', 'allaudabilis'),
    (r'\badlaudat\b', 'admaturo'),
    (r'\badlecta\b', 'allectus'),
    (r'\badlectam\b', 'allectus'),
    (r'\badlectant\b', 'admaturo'),
    (r'\badlectantia\b', 'admaturo'),
    (r'\badlectari\b', 'admaturo'),
    (r'\badlectat\b', 'admaturo'),
    (r'\badlectationi\b', 'allectatio'),
    (r'\badlecti\b', 'allectus'),
    (r'\badlectum\b', 'allectus'),
    (r'\badlecturum\b', 'admaturo'),
    (r'\badlectus\b', 'allectus'),
    (r'\badlega\b', 'admaturo'),
    (r'\badlegabat\b', 'admaturo'),
    (r'\badlegabimus\b', 'admaturo'),
    (r'\badleganda\b', 'admaturo'),
    (r'\badlegandum\b', 'admaturo'),
    (r'\badlegant\b', 'admaturo'),
    (r'\badlegant\b', 'admaturo'),
    (r'\badlegantes\b', 'admaturo'),
    (r'\badlegantibus\b', 'admaturo'),
    (r'\badlegantque\b', 'admaturo'),
    (r'\badlegantque\b', 'admaturo'),
    (r'\badlegare\b', 'admaturo'),
    (r'\badlegare\b', 'admaturo'),
    (r'\badlegarem\b', 'admaturo'),
    (r'\badlegarunt\b', 'admaturo'),
    (r'\badlegas\b', 'admaturo'),
    (r'\badlegas\b', 'admaturo'),
    (r'\badlegat\b', 'admaturo'),
    (r'\badlegat\b', 'admaturo'),
    (r'\badlegatione\b', 'allegatio'),
    (r'\badlegationes\b', 'allegatio'),
    (r'\badlegationibus\b', 'allegatio'),
    (r'\badlegato\b', 'admaturo'),
    (r'\badlegatos\b', 'allegatio'),
    (r'\badlegatu\b', 'allegatus'),
    (r'\badlegatum\b', 'allegatus'),
    (r'\badlegatum\b', 'allegatio'),
    (r'\badlegatur\b', 'admaturo'),
    (r'\badlegatur\b', 'admaturo'),
    (r'\badlegatus\b', 'allegatus'),
    (r'\badlegavero\b', 'admaturo'),
    (r'\badlegavit\b', 'admaturo'),
    (r'\badlegebantur\b', 'admaturo'),
    (r'\badlegem\b', 'admaturo'),
    (r'\badlegemus\b', 'admaturo'),
    (r'\badlegemus\b', 'admaturo'),
    (r'\badlegerentur\b', 'admaturo'),
    (r'\badlegeret\b', 'admaturo'),
    (r'\badleget\b', 'admaturo'),
    (r'\badleget\b', 'admaturo'),
    (r'\badlegi\b', 'admaturo'),
    (r'\badlegisse\b', 'admaturo'),
    (r'\badlegit\b', 'admaturo'),
    (r'\badlegitur\b', 'admaturo'),
    (r'\badleuamus\b', 'admaturo'),
    (r'\badleuanda\b', 'admaturo'),
    (r'\badleuandum\b', 'admaturo'),
    (r'\badleuandumque\b', 'admaturo'),
    (r'\badleuandus\b', 'admaturo'),
    (r'\badleuans\b', 'admaturo'),
    (r'\badleuant\b', 'admaturo'),
    (r'\badleuantem\b', 'admaturo'),
    (r'\badleuanti\b', 'admaturo'),
    (r'\badleuantur\b', 'admaturo'),
    (r'\badleuare\b', 'admaturo'),
    (r'\badleuarentur\b', 'admaturo'),
    (r'\badleuaretur\b', 'admaturo'),
    (r'\badleuari\b', 'admaturo'),
    (r'\badleuat\b', 'admaturo'),
    (r'\badleuata\b', 'admaturo'),
    (r'\badleuataque\b', 'admaturo'),
    (r'\badleuatas\b', 'admaturo'),
    (r'\badleuatio\b', 'allevatio'),
    (r'\badleuatis\b', 'admaturo'),
    (r'\badleuato\b', 'admaturo'),
    (r'\badleuatos\b', 'admaturo'),
    (r'\badleuatumque\b', 'admaturo'),
    (r'\badleuatur\b', 'admaturo'),
    (r'\badleuaturum\b', 'admaturo'),
    (r'\badleuauit\b', 'admaturo'),
    (r'\badleuentur\b', 'admaturo'),
    (r'\badleva\b', 'admaturo'),
    (r'\badlevabant\b', 'admaturo'),
    (r'\badlevabar\b', 'admaturo'),
    (r'\badlevabatque\b', 'admaturo'),
    (r'\badlevabatur\b', 'admaturo'),
    (r'\badlevabit\b', 'admaturo'),
    (r'\badlevabitis\b', 'admaturo'),
    (r'\badlevabitur\b', 'admaturo'),
    (r'\badlevamento\b', 'allevamentum'),
    (r'\badlevandis\b', 'admaturo'),
    (r'\badlevans\b', 'admaturo'),
    (r'\badlevant\b', 'admaturo'),
    (r'\badlevantem\b', 'admaturo'),
    (r'\badlevantur\b', 'admaturo'),
    (r'\badlevare\b', 'admaturo'),
    (r'\badlevarentur\b', 'admaturo'),
    (r'\badlevaret\b', 'admaturo'),
    (r'\badlevari\b', 'admaturo'),
    (r'\badlevasse\b', 'admaturo'),
    (r'\badlevassem\b', 'admaturo'),
    (r'\badlevassent\b', 'admaturo'),
    (r'\badlevasti\b', 'admaturo'),
    (r'\badlevat\b', 'admaturo'),
    (r'\badlevatae\b', 'admaturo'),
    (r'\badlevatas\b', 'admaturo'),
    (r'\badlevati\b', 'admaturo'),
    (r'\badlevationem\b', 'allevatio'),
    (r'\badlevatis\b', 'admaturo'),
    (r'\badlevato\b', 'admaturo'),
    (r'\badlevatumque\b', 'admaturo'),
    (r'\badlevatur\b', 'admaturo'),
    (r'\badlevatus\b', 'admaturo'),
    (r'\badlevavi\b', 'admaturo'),
    (r'\badlevavit\b', 'admaturo'),
    (r'\badlevent\b', 'admaturo'),
    (r'\badleventur\b', 'admaturo'),
    (r'\badleves\b', 'admaturo'),
    (r'\badlevet\b', 'admaturo'),
    (r'\badlevor\b', 'admaturo'),
    (r'\badlice\b', 'admaturo'),
    (r'\badlicere\b', 'admaturo'),
    (r'\badliceremus\b', 'admaturo'),
    (r'\badliceret\b', 'admaturo'),
    (r'\badlicuisse\b', 'admaturo'),
    (r'\badliga\b', 'admaturo'),
    (r'\badligabit\b', 'admaturo'),
    (r'\badligamus\b', 'admaturo'),
    (r'\badliganda\b', 'admaturo'),
    (r'\badligandae\b', 'admaturo'),
    (r'\badligando\b', 'admaturo'),
    (r'\badligans\b', 'admaturo'),
    (r'\badligantis\b', 'admaturo'),
    (r'\badligantur\b', 'admaturo'),
    (r'\badligare\b', 'admaturo'),
    (r'\badligarentur\b', 'admaturo'),
    (r'\badligaretur\b', 'admaturo'),
    (r'\badligari\b', 'admaturo'),
    (r'\badligaris\b', 'admaturo'),
    (r'\badligat\b', 'admaturo'),
    (r'\badligata\b', 'admaturo'),
    (r'\badligatae\b', 'admaturo'),
    (r'\badligatam\b', 'admaturo'),
    (r'\badligati\b', 'admaturo'),
    (r'\badligatio\b', 'alligatio'),
    (r'\badligatione\b', 'alligatio'),
    (r'\badligatis\b', 'admaturo'),
    (r'\badligato\b', 'admaturo'),
    (r'\badligator\b', 'alligator'),
    (r'\badligatos\b', 'admaturo'),
    (r'\badligatum\b', 'admaturo'),
    (r'\badligatumst\b', 'admaturo'),
    (r'\badligatur\b', 'admaturo'),
    (r'\badligatura\b', 'alligatura'),
    (r'\badligaturam\b', 'alligatura'),
    (r'\badligatus\b', 'admaturo'),
    (r'\badligauerint\b', 'admaturo'),
    (r'\badligaueris\b', 'admaturo'),
    (r'\badligauerit\b', 'admaturo'),
    (r'\badligauit\b', 'admaturo'),
    (r'\badligavit\b', 'admaturo'),
    (r'\badliger\b', 'admaturo'),
    (r'\badliget\b', 'admaturo'),
    (r'\badligetur\b', 'admaturo'),
    (r'\badligo\b', 'admaturo'),
    (r'\badlinet\b', 'admaturo'),
    (r'\badlisione\b', 'allisio'),
    (r'\badlocuti\b', 'alloquor'),
    (r'\badlocutio\b', 'allocutio'),
    (r'\badlocutione\b', 'allocutio'),
    (r'\badlocutionem\b', 'allocutio'),
    (r'\badlocutiones\b', 'allocutio'),
    (r'\badlocutionum\b', 'allocutio'),
    (r'\badlocutique\b', 'alloquor'),
    (r'\badlocutos\b', 'alloquor'),
    (r'\badlocutum\b', 'alloquor'),
    (r'\badlocuturae\b', 'alloquor'),
    (r'\badlocuturo\b', 'alloquor'),
    (r'\badlocutus\b', 'alloquor'),
    (r'\badlocutusque\b', 'alloquor'),
    (r'\badloquamur\b', 'alloquor'),
    (r'\badloquantur\b', 'alloquor'),
    (r'\badloquar\b', 'alloquor'),
    (r'\badloquatur\b', 'alloquor'),
    (r'\badloquebantur\b', 'alloquor'),
    (r'\badloquebatur\b', 'alloquor'),
    (r'\badloquemur\b', 'alloquor'),
    (r'\badloquenda\b', 'alloquor'),
    (r'\badloquendi\b', 'alloquor'),
    (r'\badloquendique\b', 'alloquor'),
    (r'\badloquendo\b', 'alloquor'),
    (r'\badloquendos\b', 'alloquor'),
    (r'\badloquendosque\b', 'alloquor'),
    (r'\badloquens\b', 'alloquor'),
    (r'\badloquente\b', 'alloquor'),
    (r'\badloquentem\b', 'alloquor'),
    (r'\badloquenti\b', 'alloquor'),
    (r'\badloquere\b', 'alloquor'),
    (r'\badloquerentur\b', 'alloquor'),
    (r'\badloquerer\b', 'alloquor'),
    (r'\badloqueretur\b', 'alloquor'),
    (r'\badloqueris\b', 'alloquor'),
    (r'\badloquetur\b', 'alloquor'),
    (r'\badloqui\b', 'alloquium'),
    (r'\badloqui\b', 'alloquor'),
    (r'\badloquia\b', 'alloquium'),
    (r'\badloquii\b', 'alloquium'),
    (r'\badloquiis\b', 'alloquium'),
    (r'\badloquimur\b', 'alloquor'),
    (r'\badloquio\b', 'alloquium'),
    (r'\badloquioque\b', 'alloquium'),
    (r'\badloquique\b', 'alloquium'),
    (r'\badloquique\b', 'alloquor'),
    (r'\badloquitur\b', 'alloquor'),
    (r'\badloquiturque\b', 'alloquor'),
    (r'\badloquium\b', 'alloquium'),
    (r'\badloquiumque\b', 'alloquium'),
    (r'\badloquor\b', 'alloquor'),
    (r'\badloquuntur\b', 'alloquor'),
    (r'\badluant\b', 'admaturo'),
    (r'\badluantur\b', 'admaturo'),
    (r'\badluat\b', 'admaturo'),
    (r'\badluatur\b', 'admaturo'),
    (r'\badlubentia\b', 'allubentia'),
    (r'\badlucere\b', 'admaturo'),
    (r'\badlucet\b', 'admaturo'),
    (r'\badluctantem\b', 'admaturo'),
    (r'\badluctari\b', 'admaturo'),
    (r'\badludens\b', 'admaturo'),
    (r'\badludentia\b', 'admaturo'),
    (r'\badludentibus\b', 'admaturo'),
    (r'\badludere\b', 'admaturo'),
    (r'\badludit\b', 'admaturo'),
    (r'\badludunt\b', 'admaturo'),
    (r'\badluebat\b', 'admaturo'),
    (r'\badluebatur\b', 'admaturo'),
    (r'\badluens\b', 'admaturo'),
    (r'\badluente\b', 'admaturo'),
    (r'\badluentibus\b', 'admaturo'),
    (r'\badluere\b', 'admaturo'),
    (r'\badluis\b', 'admaturo'),
    (r'\badluit\b', 'admaturo'),
    (r'\badluitur\b', 'admaturo'),
    (r'\badlusere\b', 'admaturo'),
    (r'\badlusit\b', 'admaturo'),
    (r'\badluuie\b', 'alluvies'),
    (r'\badluuie\b', 'alluvius'),
    (r'\badluuies\b', 'alluvies'),
    (r'\badluuionem\b', 'alluvio'),
    (r'\badluuionibus\b', 'alluvio'),
    (r'\badluuntur\b', 'admaturo'),
    (r'\badluvione\b', 'alluvio'),
    (r'\badluvionum\b', 'alluvio'),
    (r'\badluxerit\b', 'admaturo'),
    (r'\badluxerunt\b', 'admaturo'),
    (r'\badluxit\b', 'admaturo'),
    (r'\badmaturari\b', 'admaturo'),
    (r'\badmensa\b', 'admetior'),
    (r'\badmensum\b', 'admetior'),
    (r'\badmensus\b', 'admetior'),
    (r'\badmet\b', 'admeo'),
    (r'\bAdmete\b', 'ad-meto2'),
    (r'\badmete\b', 'ad-meto2'),
    (r'\bAdmeti\b', 'ad-meto2'),
    (r'\badmeti\b', 'admetior'),
    (r'\badmetiantur\b', 'admetior'),
    (r'\badmetiaris\b', 'admetior'),
    (r'\badmetiatur\b', 'admetior'),
    (r'\badmetiendi\b', 'admetior'),
    (r'\badmetietur\b', 'admetior'),
    (r'\badmetire\b', 'admetior'),
    (r'\badmetireris\b', 'admetior'),
    (r'\badmetiretur\b', 'admetior'),
    (r'\badmetiri\b', 'admetior'),
    (r'\badmetiris\b', 'admetior'),
    (r'\bAdmeto\b', 'ad-meto2'),
    (r'\badmeto\b', 'ad-meto2'),
    (r'\bAdmetum\b', 'ad-meto2'),
    (r'\bAdmetus\b', 'ad-meto2'),
    (r'\badmigrant\b', 'admigro'),
    (r'\badminicula\b', 'adminiculum'),
    (r'\badminicula\b', 'adminiculo'),
    (r'\badminiculandae\b', 'adminiculo'),
    (r'\badminiculandi\b', 'adminiculo'),
    (r'\badminiculando\b', 'adminiculo'),
    (r'\badminicularem\b', 'adminiculo'),
    (r'\badminiculari\b', 'adminiculo'),
    (r'\badminiculatae\b', 'adminiculo'),
    (r'\badminiculati\b', 'adminiculo'),
    (r'\badminiculatior\b', 'adminiculo'),
    (r'\badminiculato\b', 'adminiculo'),
    (r'\badminiculatore\b', 'adminiculator'),
    (r'\badminiculavi\b', 'adminiculo'),
    (r'\badminiculet\b', 'adminiculo'),
    (r'\badminiculi\b', 'adminiculum'),
    (r'\badminiculis\b', 'adminiculum'),
    (r'\badminiculo\b', 'adminiculum'),
    (r'\badminiculo\b', 'adminiculo'),
    (r'\badminiculorum\b', 'adminiculum'),
    (r'\badminiculum\b', 'adminiculum'),
    (r'\badminio\b', 'administer'),
    (r'\badminister\b', 'administer'),
    (r'\badministra\b', 'administra'),
    (r'\badministra\b', 'administro'),
    (r'\badministrabant\b', 'administro'),
    (r'\badministrabantur\b', 'administro'),
    (r'\badministrabat\b', 'administro'),
    (r'\badministrabatur\b', 'administro'),
    (r'\badministrabimus\b', 'administro'),
    (r'\badministrabit\b', 'administro'),
    (r'\badministrabitur\b', 'administro'),
    (r'\badministrabo\b', 'administro'),
    (r'\badministrabunt\b', 'administro'),
    (r'\badministrabuntur\b', 'administro'),
    (r'\badministrae\b', 'administra'),
    (r'\badministram\b', 'administra'),
    (r'\badministran\b', 'administra'),
    (r'\badministran\b', 'administro'),
    (r'\badministranda\b', 'administro'),
    (r'\badministrandae\b', 'administro'),
    (r'\badministrandam\b', 'administro'),
    (r'\badministrandarum\b', 'administro'),
    (r'\badministrandas\b', 'administro'),
    (r'\badministrandi\b', 'administro'),
    (r'\badministrandis\b', 'administro'),
    (r'\badministrandiue\b', 'administro'),
    (r'\badministrando\b', 'administro'),
    (r'\badministrandorum\b', 'administro'),
    (r'\badministrandum\b', 'administro'),
    (r'\badministrans\b', 'administro'),
    (r'\badministrant\b', 'administro'),
    (r'\badministrante\b', 'administro'),
    (r'\badministrantem\b', 'administro'),
    (r'\badministrantes\b', 'administro'),
    (r'\badministranti\b', 'administro'),
    (r'\badministrantibus\b', 'administro'),
    (r'\badministrantium\b', 'administro'),
    (r'\badministrantur\b', 'administro'),
    (r'\badministrare\b', 'administro'),
    (r'\badministrarem\b', 'administro'),
    (r'\badministrarent\b', 'administro'),
    (r'\badministrarentue\b', 'administro'),
    (r'\badministrarentur\b', 'administro'),
    (r'\badministrares\b', 'administro'),
    (r'\badministraret\b', 'administro'),
    (r'\badministraretur\b', 'administro'),
    (r'\badministrari\b', 'administro'),
    (r'\badministrarique\b', 'administro'),
    (r'\badministrarit\b', 'administro'),
    (r'\badministras\b', 'administra'),
    (r'\badministras\b', 'administro'),
    (r'\badministrasse\b', 'administro'),
    (r'\badministrassent\b', 'administro'),
    (r'\badministrasset\b', 'administro'),
    (r'\badministrasti\b', 'administro'),
    (r'\badministrastis\b', 'administro'),
    (r'\badministrat\b', 'administro'),
    (r'\badministrata\b', 'administro'),
    (r'\badministratae\b', 'administro'),
    (r'\badministratam\b', 'administro'),
    (r'\badministratas\b', 'administro'),
    (r'\badministrati\b', 'administro'),
    (r'\badministratio\b', 'administratio'),
    (r'\badministration\b', 'administratio'),
    (r'\badministratione\b', 'administratio'),
    (r'\badministrationem\b', 'administratio'),
    (r'\badministrationes\b', 'administratio'),
    (r'\badministrationesque\b', 'administratio'),
    (r'\badministrationi\b', 'administratio'),
    (r'\badministrationibus\b', 'administratio'),
    (r'\badministrationis\b', 'administratio'),
    (r'\badministrationum\b', 'administratio'),
    (r'\badministratis\b', 'administro'),
    (r'\badministratiua\b', 'administrativus'),
    (r'\badministrator\b', 'administrator'),
    (r'\badministratores\b', 'administrator'),
    (r'\badministratori\b', 'administrator'),
    (r'\badministratori\b', 'administratorius'),
    (r'\badministratorii\b', 'administratorius'),
    (r'\badministratorum\b', 'administrator'),
    (r'\badministratorum\b', 'administro'),
    (r'\badministratum\b', 'administro'),
    (r'\badministratur\b', 'administro'),
    (r'\badministraturos\b', 'administro'),
    (r'\badministraturum\b', 'administro'),
    (r'\badministraturus\b', 'administro'),
    (r'\badministratus\b', 'administro'),
    (r'\badministrauerant\b', 'administro'),
    (r'\badministrauerat\b', 'administro'),
    (r'\badministrauerim\b', 'administro'),
    (r'\badministrauerint\b', 'administro'),
    (r'\badministrauerit\b', 'administro'),
    (r'\badministrauerunt\b', 'administro'),
    (r'\badministraui\b', 'administro'),
    (r'\badministrauit\b', 'administro'),
    (r'\badministraverant\b', 'administro'),
    (r'\badministraverint\b', 'administro'),
    (r'\badministravisset\b', 'administro'),
    (r'\badministravit\b', 'administro'),
    (r'\badministrem\b', 'administro'),
    (r'\badministrent\b', 'administro'),
    (r'\badministrentur\b', 'administro'),
    (r'\badministres\b', 'administro'),
    (r'\badministret\b', 'administro'),
    (r'\badministretque\b', 'administro'),
    (r'\badministretur\b', 'administro'),
    (r'\badministri\b', 'administer'),
    (r'\badministris\b', 'administra'),
    (r'\badministris\b', 'administer'),
    (r'\badministrisque\b', 'administra'),
    (r'\badministrisque\b', 'administer'),
    (r'\badministro\b', 'administer'),
    (r'\badministro\b', 'administro'),
    (r'\badministros\b', 'administer'),
    (r'\badministrum\b', 'administer'),
    (r'\badmira\b', 'admiror'),
    (r'\badmirabantur\b', 'admiror'),
    (r'\badmirabar\b', 'admiror'),
    (r'\badmirabatur\b', 'admiror'),
    (r'\badmirabere\b', 'admiror'),
    (r'\badmiraberis\b', 'admiror'),
    (r'\badmirabile\b', 'admirabilis'),
    (r'\badmirabilem\b', 'admirabilis'),
    (r'\badmirabiles\b', 'admirabilis'),
    (r'\badmirabili\b', 'admirabilis'),
    (r'\badmirabilia\b', 'admirabilis'),
    (r'\badmirabilior\b', 'admirabilis'),
    (r'\badmirabiliora\b', 'admirabilis'),
    (r'\badmirabiliorem\b', 'admirabilis'),
    (r'\badmirabilique\b', 'admirabilis'),
    (r'\badmirabilis\b', 'admirabilis'),
    (r'\badmirabilitas\b', 'admirabilitas'),
    (r'\badmirabilitate\b', 'admirabilitas'),
    (r'\badmirabilitatem\b', 'admirabilitas'),
    (r'\badmirabiliter\b', 'admirabilis'),
    (r'\badmirabiliter\b', 'admirabiliter'),
    (r'\badmirabilium\b', 'admirabilis'),
    (r'\badmirabilius\b', 'admirabilis'),
    (r'\badmirabimur\b', 'admiror'),
    (r'\badmirabitur\b', 'admiror'),
    (r'\badmirabor\b', 'admiror'),
    (r'\badmirabuntur\b', 'admiror'),
    (r'\badmiramini\b', 'admiror'),
    (r'\badmiramur\b', 'admiror'),
    (r'\badmiranda\b', 'admiror'),
    (r'\badmiranda\b', 'admirandus'),
    (r'\badmirandae\b', 'admirandus'),
    (r'\badmirandae\b', 'admiror'),
    (r'\badmirandam\b', 'admirandus'),
    (r'\badmirandam\b', 'admiror'),
    (r'\badmirandamque\b', 'admirandus'),
    (r'\badmirandamque\b', 'admiror'),
    (r'\badmirandas\b', 'admirandus'),
    (r'\badmirandas\b', 'admiror'),
    (r'\badmirandi\b', 'admiror'),
    (r'\badmirandi\b', 'admirandus'),
    (r'\badmirandis\b', 'admiror'),
    (r'\badmirandis\b', 'admirandus'),
    (r'\badmirandisque\b', 'admiror'),
    (r'\badmirandisque\b', 'admirandus'),
    (r'\badmirando\b', 'admiror'),
    (r'\badmirando\b', 'admirandus'),
    (r'\badmirandos\b', 'admiror'),
    (r'\badmirandos\b', 'admirandus'),
    (r'\badmirandum\b', 'admiror'),
    (r'\badmirandum\b', 'admirandus'),
    (r'\badmirandus\b', 'admiror'),
    (r'\badmirandus\b', 'admirandus'),
    (r'\badmirans\b', 'admiror'),
    (r'\badmiransque\b', 'admiror'),
    (r'\badmirante\b', 'admiror'),
    (r'\badmirantem\b', 'admiror'),
    (r'\badmirantes\b', 'admiror'),
    (r'\badmiranti\b', 'admiror'),
    (r'\badmirantibus\b', 'admiror'),
    (r'\badmirantis\b', 'admiror'),
    (r'\badmirantium\b', 'admiror'),
    (r'\badmirantur\b', 'admiror'),
    (r'\badmirare\b', 'admiror'),
    (r'\badmirarentur\b', 'admiror'),
    (r'\badmirarer\b', 'admiror'),
    (r'\badmirarere\b', 'admiror'),
    (r'\badmirareris\b', 'admiror'),
    (r'\badmiraretur\b', 'admiror'),
    (r'\badmirari\b', 'admiror'),
    (r'\badmiraris\b', 'admiror'),
    (r'\badmirata\b', 'admiror'),
    (r'\badmiratae\b', 'admiror'),
    (r'\badmiratam\b', 'admiror'),
    (r'\badmirati\b', 'admiror'),
    (r'\badmiratio\b', 'admiratio'),
    (r'\badmiratione\b', 'admiratio'),
    (r'\badmirationem\b', 'admiratio'),
    (r'\badmirationemque\b', 'admiratio'),
    (r'\badmirationeque\b', 'admiratio'),
    (r'\badmirationes\b', 'admiratio'),
    (r'\badmirationi\b', 'admiratio'),
    (r'\badmirationibus\b', 'admiratio'),
    (r'\badmirationis\b', 'admiratio'),
    (r'\badmirationum\b', 'admiratio'),
    (r'\badmiratioque\b', 'admiratio'),
    (r'\badmirator\b', 'admirator'),
    (r'\badmiratorem\b', 'admirator'),
    (r'\badmiratores\b', 'admirator'),
    (r'\badmiratorque\b', 'admirator'),
    (r'\badmiratos\b', 'admiror'),
    (r'\badmiratu\b', 'admiror'),
    (r'\badmiratum\b', 'admiror'),
    (r'\badmiratur\b', 'admiror'),
    (r'\badmiraturque\b', 'admiror'),
    (r'\badmiraturum\b', 'admiror'),
    (r'\badmiratus\b', 'admiror'),
    (r'\badmiratusque\b', 'admiror'),
    (r'\badmiremini\b', 'admiror'),
    (r'\badmiremur\b', 'admiror'),
    (r'\badmirentur\b', 'admiror'),
    (r'\badmirer\b', 'admiror'),
    (r'\badmirere\b', 'admiror'),
    (r'\badmireris\b', 'admiror'),
    (r'\badmiretur\b', 'admiror'),
    (r'\badmiror\b', 'admiror'),
    (r'\badmisce\b', 'admisceo'),
    (r'\badmiscear\b', 'admisceo'),
    (r'\badmiscearis\b', 'admisceo'),
    (r'\badmisceas\b', 'admisceo'),
    (r'\badmisceat\b', 'admisceo'),
    (r'\badmisceatur\b', 'admisceo'),
    (r'\badmiscebis\b', 'admisceo'),
    (r'\badmiscebit\b', 'admisceo'),
    (r'\badmiscebitur\b', 'admisceo'),
    (r'\badmiscemus\b', 'admisceo'),
    (r'\badmiscenda\b', 'admisceo'),
    (r'\badmiscendo\b', 'admisceo'),
    (r'\badmiscendum\b', 'admisceo'),
    (r'\badmiscens\b', 'admisceo'),
    (r'\badmiscent\b', 'admisceo'),
    (r'\badmiscente\b', 'admisceo'),
    (r'\badmiscentem\b', 'admisceo'),
    (r'\badmiscentes\b', 'admisceo'),
    (r'\badmiscentque\b', 'admisceo'),
    (r'\badmiscentur\b', 'admisceo'),
    (r'\badmisceo\b', 'admisceo'),
    (r'\badmiscere\b', 'admisceo'),
    (r'\badmiscerentur\b', 'admisceo'),
    (r'\badmiscerenturne\b', 'admisceo'),
    (r'\badmisceri\b', 'admisceo'),
    (r'\badmisces\b', 'admisceo'),
    (r'\badmiscet\b', 'admisceo'),
    (r'\badmisceto\b', 'admisceo'),
    (r'\badmiscetque\b', 'admisceo'),
    (r'\badmiscetur\b', 'admisceo'),
    (r'\badmisceturque\b', 'admisceo'),
    (r'\badmiscuerat\b', 'admisceo'),
    (r'\badmiscuerint\b', 'admisceo'),
    (r'\badmiscuerit\b', 'admisceo'),
    (r'\badmiscuerunt\b', 'admisceo'),
    (r'\badmiscuisse\b', 'admisceo'),
    (r'\badmiscuit\b', 'admisceo'),
    (r'\badmiserant\b', 'admitto'),
    (r'\badmiserat\b', 'admitto'),
    (r'\badmisere\b', 'admitto'),
    (r'\badmiserim\b', 'admitto'),
    (r'\badmiserint\b', 'admitto'),
    (r'\badmiseris\b', 'admitto'),
    (r'\badmiserit\b', 'admitto'),
    (r'\badmisero\b', 'admitto'),
    (r'\badmiserunt\b', 'admitto'),
    (r'\badmiseruntque\b', 'admitto'),
    (r'\badmisi\b', 'admitto'),
    (r'\badmisimus\b', 'admitto'),
    (r'\badmisisse\b', 'admitto'),
    (r'\badmisissem\b', 'admitto'),
    (r'\badmisissent\b', 'admitto'),
    (r'\badmisisset\b', 'admitto'),
    (r'\badmisisti\b', 'admitto'),
    (r'\badmisistis\b', 'admitto'),
    (r'\badmisit\b', 'admitto'),
    (r'\badmisitque\b', 'admitto'),
    (r'\badmissa\b', 'admissum'),
    (r'\badmissa\b', 'admitto'),
    (r'\badmissae\b', 'admitto'),
    (r'\badmissaeque\b', 'admitto'),
    (r'\badmissam\b', 'admitto'),
    (r'\badmissarii\b', 'admissarius'),
    (r'\badmissariis\b', 'admissarius'),
    (r'\badmissario\b', 'admissarius'),
    (r'\badmissarios\b', 'admissarius'),
    (r'\badmissarium\b', 'admissarius'),
    (r'\badmissarius\b', 'admissarius'),
    (r'\badmissas\b', 'admitto'),
    (r'\badmisse\b', 'admissum'),
    (r'\badmisse\b', 'admitto'),
    (r'\badmissi\b', 'admissum'),
    (r'\badmissi\b', 'admitto'),
    (r'\badmissio\b', 'admissio'),
    (r'\badmissionalibus\b', 'admissionalis'),
    (r'\badmissione\b', 'admissio'),
    (r'\badmissiones\b', 'admissio'),
    (r'\badmissionis\b', 'admissio'),
    (r'\badmissionum\b', 'admissio'),
    (r'\badmissique\b', 'admissum'),
    (r'\badmissique\b', 'admitto'),
    (r'\badmissis\b', 'admissum'),
    (r'\badmissis\b', 'admitto'),
    (r'\badmissisque\b', 'admissum'),
    (r'\badmissisque\b', 'admitto'),
    (r'\badmisso\b', 'admissum'),
    (r'\badmisso\b', 'admitto'),
    (r'\badmissos\b', 'admitto'),
    (r'\badmissum\b', 'admissus2'),
    (r'\badmissum\b', 'admissum'),
    (r'\badmissum\b', 'admitto'),
    (r'\badmissumque\b', 'admissus2'),
    (r'\badmissumque\b', 'admissum'),
    (r'\badmissumque\b', 'admitto'),
    (r'\badmissura\b', 'admissura'),
    (r'\badmissura\b', 'admitto'),
    (r'\badmissurae\b', 'admissura'),
    (r'\badmissurae\b', 'admitto'),
    (r'\badmissuram\b', 'admissura'),
    (r'\badmissuram\b', 'admitto'),
    (r'\badmissuras\b', 'admissura'),
    (r'\badmissuras\b', 'admitto'),
    (r'\badmissuro\b', 'admitto'),
    (r'\badmissurum\b', 'admitto'),
    (r'\badmissurus\b', 'admitto'),
    (r'\badmissus\b', 'admissus2'),
    (r'\badmissus\b', 'admitto'),
    (r'\badmittam\b', 'admitto'),
    (r'\badmittamus\b', 'admitto'),
    (r'\badmittant\b', 'admitto'),
    (r'\badmittantque\b', 'admitto'),
    (r'\badmittantur\b', 'admitto'),
    (r'\badmittar\b', 'admitto'),
    (r'\badmittare\b', 'admitto'),
    (r'\badmittas\b', 'admitto'),
    (r'\badmittat\b', 'admitto'),
    (r'\badmittatur\b', 'admitto'),
    (r'\badmitte\b', 'admitto'),
    (r'\badmittebant\b', 'admitto'),
    (r'\badmittebantur\b', 'admitto'),
    (r'\badmittebat\b', 'admitto'),
    (r'\badmittebatur\b', 'admitto'),
    (r'\badmittemus\b', 'admitto'),
    (r'\badmittenda\b', 'admitto'),
    (r'\badmittendae\b', 'admitto'),
    (r'\badmittendam\b', 'admitto'),
    (r'\badmittendarum\b', 'admitto'),
    (r'\badmittendas\b', 'admitto'),
    (r'\badmittendi\b', 'admitto'),
    (r'\badmittendis\b', 'admitto'),
    (r'\badmittendisque\b', 'admitto'),
    (r'\badmittendiue\b', 'admitto'),
    (r'\badmittendo\b', 'admitto'),
    (r'\badmittendos\b', 'admitto'),
    (r'\badmittendum\b', 'admitto'),
    (r'\badmittendus\b', 'admitto'),
    (r'\badmittente\b', 'admitto'),
    (r'\badmittentes\b', 'admitto'),
    (r'\badmittentia\b', 'admitto'),
    (r'\badmittentibus\b', 'admitto'),
    (r'\badmittentis\b', 'admitto'),
    (r'\badmittentium\b', 'admitto'),
    (r'\badmittentur\b', 'admitto'),
    (r'\badmittere\b', 'admitto'),
    (r'\badmitterem\b', 'admitto'),
    (r'\badmitteremus\b', 'admitto'),
    (r'\badmitterent\b', 'admitto'),
    (r'\badmitterentur\b', 'admitto'),
    (r'\badmitterer\b', 'admitto'),
    (r'\badmitteres\b', 'admitto'),
    (r'\badmitteret\b', 'admitto'),
    (r'\badmitteretur\b', 'admitto'),
    (r'\badmitteris\b', 'admitto'),
    (r'\badmittes\b', 'admitto'),
    (r'\badmittet\b', 'admitto'),
    (r'\badmittetur\b', 'admitto'),
    (r'\badmitti\b', 'admitto'),
    (r'\badmittier\b', 'admitto'),
    (r'\badmittimur\b', 'admitto'),
    (r'\badmittimus\b', 'admitto'),
    (r'\badmittique\b', 'admitto'),
    (r'\badmittis\b', 'admitto'),
    (r'\badmittit\b', 'admitto'),
    (r'\badmittite\b', 'admitto'),
    (r'\badmittitis\b', 'admitto'),
    (r'\badmittito\b', 'admitto'),
    (r'\badmittitur\b', 'admitto'),
    (r'\badmitto\b', 'admitto'),
    (r'\badmittor\b', 'admitto'),
    (r'\badmittunt\b', 'admitto'),
    (r'\badmittuntur\b', 'admitto'),
    (r'\badmixta\b', 'admisceo'),
    (r'\badmixtae\b', 'admisceo'),
    (r'\badmixtam\b', 'admisceo'),
    (r'\badmixtaque\b', 'admisceo'),
    (r'\badmixtas\b', 'admisceo'),
    (r'\badmixtio\b', 'admistio'),
    (r'\badmixtione\b', 'admistio'),
    (r'\badmixtiones\b', 'admistio'),
    (r'\badmixtis\b', 'admisceo'),
    (r'\badmixto\b', 'admisceo'),
    (r'\badmixtoque\b', 'admisceo'),
    (r'\badmixtos\b', 'admisceo'),
    (r'\badmixtum\b', 'admixtus2'),
    (r'\badmixtum\b', 'admisceo'),
    (r'\badmixtumst\b', 'admixtus2'),
    (r'\badmixtumst\b', 'admisceo'),
    (r'\badmixtus\b', 'admixtus2'),
    (r'\badmixtus\b', 'admisceo'),
    (r'\badmo\b', 'admeo'),
    (r'\badmodum\b', 'admodum'),
    (r'\badmodumst\b', 'admodum'),
    (r'\badmoenire\b', 'admoenio'),
    (r'\badmoenivi\b', 'admoenio'),
    (r'\badmolirier\b', 'admolior'),
    (r'\badmolitur\b', 'admolior'),
    (r'\badmolituros\b', 'admolior'),
    (r'\badmolitus\b', 'admolior'),
    (r'\badmone\b', 'admoneo'),
    (r'\badmoneam\b', 'admoneo'),
    (r'\badmoneamur\b', 'admoneo'),
    (r'\badmoneamus\b', 'admoneo'),
    (r'\badmoneant\b', 'admoneo'),
    (r'\badmoneantque\b', 'admoneo'),
    (r'\badmoneantur\b', 'admoneo'),
    (r'\badmonear\b', 'admoneo'),
    (r'\badmoneare\b', 'admoneo'),
    (r'\badmonearis\b', 'admoneo'),
    (r'\badmoneas\b', 'admoneo'),
    (r'\badmoneat\b', 'admoneo'),
    (r'\badmoneatur\b', 'admoneo'),
    (r'\badmonebamur\b', 'admoneo'),
    (r'\badmonebant\b', 'admoneo'),
    (r'\badmonebantur\b', 'admoneo'),
    (r'\badmonebas\b', 'admoneo'),
    (r'\badmonebat\b', 'admoneo'),
    (r'\badmonebatque\b', 'admoneo'),
    (r'\badmonebatur\b', 'admoneo'),
    (r'\badmonebimus\b', 'admoneo'),
    (r'\badmonebis\b', 'admoneo'),
    (r'\badmonebit\b', 'admoneo'),
    (r'\badmonebitur\b', 'admoneo'),
    (r'\badmonebo\b', 'admoneo'),
    (r'\badmonebunt\b', 'admoneo'),
    (r'\badmonemur\b', 'admoneo'),
    (r'\badmonemus\b', 'admoneo'),
    (r'\badmonendi\b', 'admoneo'),
    (r'\badmonendo\b', 'admoneo'),
    (r'\badmonendoque\b', 'admoneo'),
    (r'\badmonendos\b', 'admoneo'),
    (r'\badmonendum\b', 'admoneo'),
    (r'\badmonendumque\b', 'admoneo'),
    (r'\badmonendus\b', 'admoneo'),
    (r'\badmonendusque\b', 'admoneo'),
    (r'\badmonens\b', 'admoneo'),
    (r'\badmonent\b', 'admoneo'),
    (r'\badmonente\b', 'admoneo'),
    (r'\badmonentem\b', 'admoneo'),
    (r'\badmonentemque\b', 'admoneo'),
    (r'\badmonentes\b', 'admoneo'),
    (r'\badmonentibus\b', 'admoneo'),
    (r'\badmonentis\b', 'admoneo'),
    (r'\badmonentur\b', 'admoneo'),
    (r'\badmoneo\b', 'admoneo'),
    (r'\badmoneor\b', 'admoneo'),
    (r'\badmonere\b', 'admoneo'),
    (r'\badmonerem\b', 'admoneo'),
    (r'\badmonerent\b', 'admoneo'),
    (r'\badmonerentque\b', 'admoneo'),
    (r'\badmonerentur\b', 'admoneo'),
    (r'\badmoneret\b', 'admoneo'),
    (r'\badmoneretis\b', 'admoneo'),
    (r'\badmoneretur\b', 'admoneo'),
    (r'\badmoneri\b', 'admoneo'),
    (r'\badmonerique\b', 'admoneo'),
    (r'\badmoneris\b', 'admoneo'),
    (r'\badmones\b', 'admoneo'),
    (r'\badmonet\b', 'admoneo'),
    (r'\badmonete\b', 'admoneo'),
    (r'\badmonetis\b', 'admoneo'),
    (r'\badmonetque\b', 'admoneo'),
    (r'\badmonetur\b', 'admoneo'),
    (r'\badmonita\b', 'admonitum'),
    (r'\badmonita\b', 'admoneo'),
    (r'\badmonita\b', 'admonitor'),
    (r'\badmonitae\b', 'admoneo'),
    (r'\badmonitaeque\b', 'admoneo'),
    (r'\badmoniti\b', 'admonitum'),
    (r'\badmoniti\b', 'admoneo'),
    (r'\badmonitio\b', 'admonitio'),
    (r'\badmonitione\b', 'admonitio'),
    (r'\badmonitionem\b', 'admonitio'),
    (r'\badmonitiones\b', 'admonitio'),
    (r'\badmonitioni\b', 'admonitio'),
    (r'\badmonitionibus\b', 'admonitio'),
    (r'\badmonitionis\b', 'admonitio'),
    (r'\badmonitionumque\b', 'admonitio'),
    (r'\badmonito\b', 'admonitum'),
    (r'\badmonito\b', 'admoneo'),
    (r'\badmonito\b', 'admonitor'),
    (r'\badmonitore\b', 'admonitor'),
    (r'\badmonitores\b', 'admonitor'),
    (r'\badmonitorque\b', 'admonitor'),
    (r'\badmonitos\b', 'admoneo'),
    (r'\badmonitosque\b', 'admoneo'),
    (r'\badmonitu\b', 'admonitus2'),
    (r'\badmonitu\b', 'admoneo'),
    (r'\badmonitum\b', 'admonitus2'),
    (r'\badmonitum\b', 'admonitum'),
    (r'\badmonitum\b', 'admoneo'),
    (r'\badmonitura\b', 'admoneo'),
    (r'\badmoniturum\b', 'admoneo'),
    (r'\badmonitus\b', 'admonitus2'),
    (r'\badmonitus\b', 'admoneo'),
    (r'\badmonitusque\b', 'admonitus2'),
    (r'\badmonitusque\b', 'admoneo'),
    (r'\badmonuere\b', 'admoneo'),
    (r'\badmonuerimus\b', 'admoneo'),
    (r'\badmonueris\b', 'admoneo'),
    (r'\badmonuerit\b', 'admoneo'),
    (r'\badmonuero\b', 'admoneo'),
    (r'\badmonuerunt\b', 'admoneo'),
    (r'\badmonui\b', 'admoneo'),
    (r'\badmonuimus\b', 'admoneo'),
    (r'\badmonuisse\b', 'admoneo'),
    (r'\badmonuisses\b', 'admoneo'),
    (r'\badmonuisset\b', 'admoneo'),
    (r'\badmonuisti\b', 'admoneo'),
    (r'\badmonuit\b', 'admoneo'),
    (r'\badmonuitque\b', 'admoneo'),
    (r'\badmordere\b', 'admordeo'),
    (r'\badmorsa\b', 'admordeo'),
    (r'\badmorsae\b', 'admordeo'),
    (r'\badmorsis\b', 'admordeo'),
    (r'\badmorso\b', 'admordeo'),
    (r'\badmorsu\b', 'admorsus2'),
    (r'\badmorsu\b', 'admordeo'),
    (r'\badmorunt\b', 'admoveo'),
    (r'\badmota\b', 'admoveo'),
    (r'\badmotae\b', 'admoveo'),
    (r'\badmotaeque\b', 'admoveo'),
    (r'\badmotam\b', 'admoveo'),
    (r'\badmotaque\b', 'admoveo'),
    (r'\badmotas\b', 'admoveo'),
    (r'\badmoti\b', 'admoveo'),
    (r'\badmotione\b', 'admotio'),
    (r'\badmotis\b', 'admoveo'),
    (r'\badmotisque\b', 'admoveo'),
    (r'\badmoto\b', 'admoveo'),
    (r'\badmotoque\b', 'admoveo'),
    (r'\badmotos\b', 'admoveo'),
    (r'\badmotum\b', 'admoveo'),
    (r'\badmotumque\b', 'admoveo'),
    (r'\badmoturi\b', 'admoveo'),
    (r'\badmoturos\b', 'admoveo'),
    (r'\badmoturus\b', 'admoveo'),
    (r'\badmotus\b', 'admoveo'),
    (r'\badmotusque\b', 'admoveo'),
    (r'\badmoue\b', 'admeo'),
    (r'\badmoueam\b', 'admoveo'),
    (r'\badmoueant\b', 'admoveo'),
    (r'\badmoueantur\b', 'admoveo'),
    (r'\badmoueas\b', 'admoveo'),
    (r'\badmoueat\b', 'admoveo'),
    (r'\badmoueatur\b', 'admoveo'),
    (r'\badmouebantur\b', 'admoveo'),
    (r'\badmouebat\b', 'admoveo'),
    (r'\badmouebatur\b', 'admoveo'),
    (r'\badmouebimus\b', 'admoveo'),
    (r'\badmouebo\b', 'admoveo'),
    (r'\badmouemus\b', 'admoveo'),
    (r'\badmouenda\b', 'admoveo'),
    (r'\badmouendae\b', 'admoveo'),
    (r'\badmouendi\b', 'admoveo'),
    (r'\badmouendo\b', 'admoveo'),
    (r'\badmouendum\b', 'admoveo'),
    (r'\badmouendumque\b', 'admoveo'),
    (r'\badmouendus\b', 'admoveo'),
    (r'\badmouens\b', 'admoveo'),
    (r'\badmouent\b', 'admoveo'),
    (r'\badmouentem\b', 'admoveo'),
    (r'\badmouentemque\b', 'admoveo'),
    (r'\badmouentes\b', 'admoveo'),
    (r'\badmouenti\b', 'admoveo'),
    (r'\badmouentibus\b', 'admoveo'),
    (r'\badmouentur\b', 'admoveo'),
    (r'\badmoueo\b', 'admoveo'),
    (r'\badmoueram\b', 'admoveo'),
    (r'\badmouerat\b', 'admoveo'),
    (r'\badmouere\b', 'admoveo'),
    (r'\badmouerent\b', 'admoveo'),
    (r'\badmouerentur\b', 'admoveo'),
    (r'\badmoueret\b', 'admoveo'),
    (r'\badmoueretur\b', 'admoveo'),
    (r'\badmoueri\b', 'admoveo'),
    (r'\badmouerim\b', 'admoveo'),
    (r'\badmouerint\b', 'admoveo'),
    (r'\badmouerique\b', 'admoveo'),
    (r'\badmoueris\b', 'admoveo'),
    (r'\badmouerit\b', 'admoveo'),
    (r'\badmouerunt\b', 'admoveo'),
    (r'\badmouet\b', 'admoveo'),
    (r'\badmoueto\b', 'admoveo'),
    (r'\badmouetur\b', 'admoveo'),
    (r'\badmoui\b', 'admoveo'),
    (r'\badmouimus\b', 'admoveo'),
    (r'\badmouisse\b', 'admoveo'),
    (r'\badmouissent\b', 'admoveo'),
    (r'\badmouisset\b', 'admoveo'),
    (r'\badmouit\b', 'admoveo'),
    (r'\badmouitque\b', 'admoveo'),
    (r'\badmove\b', 'admoveo'),
    (r'\badmoveam\b', 'admoveo'),
    (r'\badmoveamus\b', 'admoveo'),
    (r'\badmoveantur\b', 'admoveo'),
    (r'\badmoveas\b', 'admoveo'),
    (r'\badmoveat\b', 'admoveo'),
    (r'\badmoveatur\b', 'admoveo'),
    (r'\badmovebam\b', 'admoveo'),
    (r'\badmovebant\b', 'admoveo'),
    (r'\badmovebantur\b', 'admoveo'),
    (r'\badmovebat\b', 'admoveo'),
    (r'\badmovebatur\b', 'admoveo'),
    (r'\badmovebis\b', 'admoveo'),
    (r'\badmovebit\b', 'admoveo'),
    (r'\badmovebo\b', 'admoveo'),
    (r'\badmovemus\b', 'admoveo'),
    (r'\badmovenda\b', 'admoveo'),
    (r'\badmovendae\b', 'admoveo'),
    (r'\badmovendas\b', 'admoveo'),
    (r'\badmovendis\b', 'admoveo'),
    (r'\badmovendus\b', 'admoveo'),
    (r'\badmovens\b', 'admoveo'),
    (r'\badmovent\b', 'admoveo'),
    (r'\badmoventem\b', 'admoveo'),
    (r'\badmoventia\b', 'admoveo'),
    (r'\badmoventur\b', 'admoveo'),
    (r'\badmoveo\b', 'admoveo'),
    (r'\badmoverant\b', 'admoveo'),
    (r'\badmoverat\b', 'admoveo'),
    (r'\badmovere\b', 'admoveo'),
    (r'\badmoverent\b', 'admoveo'),
    (r'\badmoverentur\b', 'admoveo'),
    (r'\badmoveret\b', 'admoveo'),
    (r'\badmoveri\b', 'admoveo'),
    (r'\badmoveris\b', 'admoveo'),
    (r'\badmoverit\b', 'admoveo'),
    (r'\badmoves\b', 'admoveo'),
    (r'\badmovet\b', 'admoveo'),
    (r'\badmovete\b', 'admoveo'),
    (r'\badmoveto\b', 'admoveo'),
    (r'\badmovetque\b', 'admoveo'),
    (r'\badmovetur\b', 'admoveo'),
    (r'\badmovi\b', 'admoveo'),
    (r'\badmovique\b', 'admoveo'),
    (r'\badmovisse\b', 'admoveo'),
    (r'\badmovissent\b', 'admoveo'),
    (r'\badmovisses\b', 'admoveo'),
    (r'\badmovisset\b', 'admoveo'),
    (r'\badmovisti\b', 'admoveo'),
    (r'\badmovit\b', 'admoveo'),
    (r'\badmovitque\b', 'admoveo'),
    (r'\badmugit\b', 'admugio'),
    (r'\badmurmurante\b', 'admurmuro'),
    (r'\badmurmurati\b', 'admurmuro'),
    (r'\badmurmuratio\b', 'admurmuratio'),
    (r'\badmurmuratione\b', 'admurmuratio'),
    (r'\badmurmurationibus\b', 'admurmuratio'),
    (r'\badmurmuratum\b', 'admurmuro'),
    (r'\badmurmuraverint\b', 'admurmuro'),
    (r'\badmutilabit\b', 'admutilo'),
    (r'\badmutilavisti\b', 'admutilo'),
    (r'\badmutiletur\b', 'admutilo'),
    (r'\badn\b', 'ad'),
    (r'\badnabam\b', 'adnato'),
    (r'\badnabat\b', 'adnato'),
    (r'\badnabunt\b', 'adnato'),
    (r'\badnant\b', 'adnato'),
    (r'\badnantemque\b', 'adnato'),
    (r'\badnantes\b', 'adnato'),
    (r'\badnare\b', 'adnato'),
    (r'\badnarrant\b', 'adnascor'),
    (r'\badnasci\b', 'adnascor'),
    (r'\badnascuntur\b', 'adnascor'),
    (r'\badnata\b', 'adnato'),
    (r'\badnatabant\b', 'adnato'),
    (r'\badnatans\b', 'adnato'),
    (r'\badnatantes\b', 'adnato'),
    (r'\badnatantesque\b', 'adnato'),
    (r'\badnatare\b', 'adnato'),
    (r'\badnatarunt\b', 'adnato'),
    (r'\badnatat\b', 'adnato'),
    (r'\badnatavimus\b', 'adnato'),
    (r'\badnatavit\b', 'adnato'),
    (r'\badnatet\b', 'adnato'),
    (r'\badnauimus\b', 'adnato'),
    (r'\badnauisse\b', 'adnato'),
    (r'\badnauit\b', 'adnato'),
    (r'\badnavigantibus\b', 'adnavigo'),
    (r'\badnavigasset\b', 'adnavigo'),
    (r'\badnavigavimus\b', 'adnavigo'),
    (r'\badnavimus\b', 'adnato'),
    (r'\badne\b', 'anne'),
    (r'\badnectam\b', 'adnecto'),
    (r'\badnectantque\b', 'adnecto'),
    (r'\badnectantur\b', 'adnecto'),
    (r'\badnecte\b', 'adnecto'),
    (r'\badnectebat\b', 'adnecto'),
    (r'\badnectebatque\b', 'adnecto'),
    (r'\badnectebatur\b', 'adnecto'),
    (r'\badnectendo\b', 'adnecto'),
    (r'\badnectendum\b', 'adnecto'),
    (r'\badnectens\b', 'adnecto'),
    (r'\badnectentem\b', 'adnecto'),
    (r'\badnectere\b', 'adnecto'),
    (r'\badnectetur\b', 'adnecto'),
    (r'\badnecti\b', 'adnecto'),
    (r'\badnectit\b', 'adnecto'),
    (r'\badnectite\b', 'adnecto'),
    (r'\badnectitur\b', 'adnecto'),
    (r'\badnecto\b', 'adnecto'),
    (r'\badnector\b', 'adnecto'),
    (r'\badnectunt\b', 'adnecto'),
    (r'\badnegata\b', 'adnepos'),
    (r'\badnepos\b', 'adnepos'),
    (r'\badnepote\b', 'adnepos'),
    (r'\badnepotis\b', 'adnepos'),
    (r'\badnepte\b', 'adneptis'),
    (r'\badneptis\b', 'adneptis'),
    (r'\badnexa\b', 'adnecto'),
    (r'\badnexae\b', 'adnecto'),
    (r'\badnexam\b', 'adnecto'),
    (r'\badnexamque\b', 'adnecto'),
    (r'\badnexarum\b', 'adnecto'),
    (r'\badnexas\b', 'adnecto'),
    (r'\badnexi\b', 'adnecto'),
    (r'\badnexionem\b', 'annexio'),
    (r'\badnexis\b', 'adnecto'),
    (r'\badnexo\b', 'adnecto'),
    (r'\badnexos\b', 'adnecto'),
    (r'\badnexu\b', 'annexus2'),
    (r'\badnexu\b', 'adnecto'),
    (r'\badnexuerant\b', 'adnecto'),
    (r'\badnexuerat\b', 'adnecto'),
    (r'\badnexuit\b', 'adnecto'),
    (r'\badnexum\b', 'annexus2'),
    (r'\badnexum\b', 'adnecto'),
    (r'\badnexus\b', 'annexus2'),
    (r'\badnexus\b', 'adnecto'),
    (r'\badnisa\b', 'annitor'),
    (r'\badnisam\b', 'annitor'),
    (r'\badnisi\b', 'annitor'),
    (r'\badnisos\b', 'annitor'),
    (r'\badnisuros\b', 'annitor'),
    (r'\badnisurum\b', 'annitor'),
    (r'\badnisurumque\b', 'annitor'),
    (r'\badnisurus\b', 'annitor'),
    (r'\badnisus\b', 'annisus2'),
    (r'\badnisus\b', 'annitor'),
    (r'\badnitamur\b', 'annitor'),
    (r'\badnitantur\b', 'annitor'),
    (r'\badnitar\b', 'annitor'),
    (r'\badnitatur\b', 'annitor'),
    (r'\badnitebantur\b', 'adnitendus'),
    (r'\badnitebatur\b', 'adnitendus'),
    (r'\badnitenda\b', 'adnitendus'),
    (r'\badnitendum\b', 'adnitendus'),
    (r'\badnitente\b', 'adnitendus'),
    (r'\badnitentem\b', 'adnitendus'),
    (r'\badnitentibus\b', 'adnitendus'),
    (r'\badniterentur\b', 'adnitendus'),
    (r'\badniteretur\b', 'adnitendus'),
    (r'\badniti\b', 'annitor'),
    (r'\badnitier\b', 'annitor'),
    (r'\badnitimini\b', 'annitor'),
    (r'\badnititur\b', 'annitor'),
    (r'\badnitundum\b', 'annitor'),
    (r'\badnituntur\b', 'annitor'),
    (r'\badnixa\b', 'annitor'),
    (r'\badnixae\b', 'annitor'),
    (r'\badnixi\b', 'annitor'),
    (r'\badnixis\b', 'annitor'),
    (r'\badnixum\b', 'annitor'),
    (r'\badnixus\b', 'annitor'),
    (r'\badnodant\b', 'adnitendus'),
    (r'\badnodato\b', 'adnitendus'),
    (r'\badnodatur\b', 'adnitendus'),
    (r'\badnodatus\b', 'adnitendus'),
    (r'\badnomen\b', 'agnomen'),
    (r'\badnominatio\b', 'agnominatio'),
    (r'\badnominationem\b', 'agnominatio'),
    (r'\badnominationes\b', 'agnominatio'),
    (r'\badnominationibus\b', 'agnominatio'),
    (r'\badnoscant\b', 'agnosco'),
    (r'\badnosceret\b', 'agnosco'),
    (r'\badnoscitur\b', 'agnosco'),
    (r'\badnota\b', 'agnosco'),
    (r'\badnotabant\b', 'adobruo'),
    (r'\badnotabantur\b', 'adobruo'),
    (r'\badnotabat\b', 'adobruo'),
    (r'\badnotabatur\b', 'adobruo'),
    (r'\badnotabimus\b', 'adobruo'),
    (r'\badnotabo\b', 'adobruo'),
    (r'\badnotamentis\b', 'annotamentum'),
    (r'\badnotamus\b', 'adobruo'),
    (r'\badnotanda\b', 'adobruo'),
    (r'\badnotandae\b', 'adobruo'),
    (r'\badnotandaque\b', 'adobruo'),
    (r'\badnotandum\b', 'adobruo'),
    (r'\badnotant\b', 'adobruo'),
    (r'\badnotante\b', 'adobruo'),
    (r'\badnotantibus\b', 'adobruo'),
    (r'\badnotantur\b', 'adobruo'),
    (r'\badnotare\b', 'adobruo'),
    (r'\badnotaremus\b', 'adobruo'),
    (r'\badnotarent\b', 'adobruo'),
    (r'\badnotaret\b', 'adobruo'),
    (r'\badnotari\b', 'adobruo'),
    (r'\badnotasse\b', 'adobruo'),
    (r'\badnotasset\b', 'adobruo'),
    (r'\badnotat\b', 'adobruo'),
    (r'\badnotata\b', 'adobruo'),
    (r'\badnotati\b', 'adobruo'),
    (r'\badnotatio\b', 'annotatio'),
    (r'\badnotatione\b', 'annotatio'),
    (r'\badnotationem\b', 'annotatio'),
    (r'\badnotationi\b', 'annotatio'),
    (r'\badnotationibus\b', 'annotatio'),
    (r'\badnotatis\b', 'adobruo'),
    (r'\badnotatiunculis\b', 'annotatiuncula'),
    (r'\badnotatorque\b', 'annotator'),
    (r'\badnotatorum\b', 'annotator'),
    (r'\badnotatos\b', 'adobruo'),
    (r'\badnotatu\b', 'adobruo'),
    (r'\badnotatum\b', 'adobruo'),
    (r'\badnotatumque\b', 'adobruo'),
    (r'\badnotatur\b', 'adobruo'),
    (r'\badnotaturos\b', 'adobruo'),
    (r'\badnotatus\b', 'adobruo'),
    (r'\badnotatusque\b', 'adobruo'),
    (r'\badnotaueras\b', 'adobruo'),
    (r'\badnotauerint\b', 'adobruo'),
    (r'\badnotaueris\b', 'adobruo'),
    (r'\badnotauerit\b', 'adobruo'),
    (r'\badnotauerunt\b', 'adobruo'),
    (r'\badnotaui\b', 'adobruo'),
    (r'\badnotauimus\b', 'adobruo'),
    (r'\badnotauit\b', 'adobruo'),
    (r'\badnotavere\b', 'adobruo'),
    (r'\badnotaverim\b', 'adobruo'),
    (r'\badnotavit\b', 'adobruo'),
    (r'\badnotemus\b', 'adobruo'),
    (r'\badnotes\b', 'adobruo'),
    (r'\badnotet\b', 'adobruo'),
    (r'\badnotetur\b', 'adobruo'),
    (r'\badnuas\b', 'annuo'),
    (r'\badnuat\b', 'annuo'),
    (r'\badnuatque\b', 'annuo'),
    (r'\badnue\b', 'annuo'),
    (r'\badnuebat\b', 'annuo'),
    (r'\badnuendi\b', 'annuo'),
    (r'\badnuente\b', 'annuo'),
    (r'\badnuentes\b', 'annuo'),
    (r'\badnuentibus\b', 'annuo'),
    (r'\badnuentique\b', 'annuo'),
    (r'\badnueram\b', 'annuo'),
    (r'\badnuerant\b', 'annuo'),
    (r'\badnuerat\b', 'annuo'),
    (r'\badnuere\b', 'annuo'),
    (r'\badnueremque\b', 'annuo'),
    (r'\badnuerent\b', 'annuo'),
    (r'\badnueres\b', 'annuo'),
    (r'\badnueret\b', 'annuo'),
    (r'\badnuerimque\b', 'annuo'),
    (r'\badnuerint\b', 'annuo'),
    (r'\badnuerit\b', 'annuo'),
    (r'\badnuerunt\b', 'annuo'),
    (r'\badnuet\b', 'annuo'),
    (r'\badnuimus\b', 'annuo'),
    (r'\badnuimusque\b', 'annuo'),
    (r'\badnuis\b', 'annuo'),
    (r'\badnuisse\b', 'annuo'),
    (r'\badnuissent\b', 'annuo'),
    (r'\badnuisset\b', 'annuo'),
    (r'\badnuissetis\b', 'annuo'),
    (r'\badnuistin\b', 'annuo'),
    (r'\badnuit\b', 'annuo'),
    (r'\badnuite\b', 'annuo'),
    (r'\badnuitur\b', 'annuo'),
    (r'\badnumerabatur\b', 'adobruo'),
    (r'\badnumerabimus\b', 'adobruo'),
    (r'\badnumerabitur\b', 'adobruo'),
    (r'\badnumerabor\b', 'adobruo'),
    (r'\badnumeranda\b', 'adobruo'),
    (r'\badnumerandam\b', 'adobruo'),
    (r'\badnumerandi\b', 'adobruo'),
    (r'\badnumerandum\b', 'adobruo'),
    (r'\badnumerandus\b', 'adobruo'),
    (r'\badnumerant\b', 'adobruo'),
    (r'\badnumerante\b', 'adobruo'),
    (r'\badnumerantur\b', 'adobruo'),
    (r'\badnumerare\b', 'adobruo'),
    (r'\badnumerarer\b', 'adobruo'),
    (r'\badnumeraret\b', 'adobruo'),
    (r'\badnumeraretur\b', 'adobruo'),
    (r'\badnumerari\b', 'adobruo'),
    (r'\badnumeras\b', 'adobruo'),
    (r'\badnumerasse\b', 'adobruo'),
    (r'\badnumerasset\b', 'adobruo'),
    (r'\badnumerat\b', 'adobruo'),
    (r'\badnumerata\b', 'adobruo'),
    (r'\badnumerataque\b', 'adobruo'),
    (r'\badnumerataue\b', 'adobruo'),
    (r'\badnumerati\b', 'adobruo'),
    (r'\badnumeratis\b', 'adobruo'),
    (r'\badnumerato\b', 'adobruo'),
    (r'\badnumeratos\b', 'adobruo'),
    (r'\badnumeratum\b', 'adobruo'),
    (r'\badnumeratur\b', 'adobruo'),
    (r'\badnumeratus\b', 'adobruo'),
    (r'\badnumeraueris\b', 'adobruo'),
    (r'\badnumerauimus\b', 'adobruo'),
    (r'\badnumeravit\b', 'adobruo'),
    (r'\badnumerentur\b', 'adobruo'),
    (r'\badnumerer\b', 'adobruo'),
    (r'\badnumeres\b', 'adobruo'),
    (r'\badnumeretur\b', 'adobruo'),
    (r'\badnumero\b', 'adobruo'),
    (r'\badnumeror\b', 'adobruo'),
    (r'\badnuntia\b', 'adobruo'),
    (r'\badnuntiabam\b', 'adobruo'),
    (r'\badnuntiabat\b', 'adobruo'),
    (r'\badnuntiabimus\b', 'adobruo'),
    (r'\badnuntiabis\b', 'adobruo'),
    (r'\badnuntiabit\b', 'adobruo'),
    (r'\badnuntiabitur\b', 'adobruo'),
    (r'\badnuntiabo\b', 'adobruo'),
    (r'\badnuntiabunt\b', 'adobruo'),
    (r'\badnuntiabuntur\b', 'adobruo'),
    (r'\badnuntiamus\b', 'adobruo'),
    (r'\badnuntiandam\b', 'adobruo'),
    (r'\badnuntiandum\b', 'adobruo'),
    (r'\badnuntians\b', 'adobruo'),
    (r'\badnuntiant\b', 'adobruo'),
    (r'\badnuntiante\b', 'adobruo'),
    (r'\badnuntiantes\b', 'adobruo'),
    (r'\badnuntiantis\b', 'adobruo'),
    (r'\badnuntiare\b', 'adobruo'),
    (r'\badnuntiarem\b', 'adobruo'),
    (r'\badnuntiarent\b', 'adobruo'),
    (r'\badnuntiaret\b', 'adobruo'),
    (r'\badnuntiaretur\b', 'adobruo'),
    (r'\badnuntiari\b', 'adobruo'),
    (r'\badnuntias\b', 'adobruo'),
    (r'\badnuntiasset\b', 'adobruo'),
    (r'\badnuntiasti\b', 'adobruo'),
    (r'\badnuntiastis\b', 'adobruo'),
    (r'\badnuntiat\b', 'adobruo'),
    (r'\badnuntiata\b', 'adobruo'),
    (r'\badnuntiate\b', 'adobruo'),
    (r'\badnuntiatio\b', 'annuntiatio'),
    (r'\badnuntiationes\b', 'annuntiatio'),
    (r'\badnuntiatis\b', 'adobruo'),
    (r'\badnuntiator\b', 'annuntiator'),
    (r'\badnuntiatum\b', 'adobruo'),
    (r'\badnuntiatur\b', 'adobruo'),
    (r'\badnuntiaturus\b', 'adobruo'),
    (r'\badnuntiaverat\b', 'adobruo'),
    (r'\badnuntiavere\b', 'adobruo'),
    (r'\badnuntiaveris\b', 'adobruo'),
    (r'\badnuntiaverit\b', 'adobruo'),
    (r'\badnuntiavero\b', 'adobruo'),
    (r'\badnuntiaverunt\b', 'adobruo'),
    (r'\badnuntiaveruntque\b', 'adobruo'),
    (r'\badnuntiavi\b', 'adobruo'),
    (r'\badnuntiavit\b', 'adobruo'),
    (r'\badnuntiem\b', 'adobruo'),
    (r'\badnuntient\b', 'adobruo'),
    (r'\badnuntiet\b', 'adobruo'),
    (r'\badnuntietis\b', 'adobruo'),
    (r'\badnuntietur\b', 'adobruo'),
    (r'\badnuntii\b', 'annuntius'),
    (r'\badnuntio\b', 'annuntius'),
    (r'\badnuntium\b', 'annuntius'),
    (r'\badnuo\b', 'annuo'),
    (r'\badnuont\b', 'annuo'),
    (r'\badnutante\b', 'adobruo'),
    (r'\badnutat\b', 'adobruo'),
    (r'\badnutent\b', 'adobruo'),
    (r'\badnutriunt\b', 'adobruo'),
    (r'\badnuunt\b', 'annuo'),
    (r'\badnve\b', 'ad'),
    (r'\badnvis\b', 'ad'),
    (r'\badobruantur\b', 'adobruo'),
    (r'\badobruas\b', 'adobruo'),
    (r'\badobruentur\b', 'adobruo'),
    (r'\badobruere\b', 'adobruo'),
    (r'\badobrui\b', 'adobruo'),
    (r'\badobruito\b', 'adobruo'),
    (r'\badobruitur\b', 'adobruo'),
    (r'\badobruiturque\b', 'adobruo'),
    (r'\badobruunt\b', 'adobruo'),
    (r'\badobruuntur\b', 'adobruo'),
    (r'\badole\b', 'adoleo1'),
    (r'\badoleas\b', 'adoleo1'),
    (r'\badoleatur\b', 'adoleo1'),
    (r'\badolebant\b', 'adoleo1'),
    (r'\badolebat\b', 'adoleo1'),
    (r'\badolebatur\b', 'adoleo1'),
    (r'\badolebis\b', 'adoleo1'),
    (r'\badolebit\b', 'adoleo1'),
    (r'\badolebitis\b', 'adoleo1'),
    (r'\badolebitque\b', 'adoleo1'),
    (r'\badolebitur\b', 'adoleo1'),
    (r'\badolebunt\b', 'adoleo1'),
    (r'\badolebuntque\b', 'adoleo1'),
    (r'\badolemus\b', 'adoleo1'),
    (r'\badolenda\b', 'adoleo1'),
    (r'\badolendos\b', 'adoleo1'),
    (r'\badolendum\b', 'adoleo1'),
    (r'\badolens\b', 'adoleo1'),
    (r'\badolent\b', 'adoleo1'),
    (r'\badolentes\b', 'adoleo1'),
    (r'\badolentque\b', 'adoleo1'),
    (r'\badolentur\b', 'adoleo1'),
    (r'\badolere\b', 'adoleo1'),
    (r'\badolerent\b', 'adoleo1'),
    (r'\badoleret\b', 'adoleo1'),
    (r'\badolerique\b', 'adoleo1'),
    (r'\badolescant\b', 'adolesco'),
    (r'\badolescat\b', 'adolesco'),
    (r'\badolescebant\b', 'adolesco'),
    (r'\badolescebat\b', 'adolesco'),
    (r'\badolescendi\b', 'adolesco'),
    (r'\badolescens\b', 'adolesco'),
    (r'\badolescente\b', 'adolesco'),
    (r'\badolescentem\b', 'adolesco'),
    (r'\badolescentes\b', 'adolesco'),
    (r'\badolescenti\b', 'adolesco'),
    (r'\badolescentia\b', 'adulescentia'),
    (r'\badolescentia\b', 'adolesco'),
    (r'\badolescentiae\b', 'adulescentia'),
    (r'\badolescentiam\b', 'adulescentia'),
    (r'\badolescentibus\b', 'adolesco'),
    (r'\badolescentior\b', 'adolesco'),
    (r'\badolescentis\b', 'adolesco'),
    (r'\badolescentium\b', 'adolesco'),
    (r'\badolescentulas\b', 'adulescentula'),
    (r'\badolescentulo\b', 'adulescentulus'),
    (r'\badolescentulos\b', 'adulescentulus'),
    (r'\badolescentulus\b', 'adulescentulus'),
    (r'\badolescere\b', 'adolesco'),
    (r'\badolescerent\b', 'adolesco'),
    (r'\badolesceret\b', 'adolesco'),
    (r'\badolescet\b', 'adolesco'),
    (r'\badolescit\b', 'adolesco'),
    (r'\badolescitque\b', 'adolesco'),
    (r'\badolescunt\b', 'adolesco'),
    (r'\badolesse\b', 'adolesco'),
    (r'\badolet\b', 'adoleo1'),
    (r'\badoletur\b', 'adoleo1'),
    (r'\badoleuerat\b', 'adolesco'),
    (r'\badoleuerint\b', 'adolesco'),
    (r'\badoleuerit\b', 'adolesco'),
    (r'\badoleuerunt\b', 'adolesco'),
    (r'\badoleuisse\b', 'adolesco'),
    (r'\badoleuisset\b', 'adolesco'),
    (r'\badoleuit\b', 'adolesco'),
    (r'\badoleverat\b', 'adolesco'),
    (r'\badolevere\b', 'adolesco'),
    (r'\badoleverint\b', 'adolesco'),
    (r'\badoleveris\b', 'adolesco'),
    (r'\badoleverit\b', 'adolesco'),
    (r'\badoleverunt\b', 'adolesco'),
    (r'\badolevi\b', 'adolesco'),
    (r'\badolevisse\b', 'adolesco'),
    (r'\badolevissent\b', 'adolesco'),
    (r'\badolevisset\b', 'adolesco'),
    (r'\badolevit\b', 'adolesco'),
    (r'\badoluerunt\b', 'adoleo1'),
    (r'\badon\b', 'ador'),
    (r'\badone\b', 'ador'),
    (r'\badonem\b', 'adoperio'),
    (r'\bAdoneum\b', 'Adoneus1'),
    (r'\bAdoneum\b', 'Adoneus2'),
    (r'\bAdoneus\b', 'Adoneus1'),
    (r'\badoni\b', 'adonium'),
    (r'\bAdonia\b', 'Adonia'),
    (r'\badonia\b', 'adonium'),
    (r'\badonidem\b', 'adonium'),
    (r'\badonin\b', 'adonium'),
    (r'\badonio\b', 'adonium'),
    (r'\bAdonium\b', 'Adonia'),
    (r'\badonium\b', 'adonium'),
    (r'\badoperies\b', 'adoperio'),
    (r'\badoperiri\b', 'adoperio'),
    (r'\badoperito\b', 'adoperio'),
    (r'\badoperiunt\b', 'adoperio'),
    (r'\badoperta\b', 'adopertum'),
    (r'\badoperta\b', 'adoperio'),
    (r'\badopertam\b', 'adoperio'),
    (r'\badopertaque\b', 'adopertum'),
    (r'\badopertaque\b', 'adoperio'),
    (r'\badopertis\b', 'adopertum'),
    (r'\badopertis\b', 'adoperio'),
    (r'\badoperto\b', 'adopertum'),
    (r'\badoperto\b', 'adoperio'),
    (r'\badopertoque\b', 'adopertum'),
    (r'\badopertoque\b', 'adoperio'),
    (r'\badopertus\b', 'adoperio'),
    (r'\badoperuit\b', 'adoperio'),
    (r'\badopinamur\b', 'adopinor'),
    (r'\badopta\b', 'adopto'),
    (r'\badoptabant\b', 'adopto'),
    (r'\badoptabaris\b', 'adopto'),
    (r'\badoptabat\b', 'adopto'),
    (r'\badoptabatur\b', 'adopto'),
    (r'\badoptaberis\b', 'adopto'),
    (r'\badoptabimur\b', 'adopto'),
    (r'\badoptabit\b', 'adopto'),
    (r'\badoptabitur\b', 'adopto'),
    (r'\badoptamus\b', 'adopto'),
    (r'\badoptandi\b', 'adopto'),
    (r'\badoptando\b', 'adopto'),
    (r'\badoptandos\b', 'adopto'),
    (r'\badoptandum\b', 'adopto'),
    (r'\badoptandus\b', 'adopto'),
    (r'\badoptans\b', 'adopto'),
    (r'\badoptant\b', 'adopto'),
    (r'\badoptante\b', 'adopto'),
    (r'\badoptanti\b', 'adopto'),
    (r'\badoptantis\b', 'adopto'),
    (r'\badoptantur\b', 'adopto'),
    (r'\badoptarant\b', 'adopto'),
    (r'\badoptare\b', 'adopto'),
    (r'\badoptarem\b', 'adopto'),
    (r'\badoptarent\b', 'adopto'),
    (r'\badoptarer\b', 'adopto'),
    (r'\badoptarere\b', 'adopto'),
    (r'\badoptares\b', 'adopto'),
    (r'\badoptaret\b', 'adopto'),
    (r'\badoptaretur\b', 'adopto'),
    (r'\badoptari\b', 'adopto'),
    (r'\badoptarit\b', 'adopto'),
    (r'\badoptarunt\b', 'adopto'),
    (r'\badoptas\b', 'adopto'),
    (r'\badoptasse\b', 'adopto'),
    (r'\badoptassent\b', 'adopto'),
    (r'\badoptasses\b', 'adopto'),
    (r'\badoptasset\b', 'adopto'),
    (r'\badoptat\b', 'adopto'),
    (r'\badoptata\b', 'adopto'),
    (r'\badoptati\b', 'adopto'),
    (r'\badoptaticium\b', 'adoptaticius'),
    (r'\badoptaticius\b', 'adoptaticius'),
    (r'\badoptatio\b', 'adoptatio'),
    (r'\badoptatione\b', 'adoptatio'),
    (r'\badoptationem\b', 'adoptatio'),
    (r'\badoptationes\b', 'adoptatio'),
    (r'\badoptatis\b', 'adopto'),
    (r'\badoptato\b', 'adopto'),
    (r'\badoptator\b', 'adoptator'),
    (r'\badoptatori\b', 'adoptator'),
    (r'\badoptatum\b', 'adopto'),
    (r'\badoptatur\b', 'adopto'),
    (r'\badoptaturam\b', 'adopto'),
    (r'\badoptaturus\b', 'adopto'),
    (r'\badoptatus\b', 'adopto'),
    (r'\badoptatusque\b', 'adopto'),
    (r'\badoptauerat\b', 'adopto'),
    (r'\badoptauerimus\b', 'adopto'),
    (r'\badoptauerint\b', 'adopto'),
    (r'\badoptaueris\b', 'adopto'),
    (r'\badoptauerit\b', 'adopto'),
    (r'\badoptauero\b', 'adopto'),
    (r'\badoptaui\b', 'adopto'),
    (r'\badoptauit\b', 'adopto'),
    (r'\badoptaverant\b', 'adopto'),
    (r'\badoptaverat\b', 'adopto'),
    (r'\badoptaveris\b', 'adopto'),
    (r'\badoptavi\b', 'adopto'),
    (r'\badoptavit\b', 'adopto'),
    (r'\badoptem\b', 'adopto'),
    (r'\badoptentur\b', 'adopto'),
    (r'\badoptes\b', 'adopto'),
    (r'\badoptet\b', 'adopto'),
    (r'\badoptetur\b', 'adopto'),
    (r'\badoptio\b', 'adoptio'),
    (r'\badoption\b', 'adoptio'),
    (r'\badoptione\b', 'adoptio'),
    (r'\badoptionem\b', 'adoptio'),
    (r'\badoptiones\b', 'adoptio'),
    (r'\badoptionibus\b', 'adoptio'),
    (r'\badoptionis\b', 'adoptio'),
    (r'\badoptiua\b', 'adoptivus'),
    (r'\badoptiuae\b', 'adoptivus'),
    (r'\badoptiuam\b', 'adoptivus'),
    (r'\badoptiui\b', 'adoptivus'),
    (r'\badoptiuis\b', 'adoptivus'),
    (r'\badoptiuo\b', 'adoptivus'),
    (r'\badoptiuorum\b', 'adoptivus'),
    (r'\badoptiuos\b', 'adoptivus'),
    (r'\badoptiuum\b', 'adoptivus'),
    (r'\badoptiuus\b', 'adoptivus'),
    (r'\badoptiva\b', 'adoptivus'),
    (r'\badoptivas\b', 'adoptivus'),
    (r'\badoptivi\b', 'adoptivus'),
    (r'\badoptivis\b', 'adoptivus'),
    (r'\badoptivo\b', 'adoptivus'),
    (r'\badoptivos\b', 'adoptivus'),
    (r'\badoptivum\b', 'adoptivus'),
    (r'\badoptivus\b', 'adoptivus'),
    (r'\badopto\b', 'adopto'),
    (r'\badoptor\b', 'adopto'),
    (r'\bador\b', 'ador'),
    (r'\badora\b', 'adoro'),
    (r'\badorabant\b', 'adoro'),
    (r'\badorabat\b', 'adoro'),
    (r'\badorabile\b', 'adorabilis'),
    (r'\badorabimus\b', 'adoro'),
    (r'\badorabis\b', 'adoro'),
    (r'\badorabit\b', 'adoro'),
    (r'\badorabitis\b', 'adoro'),
    (r'\badorabo\b', 'adoro'),
    (r'\badorabunt\b', 'adoro'),
    (r'\badoramus\b', 'adoro'),
    (r'\badorandae\b', 'adoro'),
    (r'\badorandi\b', 'adoro'),
    (r'\badorando\b', 'adoro'),
    (r'\badorandum\b', 'adoro'),
    (r'\badorandus\b', 'adoro'),
    (r'\badorans\b', 'adoro'),
    (r'\badorant\b', 'adoro'),
    (r'\badorante\b', 'adoro'),
    (r'\badorantem\b', 'adoro'),
    (r'\badorantes\b', 'adoro'),
    (r'\badoranti\b', 'adoro'),
    (r'\badorantium\b', 'adoro'),
    (r'\badorare\b', 'adoro'),
    (r'\badorarem\b', 'adoro'),
    (r'\badorarent\b', 'adoro'),
    (r'\badoraret\b', 'adoro'),
    (r'\badoraretur\b', 'adoro'),
    (r'\badorari\b', 'adoro'),
    (r'\badorarint\b', 'adoro'),
    (r'\badorarunt\b', 'adoro'),
    (r'\badoras\b', 'adoro'),
    (r'\badorasse\b', 'adoro'),
    (r'\badorassent\b', 'adoro'),
    (r'\badorasset\b', 'adoro'),
    (r'\badorasti\b', 'adoro'),
    (r'\badorat\b', 'adoro'),
    (r'\badorata\b', 'adoro'),
    (r'\badoratam\b', 'adoro'),
    (r'\badoratas\b', 'adoro'),
    (r'\badorate\b', 'adoro'),
    (r'\badorati\b', 'adoro'),
    (r'\badoratione\b', 'adoratio'),
    (r'\badorationem\b', 'adoratio'),
    (r'\badorationibus\b', 'adoratio'),
    (r'\badoratis\b', 'adoro'),
    (r'\badorato\b', 'adoro'),
    (r'\badoratores\b', 'adorator'),
    (r'\badoratum\b', 'adoro'),
    (r'\badoraturus\b', 'adoro'),
    (r'\badoratus\b', 'adoro'),
    (r'\badoraueritis\b', 'adoro'),
    (r'\badoraui\b', 'adoro'),
    (r'\badorauit\b', 'adoro'),
    (r'\badorauitque\b', 'adoro'),
    (r'\badoraverimus\b', 'adoro'),
    (r'\badoraverint\b', 'adoro'),
    (r'\badoraveris\b', 'adoro'),
    (r'\badoraverit\b', 'adoro'),
    (r'\badoraveritis\b', 'adoro'),
    (r'\badoravero\b', 'adoro'),
    (r'\badoraverunt\b', 'adoro'),
    (r'\badoravi\b', 'adoro'),
    (r'\badoravisse\b', 'adoro'),
    (r'\badoravit\b', 'adoro'),
    (r'\badoravitque\b', 'adoro'),
    (r'\badordinabis\b', 'adordino'),
    (r'\badorea\b', 'adorea'),
    (r'\badorea\b', 'adoreus1'),
    (r'\badoreas\b', 'adorea'),
    (r'\badorei\b', 'adoreus1'),
    (r'\badorei\b', 'adoreus1'),
    (r'\badoreis\b', 'adorea'),
    (r'\badoreis\b', 'adoreus1'),
    (r'\badoreis\b', 'adoreus1'),
    (r'\badorem\b', 'adoro'),
    (r'\badoremus\b', 'adoro'),
    (r'\badorent\b', 'adoro'),
    (r'\badoreo\b', 'adoreus1'),
    (r'\bAdoreo\b', 'Adoreus2'),
    (r'\badoreo\b', 'adoreus1'),
    (r'\badores\b', 'adoro'),
    (r'\badoret\b', 'adoro'),
    (r'\badoretis\b', 'adoro'),
    (r'\badoretisque\b', 'adoro'),
    (r'\badoretur\b', 'adoro'),
    (r'\badoreum\b', 'adoreus1'),
    (r'\badoreum\b', 'adoreus1'),
    (r'\badori\b', 'adorio'),
    (r'\badoriam\b', 'adorio'),
    (r'\badoriamur\b', 'adorio'),
    (r'\badoriant\b', 'adorio'),
    (r'\badoriantur\b', 'adorio'),
    (r'\badoriar\b', 'adorio'),
    (r'\badoriare\b', 'adorio'),
    (r'\badoriatur\b', 'adorio'),
    (r'\badoriebantur\b', 'adorio'),
    (r'\badoriebatur\b', 'adorio'),
    (r'\badoriemur\b', 'adorio'),
    (r'\badoriendam\b', 'adorio'),
    (r'\badorirentur\b', 'adorio'),
    (r'\badoriretur\b', 'adorio'),
    (r'\badoriri\b', 'adorio'),
    (r'\badoris\b', 'adorio'),
    (r'\badoritur\b', 'adorio'),
    (r'\badoriundi\b', 'adorio'),
    (r'\badoriuntur\b', 'adorio'),
    (r'\badorna\b', 'adorno'),
    (r'\badornabant\b', 'adorno'),
    (r'\badornabat\b', 'adorno'),
    (r'\badornabis\b', 'adorno'),
    (r'\badornabit\b', 'adorno'),
    (r'\badornabo\b', 'adorno'),
    (r'\badornanda\b', 'adorno'),
    (r'\badornandum\b', 'adorno'),
    (r'\badornans\b', 'adorno'),
    (r'\badornant\b', 'adorno'),
    (r'\badornantes\b', 'adorno'),
    (r'\badornare\b', 'adorno'),
    (r'\badornarent\b', 'adorno'),
    (r'\badornares\b', 'adorno'),
    (r'\badornaret\b', 'adorno'),
    (r'\badornari\b', 'adorno'),
    (r'\badornas\b', 'adorno'),
    (r'\badornasse\b', 'adorno'),
    (r'\badornasset\b', 'adorno'),
    (r'\badornat\b', 'adorno'),
    (r'\badornata\b', 'adorno'),
    (r'\badornatae\b', 'adorno'),
    (r'\badornatam\b', 'adorno'),
    (r'\badornatas\b', 'adorno'),
    (r'\badornate\b', 'adornate'),
    (r'\badornate\b', 'adorno'),
    (r'\badornati\b', 'adorno'),
    (r'\badornatis\b', 'adorno'),
    (r'\badornatos\b', 'adorno'),
    (r'\badornatum\b', 'adorno'),
    (r'\badornatumque\b', 'adorno'),
    (r'\badornatur\b', 'adorno'),
    (r'\badornatus\b', 'adorno'),
    (r'\badornauerant\b', 'adorno'),
    (r'\badornaui\b', 'adorno'),
    (r'\badornauit\b', 'adorno'),
    (r'\badornauitque\b', 'adorno'),
    (r'\badornavi\b', 'adorno'),
    (r'\badornavit\b', 'adorno'),
    (r'\badornet\b', 'adorno'),
    (r'\badoro\b', 'adoro'),
    (r'\badorsi\b', 'adorea'),
    (r'\badorta\b', 'adorior'),
    (r'\badortae\b', 'adorior'),
    (r'\badortast\b', 'adorior'),
    (r'\badorti\b', 'adorior'),
    (r'\badortique\b', 'adorior'),
    (r'\badortis\b', 'adorior'),
    (r'\badortos\b', 'adorior'),
    (r'\badortum\b', 'adorior'),
    (r'\badortus\b', 'adorior'),
    (r'\badortusque\b', 'adorior'),
    (r'\badortust\b', 'adorior'),
    (r'\badparabantur\b', 'adquiesco'),
    (r'\badparando\b', 'adquiesco'),
    (r'\badparandum\b', 'adquiesco'),
    (r'\badparare\b', 'adquiesco'),
    (r'\badparares\b', 'adquiesco'),
    (r'\badparari\b', 'adquiesco'),
    (r'\badparat\b', 'adquiesco'),
    (r'\badparat\b', 'adquiesco'),
    (r'\badparata\b', 'adquiesco'),
    (r'\badparatis\b', 'adquiesco'),
    (r'\badparatis\b', 'adquiesco'),
    (r'\badparatius\b', 'adquiesco'),
    (r'\badparatu\b', 'apparatus2'),
    (r'\badparatum\b', 'apparatus2'),
    (r'\badparatur\b', 'adquiesco'),
    (r'\badparatus\b', 'apparatus2'),
    (r'\badpare\b', 'appareo'),
    (r'\badpareant\b', 'appareo'),
    (r'\badpareat\b', 'appareo'),
    (r'\badparebat\b', 'appareo'),
    (r'\badparebit\b', 'appareo'),
    (r'\badparent\b', 'appareo'),
    (r'\badparente\b', 'appareo'),
    (r'\badparentia\b', 'apparentia'),
    (r'\badparentia\b', 'appareo'),
    (r'\badparentur\b', 'appareo'),
    (r'\badparere\b', 'appareo'),
    (r'\badpareret\b', 'appareo'),
    (r'\badparet\b', 'appareo'),
    (r'\badparetque\b', 'appareo'),
    (r'\badparetur\b', 'appareo'),
    (r'\badparuerint\b', 'appareo'),
    (r'\badparuerit\b', 'appareo'),
    (r'\badparuisse\b', 'appareo'),
    (r'\badparuisset\b', 'appareo'),
    (r'\badparuisti\b', 'appareo'),
    (r'\badparuit\b', 'appareo'),
    (r'\badpella\b', 'appello1'),
    (r'\badpellabatur\b', 'appello1'),
    (r'\badpellabo\b', 'appello1'),
    (r'\badpellando\b', 'appello1'),
    (r'\badpellandorum\b', 'appello1'),
    (r'\badpellans\b', 'appello1'),
    (r'\badpellant\b', 'appello1'),
    (r'\badpellantibus\b', 'appello1'),
    (r'\badpellantur\b', 'appello1'),
    (r'\badpellare\b', 'appello1'),
    (r'\badpellarent\b', 'appello1'),
    (r'\badpellarentur\b', 'appello1'),
    (r'\badpellaret\b', 'appello1'),
    (r'\badpellaretur\b', 'appello1'),
    (r'\badpellari\b', 'appello1'),
    (r'\badpellas\b', 'appello1'),
    (r'\badpellasse\b', 'appello1'),
    (r'\badpellasset\b', 'appello1'),
    (r'\badpellat\b', 'appello1'),
    (r'\badpellata\b', 'appello1'),
    (r'\badpellati\b', 'appello1'),
    (r'\badpellatque\b', 'appello1'),
    (r'\badpellatum\b', 'appello1'),
    (r'\badpellatur\b', 'appello1'),
    (r'\badpellatus\b', 'appello1'),
    (r'\badpellavere\b', 'appello1'),
    (r'\badpellavimus\b', 'appello1'),
    (r'\badpellavit\b', 'appello1'),
    (r'\badpelle\b', 'adquiesco'),
    (r'\badpellebat\b', 'adquiesco'),
    (r'\badpellem\b', 'appello1'),
    (r'\badpellensque\b', 'adquiesco'),
    (r'\badpellent\b', 'appello1'),
    (r'\badpellentibus\b', 'adquiesco'),
    (r'\badpellere\b', 'appello1'),
    (r'\badpellerent\b', 'adquiesco'),
    (r'\badpelli\b', 'adquiesco'),
    (r'\badpellit\b', 'adquiesco'),
    (r'\badpellitque\b', 'adquiesco'),
    (r'\badpellitur\b', 'adquiesco'),
    (r'\badpello\b', 'appello1'),
    (r'\badpellunt\b', 'adquiesco'),
    (r'\badpelluntur\b', 'adquiesco'),
    (r'\badpendam\b', 'appendo'),
    (r'\badpendat\b', 'appendo'),
    (r'\badpendatis\b', 'appendo'),
    (r'\badpendatur\b', 'appendo'),
    (r'\badpende\b', 'appendo'),
    (r'\badpendeas\b', 'adquiesco'),
    (r'\badpendebat\b', 'appendo'),
    (r'\badpendebatur\b', 'appendo'),
    (r'\badpendens\b', 'appendo'),
    (r'\badpendentes\b', 'appendo'),
    (r'\badpendentia\b', 'appendo'),
    (r'\badpendere\b', 'appendo'),
    (r'\badpenderent\b', 'appendo'),
    (r'\badpenderentur\b', 'appendo'),
    (r'\badpenderes\b', 'appendo'),
    (r'\badpenderet\b', 'appendo'),
    (r'\badpenderis\b', 'appendo'),
    (r'\badpendes\b', 'appendo'),
    (r'\badpendetur\b', 'appendo'),
    (r'\badpendi\b', 'appendo'),
    (r'\badpendique\b', 'appendo'),
    (r'\badpendit\b', 'appendo'),
    (r'\badpendite\b', 'appendo'),
    (r'\badpenditis\b', 'appendo'),
    (r'\badpenditur\b', 'appendo'),
    (r'\badpensa\b', 'appendo'),
    (r'\badpensa\b', 'appensor'),
    (r'\badpensaue\b', 'appendo'),
    (r'\badpensaue\b', 'appensor'),
    (r'\badpenso\b', 'appendo'),
    (r'\badpenso\b', 'appensor'),
    (r'\badpensum\b', 'appendo'),
    (r'\badpensus\b', 'appendo'),
    (r'\badpetam\b', 'adquiesco'),
    (r'\badpetamus\b', 'adquiesco'),
    (r'\badpetant\b', 'adquiesco'),
    (r'\badpetantur\b', 'adquiesco'),
    (r'\badpetas\b', 'adquiesco'),
    (r'\badpetat\b', 'adquiesco'),
    (r'\badpetebam\b', 'adquiesco'),
    (r'\badpetebant\b', 'adquiesco'),
    (r'\badpetebat\b', 'adquiesco'),
    (r'\badpetebatur\b', 'adquiesco'),
    (r'\badpetenda\b', 'adquiesco'),
    (r'\badpetendam\b', 'adquiesco'),
    (r'\badpetendas\b', 'adquiesco'),
    (r'\badpetendi\b', 'adquiesco'),
    (r'\badpetendis\b', 'adquiesco'),
    (r'\badpetendo\b', 'adquiesco'),
    (r'\badpetendos\b', 'adquiesco'),
    (r'\badpetendum\b', 'adquiesco'),
    (r'\badpetendus\b', 'adquiesco'),
    (r'\badpetens\b', 'adquiesco'),
    (r'\badpetent\b', 'adquiesco'),
    (r'\badpetente\b', 'adquiesco'),
    (r'\badpetentem\b', 'adquiesco'),
    (r'\badpetenter\b', 'appetenter'),
    (r'\badpetentes\b', 'adquiesco'),
    (r'\badpetentia\b', 'appetentia'),
    (r'\badpetentiam\b', 'appetentia'),
    (r'\badpetentibus\b', 'adquiesco'),
    (r'\badpetentior\b', 'adquiesco'),
    (r'\badpetentis\b', 'adquiesco'),
    (r'\badpetentissimique\b', 'adquiesco'),
    (r'\badpetentissimum\b', 'adquiesco'),
    (r'\badpetentius\b', 'adquiesco'),
    (r'\badpetere\b', 'adquiesco'),
    (r'\badpeterent\b', 'adquiesco'),
    (r'\badpeteret\b', 'adquiesco'),
    (r'\badpeteretur\b', 'adquiesco'),
    (r'\badpetes\b', 'adquiesco'),
    (r'\badpetet\b', 'adquiesco'),
    (r'\badpeti\b', 'adquiesco'),
    (r'\badpetibiles\b', 'appetibilis'),
    (r'\badpetieris\b', 'adquiesco'),
    (r'\badpetierit\b', 'adquiesco'),
    (r'\badpetimus\b', 'adquiesco'),
    (r'\badpetis\b', 'adquiesco'),
    (r'\badpetisse\b', 'adquiesco'),
    (r'\badpetissent\b', 'adquiesco'),
    (r'\badpetisset\b', 'adquiesco'),
    (r'\badpetisti\b', 'adquiesco'),
    (r'\badpetistis\b', 'adquiesco'),
    (r'\badpetit\b', 'adquiesco'),
    (r'\badpetita\b', 'adquiesco'),
    (r'\badpetitae\b', 'adquiesco'),
    (r'\badpetitam\b', 'adquiesco'),
    (r'\badpetitaque\b', 'adquiesco'),
    (r'\badpetitarum\b', 'adquiesco'),
    (r'\badpetiti\b', 'adquiesco'),
    (r'\badpetitio\b', 'appetitio'),
    (r'\badpetitione\b', 'appetitio'),
    (r'\badpetitionem\b', 'appetitio'),
    (r'\badpetitiones\b', 'appetitio'),
    (r'\badpetitionesque\b', 'appetitio'),
    (r'\badpetitionis\b', 'appetitio'),
    (r'\badpetitionum\b', 'appetitio'),
    (r'\badpetitis\b', 'adquiesco'),
    (r'\badpetitor\b', 'appetitor'),
    (r'\badpetitu\b', 'appetitus2'),
    (r'\badpetitum\b', 'appetitus2'),
    (r'\badpetitumque\b', 'appetitus2'),
    (r'\badpetitur\b', 'adquiesco'),
    (r'\badpetiturum\b', 'adquiesco'),
    (r'\badpetitus\b', 'appetitus2'),
    (r'\badpetiui\b', 'adquiesco'),
    (r'\badpetiverunt\b', 'adquiesco'),
    (r'\badpetivi\b', 'adquiesco'),
    (r'\badpetivisse\b', 'adquiesco'),
    (r'\badpetivit\b', 'adquiesco'),
    (r'\badpeto\b', 'appeto2'),
    (r'\badpetunt\b', 'adquiesco'),
    (r'\badpetuntque\b', 'adquiesco'),
    (r'\badpetuntur\b', 'adquiesco'),
    (r'\badpingeres\b', 'adquiesco'),
    (r'\badpinges\b', 'adquiesco'),
    (r'\badpingit\b', 'adquiesco'),
    (r'\badplaudamus\b', 'applaudo'),
    (r'\badplaudebant\b', 'applaudo'),
    (r'\badplaudens\b', 'applaudo'),
    (r'\badplaudere\b', 'applaudo'),
    (r'\badplaudit\b', 'applaudo'),
    (r'\badplaudite\b', 'applaudo'),
    (r'\badplauditur\b', 'applaudo'),
    (r'\badplausae\b', 'applaudo'),
    (r'\badplauso\b', 'applaudo'),
    (r'\badplica\b', 'applex'),
    (r'\badplica\b', 'applico'),
    (r'\badplicabant\b', 'applico'),
    (r'\badplicabantur\b', 'applico'),
    (r'\badplicabas\b', 'applico'),
    (r'\badplicabat\b', 'applico'),
    (r'\badplicabimus\b', 'applico'),
    (r'\badplicabis\b', 'applico'),
    (r'\badplicabisque\b', 'applico'),
    (r'\badplicabit\b', 'applico'),
    (r'\badplicabitur\b', 'applico'),
    (r'\badplicabo\b', 'applico'),
    (r'\badplicabuntur\b', 'applico'),
    (r'\badplicamus\b', 'applico'),
    (r'\badplicanda\b', 'applico'),
    (r'\badplicandae\b', 'applico'),
    (r'\badplicandam\b', 'applico'),
    (r'\badplicando\b', 'applico'),
    (r'\badplicandum\b', 'applico'),
    (r'\badplicandus\b', 'applico'),
    (r'\badplicant\b', 'applico'),
    (r'\badplicante\b', 'applico'),
    (r'\badplicantes\b', 'applico'),
    (r'\badplicantur\b', 'applico'),
    (r'\badplicare\b', 'applico'),
    (r'\badplicaremus\b', 'applico'),
    (r'\badplicarent\b', 'applico'),
    (r'\badplicarentur\b', 'applico'),
    (r'\badplicaret\b', 'applico'),
    (r'\badplicari\b', 'applico'),
    (r'\badplicas\b', 'applico'),
    (r'\badplicat\b', 'applico'),
    (r'\badplicate\b', 'applico'),
    (r'\badplicatione\b', 'applicatio'),
    (r'\badplicatis\b', 'applico'),
    (r'\badplicatisque\b', 'applico'),
    (r'\badplicato\b', 'applico'),
    (r'\badplicatur\b', 'applico'),
    (r'\badplicemus\b', 'applico'),
    (r'\badplicent\b', 'applico'),
    (r'\badplicentur\b', 'applico'),
    (r'\badplices\b', 'applex'),
    (r'\badplices\b', 'applico'),
    (r'\badplicet\b', 'applico'),
    (r'\badplicetur\b', 'applico'),
    (r'\badplicita\b', 'applico'),
    (r'\badplicitae\b', 'applico'),
    (r'\badplicitiore\b', 'applico'),
    (r'\badplicito\b', 'applico'),
    (r'\badplicitosque\b', 'applico'),
    (r'\badplicitum\b', 'applico'),
    (r'\badplicitus\b', 'applico'),
    (r'\badplicor\b', 'applico'),
    (r'\badplicuerant\b', 'applico'),
    (r'\badplicuerat\b', 'applico'),
    (r'\badplicueris\b', 'applico'),
    (r'\badplicuerunt\b', 'applico'),
    (r'\badplicuimus\b', 'applico'),
    (r'\badplicuisse\b', 'applico'),
    (r'\badplicuisset\b', 'applico'),
    (r'\badplicuit\b', 'applico'),
    (r'\badplicuitque\b', 'applico'),
    (r'\badplorans\b', 'adquiesco'),
    (r'\badploraueris\b', 'adquiesco'),
    (r'\badplosum\b', 'applosus'),
    (r'\badplumbata\b', 'adquiesco'),
    (r'\badplumbato\b', 'adquiesco'),
    (r'\badplumbatum\b', 'adquiesco'),
    (r'\badponam\b', 'appono'),
    (r'\badponant\b', 'appono'),
    (r'\badponantur\b', 'appono'),
    (r'\badponas\b', 'appono'),
    (r'\badponat\b', 'appono'),
    (r'\badponatis\b', 'appono'),
    (r'\badponatur\b', 'appono'),
    (r'\badpone\b', 'appono'),
    (r'\badponebantur\b', 'appono'),
    (r'\badponebat\b', 'appono'),
    (r'\badponebatur\b', 'appono'),
    (r'\badponenda\b', 'appono'),
    (r'\badponent\b', 'appono'),
    (r'\badponentur\b', 'appono'),
    (r'\badponere\b', 'appono'),
    (r'\badponerent\b', 'appono'),
    (r'\badponerentur\b', 'appono'),
    (r'\badponeret\b', 'appono'),
    (r'\badpones\b', 'appono'),
    (r'\badponet\b', 'appono'),
    (r'\badponetur\b', 'appono'),
    (r'\badponi\b', 'appono'),
    (r'\badponis\b', 'appono'),
    (r'\badponit\b', 'appono'),
    (r'\badponite\b', 'appono'),
    (r'\badponitur\b', 'appono'),
    (r'\badponunt\b', 'appono'),
    (r'\badponuntur\b', 'appono'),
    (r'\badporrectumque\b', 'adquiesco'),
    (r'\badporta\b', 'apporto'),
    (r'\badportabat\b', 'apporto'),
    (r'\badportandus\b', 'apporto'),
    (r'\badportant\b', 'apporto'),
    (r'\badportantes\b', 'apporto'),
    (r'\badportanti\b', 'apporto'),
    (r'\badportantur\b', 'apporto'),
    (r'\badportare\b', 'apporto'),
    (r'\badportareque\b', 'apporto'),
    (r'\badportari\b', 'apporto'),
    (r'\badportas\b', 'apporto'),
    (r'\badportasse\b', 'apporto'),
    (r'\badportat\b', 'apporto'),
    (r'\badportata\b', 'apporto'),
    (r'\badportationibus\b', 'apportatio'),
    (r'\badportatis\b', 'apporto'),
    (r'\badportatum\b', 'apporto'),
    (r'\badportatur\b', 'apporto'),
    (r'\badportaui\b', 'apporto'),
    (r'\badportaverant\b', 'apporto'),
    (r'\badportaverint\b', 'apporto'),
    (r'\badportavi\b', 'apporto'),
    (r'\badportavisse\b', 'apporto'),
    (r'\badportavisti\b', 'apporto'),
    (r'\badportavit\b', 'apporto'),
    (r'\badportentur\b', 'apporto'),
    (r'\badportes\b', 'apporto'),
    (r'\badportet\b', 'apporto'),
    (r'\badporto\b', 'apporto'),
    (r'\badposcere\b', 'adquiesco'),
    (r'\badposcunt\b', 'adquiesco'),
    (r'\badposita\b', 'appono'),
    (r'\badpositae\b', 'appono'),
    (r'\badpositam\b', 'appono'),
    (r'\badpositaque\b', 'appono'),
    (r'\badpositas\b', 'appono'),
    (r'\badpositasque\b', 'appono'),
    (r'\badpositast\b', 'appono'),
    (r'\badposite\b', 'apposite'),
    (r'\badposite\b', 'appono'),
    (r'\badpositi\b', 'appono'),
    (r'\badpositio\b', 'appositio'),
    (r'\badpositione\b', 'appositio'),
    (r'\badpositiones\b', 'appositio'),
    (r'\badpositis\b', 'appono'),
    (r'\badpositissimae\b', 'appono'),
    (r'\badpositissimam\b', 'appono'),
    (r'\badposito\b', 'appono'),
    (r'\badpositos\b', 'appono'),
    (r'\badpositu\b', 'appositus2'),
    (r'\badpositu\b', 'appono'),
    (r'\badpositum\b', 'appositus2'),
    (r'\badpositum\b', 'appono'),
    (r'\badpositumque\b', 'appositus2'),
    (r'\badpositumque\b', 'appono'),
    (r'\badpositumst\b', 'appositus2'),
    (r'\badpositumst\b', 'appono'),
    (r'\badposituque\b', 'appositus2'),
    (r'\badposituque\b', 'appono'),
    (r'\badpositus\b', 'appositus2'),
    (r'\badpositus\b', 'appono'),
    (r'\badpositusque\b', 'appositus2'),
    (r'\badpositusque\b', 'appono'),
    (r'\badposueram\b', 'appono'),
    (r'\badposuerat\b', 'appono'),
    (r'\badposueris\b', 'appono'),
    (r'\badposuerit\b', 'appono'),
    (r'\badposuerunt\b', 'appono'),
    (r'\badposui\b', 'appono'),
    (r'\badposuimus\b', 'appono'),
    (r'\badposuisse\b', 'appono'),
    (r'\badposuisset\b', 'appono'),
    (r'\badposuit\b', 'appono'),
    (r'\badposuitque\b', 'appono'),
    (r'\badpotum\b', 'appotus'),
    (r'\badpotus\b', 'appotus'),
    (r'\badpraehendendum\b', 'adquiesco'),
    (r'\badpraehendit\b', 'adquiesco'),
    (r'\badprecabar\b', 'adquiesco'),
    (r'\badprecamur\b', 'adquiesco'),
    (r'\badprecantur\b', 'adquiesco'),
    (r'\badprecati\b', 'adquiesco'),
    (r'\badprecatur\b', 'adquiesco'),
    (r'\badprehendam\b', 'adquiesco'),
    (r'\badprehendant\b', 'adquiesco'),
    (r'\badprehendas\b', 'adquiesco'),
    (r'\badprehendat\b', 'adquiesco'),
    (r'\badprehendatur\b', 'adquiesco'),
    (r'\badprehende\b', 'adquiesco'),
    (r'\badprehendebam\b', 'adquiesco'),
    (r'\badprehendebant\b', 'adquiesco'),
    (r'\badprehendebat\b', 'adquiesco'),
    (r'\badprehendenda\b', 'adquiesco'),
    (r'\badprehendendae\b', 'adquiesco'),
    (r'\badprehendendi\b', 'adquiesco'),
    (r'\badprehendendo\b', 'adquiesco'),
    (r'\badprehendendum\b', 'adquiesco'),
    (r'\badprehendendus\b', 'adquiesco'),
    (r'\badprehendens\b', 'adquiesco'),
    (r'\badprehendensque\b', 'adquiesco'),
    (r'\badprehendent\b', 'adquiesco'),
    (r'\badprehendente\b', 'adquiesco'),
    (r'\badprehendentem\b', 'adquiesco'),
    (r'\badprehendentes\b', 'adquiesco'),
    (r'\badprehendentis\b', 'adquiesco'),
    (r'\badprehendentque\b', 'adquiesco'),
    (r'\badprehendentur\b', 'adquiesco'),
    (r'\badprehenderas\b', 'adquiesco'),
    (r'\badprehenderat\b', 'adquiesco'),
    (r'\badprehendere\b', 'adquiesco'),
    (r'\badprehenderent\b', 'adquiesco'),
    (r'\badprehenderet\b', 'adquiesco'),
    (r'\badprehenderint\b', 'adquiesco'),
    (r'\badprehenderis\b', 'adquiesco'),
    (r'\badprehenderit\b', 'adquiesco'),
    (r'\badprehendero\b', 'adquiesco'),
    (r'\badprehenderunt\b', 'adquiesco'),
    (r'\badprehendes\b', 'adquiesco'),
    (r'\badprehendet\b', 'adquiesco'),
    (r'\badprehendetur\b', 'adquiesco'),
    (r'\badprehendi\b', 'adquiesco'),
    (r'\badprehendimus\b', 'adquiesco'),
    (r'\badprehendisse\b', 'adquiesco'),
    (r'\badprehendissemus\b', 'adquiesco'),
    (r'\badprehendissent\b', 'adquiesco'),
    (r'\badprehendisset\b', 'adquiesco'),
    (r'\badprehendisti\b', 'adquiesco'),
    (r'\badprehendit\b', 'adquiesco'),
    (r'\badprehendite\b', 'adquiesco'),
    (r'\badprehenditque\b', 'adquiesco'),
    (r'\badprehenditur\b', 'adquiesco'),
    (r'\badprehendo\b', 'adquiesco'),
    (r'\badprehendunt\b', 'adquiesco'),
    (r'\badprehenduntur\b', 'adquiesco'),
    (r'\badprehensa\b', 'adquiesco'),
    (r'\badprehensa\b', 'adquiesco'),
    (r'\badprehensae\b', 'adquiesco'),
    (r'\badprehensam\b', 'adquiesco'),
    (r'\badprehensi\b', 'adquiesco'),
    (r'\badprehensis\b', 'adquiesco'),
    (r'\badprehenso\b', 'adquiesco'),
    (r'\badprehenso\b', 'adquiesco'),
    (r'\badprehensoque\b', 'adquiesco'),
    (r'\badprehensoque\b', 'adquiesco'),
    (r'\badprehensos\b', 'adquiesco'),
    (r'\badprehensosque\b', 'adquiesco'),
    (r'\badprehensum\b', 'adquiesco'),
    (r'\badprehensumque\b', 'adquiesco'),
    (r'\badprehensuris\b', 'adquiesco'),
    (r'\badprehensus\b', 'adquiesco'),
    (r'\badprehensusque\b', 'adquiesco'),
    (r'\badprendam\b', 'adquiesco'),
    (r'\badprendas\b', 'adquiesco'),
    (r'\badprendat\b', 'adquiesco'),
    (r'\badprendendo\b', 'adquiesco'),
    (r'\badprendendum\b', 'adquiesco'),
    (r'\badprendere\b', 'adquiesco'),
    (r'\badprendi\b', 'adquiesco'),
    (r'\badprenditis\b', 'adquiesco'),
    (r'\badprenduntur\b', 'adquiesco'),
    (r'\badprensa\b', 'adquiesco'),
    (r'\badprensat\b', 'adquiesco'),
    (r'\badprenso\b', 'adquiesco'),
    (r'\badpressit\b', 'adquiesco'),
    (r'\badpressum\b', 'adquiesco'),
    (r'\badpretiati\b', 'adquiesco'),
    (r'\badpretiatus\b', 'adquiesco'),
    (r'\badpretiaverunt\b', 'adquiesco'),
    (r'\badprime\b', 'apprimus'),
    (r'\badprime\b', 'apprime'),
    (r'\badprimeque\b', 'apprimus'),
    (r'\badprimeque\b', 'apprime'),
    (r'\badprimum\b', 'apprimus'),
    (r'\badprimus\b', 'apprimus'),
    (r'\badproba\b', 'approbus'),
    (r'\badprobabant\b', 'adquiesco'),
    (r'\badprobabas\b', 'adquiesco'),
    (r'\badprobabat\b', 'adquiesco'),
    (r'\badprobabis\b', 'adquiesco'),
    (r'\badprobabit\b', 'adquiesco'),
    (r'\badprobabitur\b', 'adquiesco'),
    (r'\badprobabo\b', 'adquiesco'),
    (r'\badprobanda\b', 'adquiesco'),
    (r'\badprobandae\b', 'adquiesco'),
    (r'\badprobandi\b', 'adquiesco'),
    (r'\badprobando\b', 'adquiesco'),
    (r'\badprobandum\b', 'adquiesco'),
    (r'\badprobandus\b', 'adquiesco'),
    (r'\badprobans\b', 'adquiesco'),
    (r'\badprobant\b', 'adquiesco'),
    (r'\badprobante\b', 'adquiesco'),
    (r'\badprobantem\b', 'adquiesco'),
    (r'\badprobantes\b', 'adquiesco'),
    (r'\badprobanti\b', 'adquiesco'),
    (r'\badprobantibus\b', 'adquiesco'),
    (r'\badprobantis\b', 'adquiesco'),
    (r'\badprobantium\b', 'adquiesco'),
    (r'\badprobantur\b', 'adquiesco'),
    (r'\badprobare\b', 'adquiesco'),
    (r'\badprobarem\b', 'adquiesco'),
    (r'\badprobarent\b', 'adquiesco'),
    (r'\badprobaret\b', 'adquiesco'),
    (r'\badprobaretur\b', 'adquiesco'),
    (r'\badprobari\b', 'adquiesco'),
    (r'\badprobarint\b', 'adquiesco'),
    (r'\badprobaris\b', 'adquiesco'),
    (r'\badprobarit\b', 'adquiesco'),
    (r'\badprobaritis\b', 'adquiesco'),
    (r'\badprobarunt\b', 'adquiesco'),
    (r'\badprobas\b', 'approbus'),
    (r'\badprobasse\b', 'adquiesco'),
    (r'\badprobassem\b', 'adquiesco'),
    (r'\badprobassent\b', 'adquiesco'),
    (r'\badprobasset\b', 'adquiesco'),
    (r'\badprobasti\b', 'adquiesco'),
    (r'\badprobat\b', 'adquiesco'),
    (r'\badprobata\b', 'adquiesco'),
    (r'\badprobatam\b', 'adquiesco'),
    (r'\badprobate\b', 'adquiesco'),
    (r'\badprobati\b', 'adquiesco'),
    (r'\badprobatio\b', 'approbatio'),
    (r'\badprobatione\b', 'approbatio'),
    (r'\badprobationem\b', 'approbatio'),
    (r'\badprobationes\b', 'approbatio'),
    (r'\badprobationis\b', 'approbatio'),
    (r'\badprobatis\b', 'adquiesco'),
    (r'\badprobato\b', 'adquiesco'),
    (r'\badprobatoque\b', 'adquiesco'),
    (r'\badprobatum\b', 'adquiesco'),
    (r'\badprobatur\b', 'adquiesco'),
    (r'\badprobaturi\b', 'adquiesco'),
    (r'\badprobaturus\b', 'adquiesco'),
    (r'\badprobatus\b', 'adquiesco'),
    (r'\badprobauerint\b', 'adquiesco'),
    (r'\badprobauerit\b', 'adquiesco'),
    (r'\badprobauistis\b', 'adquiesco'),
    (r'\badprobauit\b', 'adquiesco'),
    (r'\badprobaverant\b', 'adquiesco'),
    (r'\badprobaverat\b', 'adquiesco'),
    (r'\badprobavere\b', 'adquiesco'),
    (r'\badprobaverimus\b', 'adquiesco'),
    (r'\badprobaverit\b', 'adquiesco'),
    (r'\badprobaverunt\b', 'adquiesco'),
    (r'\badprobavi\b', 'adquiesco'),
    (r'\badprobavissent\b', 'adquiesco'),
    (r'\badprobavisset\b', 'adquiesco'),
    (r'\badprobavit\b', 'adquiesco'),
    (r'\badprobe\b', 'approbus'),
    (r'\badprobe\b', 'approbe'),
    (r'\badprobem\b', 'adquiesco'),
    (r'\badprobemus\b', 'adquiesco'),
    (r'\badprobent\b', 'adquiesco'),
    (r'\badprobes\b', 'adquiesco'),
    (r'\badprobet\b', 'adquiesco'),
    (r'\badprobetis\b', 'adquiesco'),
    (r'\badprobetur\b', 'adquiesco'),
    (r'\badprobo\b', 'approbus'),
    (r'\badprobus\b', 'approbus'),
    (r'\badpromissoremue\b', 'appromissor'),
    (r'\badpromissores\b', 'appromissor'),
    (r'\badpronat\b', 'adquiesco'),
    (r'\badpropera\b', 'appropero'),
    (r'\badproperabo\b', 'appropero'),
    (r'\badproperare\b', 'appropero'),
    (r'\badproperat\b', 'appropero'),
    (r'\badproperate\b', 'appropero'),
    (r'\badproperato\b', 'appropero'),
    (r'\badproperatum\b', 'appropero'),
    (r'\badproperavit\b', 'appropero'),
    (r'\badproperemus\b', 'appropero'),
    (r'\badproperet\b', 'appropero'),
    (r'\badpropero\b', 'appropero'),
    (r'\badpropians\b', 'adquiesco'),
    (r'\badpropiant\b', 'adquiesco'),
    (r'\badpropiante\b', 'adquiesco'),
    (r'\badpropiasset\b', 'adquiesco'),
    (r'\badpropiat\b', 'adquiesco'),
    (r'\badpropiate\b', 'adquiesco'),
    (r'\badpropiaverit\b', 'adquiesco'),
    (r'\badpropiaverunt\b', 'adquiesco'),
    (r'\badpropiavit\b', 'adquiesco'),
    (r'\badpropies\b', 'adquiesco'),
    (r'\badpropiet\b', 'adquiesco'),
    (r'\badpropinqua\b', 'appropinquo'),
    (r'\badpropinquabant\b', 'appropinquo'),
    (r'\badpropinquabat\b', 'appropinquo'),
    (r'\badpropinquabit\b', 'appropinquo'),
    (r'\badpropinquabunt\b', 'appropinquo'),
    (r'\badpropinquans\b', 'appropinquo'),
    (r'\badpropinquansque\b', 'appropinquo'),
    (r'\badpropinquant\b', 'appropinquo'),
    (r'\badpropinquante\b', 'appropinquo'),
    (r'\badpropinquantem\b', 'appropinquo'),
    (r'\badpropinquanteque\b', 'appropinquo'),
    (r'\badpropinquantes\b', 'appropinquo'),
    (r'\badpropinquanti\b', 'appropinquo'),
    (r'\badpropinquantibus\b', 'appropinquo'),
    (r'\badpropinquantis\b', 'appropinquo'),
    (r'\badpropinquantium\b', 'appropinquo'),
    (r'\badpropinquare\b', 'appropinquo'),
    (r'\badpropinquarent\b', 'appropinquo'),
    (r'\badpropinquaret\b', 'appropinquo'),
    (r'\badpropinquarunt\b', 'appropinquo'),
    (r'\badpropinquassent\b', 'appropinquo'),
    (r'\badpropinquasset\b', 'appropinquo'),
    (r'\badpropinquasti\b', 'appropinquo'),
    (r'\badpropinquat\b', 'appropinquo'),
    (r'\badpropinquatio\b', 'appropinquatio'),
    (r'\badpropinquatione\b', 'appropinquatio'),
    (r'\badpropinquatis\b', 'appropinquo'),
    (r'\badpropinquatum\b', 'appropinquo'),
    (r'\badpropinquaverant\b', 'appropinquo'),
    (r'\badpropinquavere\b', 'appropinquo'),
    (r'\badpropinquaverint\b', 'appropinquo'),
    (r'\badpropinquaverit\b', 'appropinquo'),
    (r'\badpropinquaverunt\b', 'appropinquo'),
    (r'\badpropinquavit\b', 'appropinquo'),
    (r'\badpropinquent\b', 'appropinquo'),
    (r'\badpropinques\b', 'appropinquo'),
    (r'\badpropinquet\b', 'appropinquo'),
    (r'\badpropinquetis\b', 'appropinquo'),
    (r'\badproximabunt\b', 'adquiesco'),
    (r'\badproximant\b', 'adquiesco'),
    (r'\badpugnare\b', 'adquiesco'),
    (r'\badpugnarent\b', 'adquiesco'),
    (r'\badpuleram\b', 'adquiesco'),
    (r'\badpulerant\b', 'adquiesco'),
    (r'\badpulerat\b', 'adquiesco'),
    (r'\badpulere\b', 'adquiesco'),
    (r'\badpulerit\b', 'adquiesco'),
    (r'\badpulissent\b', 'adquiesco'),
    (r'\badpulisset\b', 'adquiesco'),
    (r'\badpulisti\b', 'adquiesco'),
    (r'\badpulit\b', 'adquiesco'),
    (r'\badpulsa\b', 'adquiesco'),
    (r'\badpulsa\b', 'adquiesco'),
    (r'\badpulsae\b', 'adquiesco'),
    (r'\badpulsam\b', 'adquiesco'),
    (r'\badpulsaque\b', 'adquiesco'),
    (r'\badpulsaque\b', 'adquiesco'),
    (r'\badpulsas\b', 'adquiesco'),
    (r'\badpulsas\b', 'adquiesco'),
    (r'\badpulsi\b', 'adquiesco'),
    (r'\badpulsis\b', 'adquiesco'),
    (r'\badpulsisque\b', 'adquiesco'),
    (r'\badpulso\b', 'adquiesco'),
    (r'\badpulso\b', 'adquiesco'),
    (r'\badpulsos\b', 'adquiesco'),
    (r'\badpulsu\b', 'appulsus2'),
    (r'\badpulsui\b', 'appulsus2'),
    (r'\badpulsum\b', 'appulsus2'),
    (r'\badpulsus\b', 'appulsus2'),
    (r'\badpuncti\b', 'adquiesco'),
    (r'\badque\b', 'ad'),
    (r'\badqui\b', 'atqui'),
    (r'\badquierunt\b', 'adquiesco'),
    (r'\badquiescam\b', 'adquiesco'),
    (r'\badquiescamus\b', 'adquiesco'),
    (r'\badquiescant\b', 'adquiesco'),
    (r'\badquiescas\b', 'adquiesco'),
    (r'\badquiescat\b', 'adquiesco'),
    (r'\badquiesce\b', 'adquiesco'),
    (r'\badquiescebam\b', 'adquiesco'),
    (r'\badquiescebant\b', 'adquiesco'),
    (r'\badquiescebat\b', 'adquiesco'),
    (r'\badquiescendi\b', 'adquiesco'),
    (r'\badquiescens\b', 'adquiesco'),
    (r'\badquiescent\b', 'adquiesco'),
    (r'\badquiescentem\b', 'adquiesco'),
    (r'\badquiescentes\b', 'adquiesco'),
    (r'\badquiescentibus\b', 'adquiesco'),
    (r'\badquiescere\b', 'adquiesco'),
    (r'\badquiescerent\b', 'adquiesco'),
    (r'\badquiesceret\b', 'adquiesco'),
    (r'\badquiesces\b', 'adquiesco'),
    (r'\badquiescet\b', 'adquiesco'),
    (r'\badquiescimus\b', 'adquiesco'),
    (r'\badquiescis\b', 'adquiesco'),
    (r'\badquiescit\b', 'adquiesco'),
    (r'\badquiesco\b', 'adquiesco'),
    (r'\badquiescunt\b', 'adquiesco'),
    (r'\badquieturus\b', 'adquiesco'),
    (r'\badquieuerat\b', 'adquiesco'),
    (r'\badquieuerit\b', 'adquiesco'),
    (r'\badquieuerunt\b', 'adquiesco'),
    (r'\badquieui\b', 'adquiesco'),
    (r'\badquieuisset\b', 'adquiesco'),
    (r'\badquieuit\b', 'adquiesco'),
    (r'\badquieverint\b', 'adquiesco'),
    (r'\badquieverunt\b', 'adquiesco'),
    (r'\badquievi\b', 'adquiesco'),
    (r'\badquievisti\b', 'adquiesco'),
    (r'\badquievit\b', 'adquiesco'),
    (r'\badquievitque\b', 'adquiesco'),
    (r'\badquin\b', 'atqui'),
    (r'\badquiram\b', 'acquiro'),
    (r'\badquiramus\b', 'acquiro'),
    (r'\badquirant\b', 'acquiro'),
    (r'\badquirantur\b', 'acquiro'),
    (r'\badquiras\b', 'acquiro'),
    (r'\badquirat\b', 'acquiro'),
    (r'\badquiratis\b', 'acquiro'),
    (r'\badquiratur\b', 'acquiro'),
    (r'\badquire\b', 'acquiro'),
    (r'\badquirebat\b', 'acquiro'),
    (r'\badquirebatur\b', 'acquiro'),
    (r'\badquiremus\b', 'acquiro'),
    (r'\badquirenda\b', 'acquiro'),
    (r'\badquirendae\b', 'acquiro'),
    (r'\badquirendarum\b', 'acquiro'),
    (r'\badquirendi\b', 'acquiro'),
    (r'\badquirendis\b', 'acquiro'),
    (r'\badquirendo\b', 'acquiro'),
    (r'\badquirendum\b', 'acquiro'),
    (r'\badquirens\b', 'acquiro'),
    (r'\badquirent\b', 'acquiro'),
    (r'\badquirentem\b', 'acquiro'),
    (r'\badquirentur\b', 'acquiro'),
    (r'\badquirere\b', 'acquiro'),
    (r'\badquireremus\b', 'acquiro'),
    (r'\badquirerentur\b', 'acquiro'),
    (r'\badquireret\b', 'acquiro'),
    (r'\badquireretur\b', 'acquiro'),
    (r'\badquires\b', 'acquiro'),
    (r'\badquiret\b', 'acquiro'),
    (r'\badquiretur\b', 'acquiro'),
    (r'\badquiri\b', 'acquiro'),
    (r'\badquirim\b', 'adquiesco'),
    (r'\badquirimus\b', 'acquiro'),
    (r'\badquirique\b', 'acquiro'),
    (r'\badquiris\b', 'acquiro'),
    (r'\badquirit\b', 'acquiro'),
    (r'\badquirite\b', 'acquiro'),
    (r'\badquiritque\b', 'acquiro'),
    (r'\badquiritur\b', 'acquiro'),
    (r'\badquiro\b', 'acquiro'),
    (r'\badquirunt\b', 'acquiro'),
    (r'\badquiruntur\b', 'acquiro'),
    (r'\badquis\b', 'adquiesco'),
    (r'\badquisierant\b', 'acquiro'),
    (r'\badquisierat\b', 'acquiro'),
    (r'\badquisierim\b', 'acquiro'),
    (r'\badquisierimus\b', 'acquiro'),
    (r'\badquisierint\b', 'acquiro'),
    (r'\badquisieris\b', 'acquiro'),
    (r'\badquisierit\b', 'acquiro'),
    (r'\badquisiero\b', 'acquiro'),
    (r'\badquisierunt\b', 'acquiro'),
    (r'\badquisii\b', 'acquiro'),
    (r'\badquisiit\b', 'acquiro'),
    (r'\badquisisse\b', 'acquiro'),
    (r'\badquisissent\b', 'acquiro'),
    (r'\badquisisses\b', 'acquiro'),
    (r'\badquisisset\b', 'acquiro'),
    (r'\badquisisti\b', 'acquiro'),
    (r'\badquisita\b', 'acquiro'),
    (r'\badquisitae\b', 'acquiro'),
    (r'\badquisitam\b', 'acquiro'),
    (r'\badquisitas\b', 'acquiro'),
    (r'\badquisiti\b', 'acquiro'),
    (r'\badquisitis\b', 'acquiro'),
    (r'\badquisito\b', 'acquiro'),
    (r'\badquisitoque\b', 'acquiro'),
    (r'\badquisitum\b', 'acquiro'),
    (r'\badquisituri\b', 'acquiro'),
    (r'\badquisiturum\b', 'acquiro'),
    (r'\badquisiturus\b', 'acquiro'),
    (r'\badquisitus\b', 'acquiro'),
    (r'\badquisiui\b', 'acquiro'),
    (r'\badquisiuit\b', 'acquiro'),
    (r'\badquisiverat\b', 'acquiro'),
    (r'\badquisivi\b', 'acquiro'),
    (r'\badquisivit\b', 'acquiro'),
    (r'\badradas\b', 'adrado'),
    (r'\badrade\b', 'adrado'),
    (r'\badradenda\b', 'adrado'),
    (r'\badradi\b', 'adrado'),
    (r'\badradito\b', 'adrado'),
    (r'\badradunt\b', 'adrado'),
    (r'\bAdramytenus\b', 'Adramyttenus'),
    (r'\bAdramytii\b', 'Adramyttenus'),
    (r'\bAdramyttenus\b', 'Adramyttenus'),
    (r'\bAdranam\b', 'Adrana'),
    (r'\badraseris\b', 'adrado'),
    (r'\badrasi\b', 'adrado'),
    (r'\badraso\b', 'adrado'),
    (r'\badrasos\b', 'adrado'),
    (r'\bAdraste\b', 'Adrastus'),
    (r'\bAdrastea\b', 'ad-rapio'),
    (r'\bAdrastea\b', 'Adrasteus'),
    (r'\bAdrasteus\b', 'Adrasteus'),
    (r'\bAdrasti\b', 'Adrastus'),
    (r'\bAdrasti\b', 'Adrastus'),
    (r'\bAdrastiam\b', 'ad-rapio'),
    (r'\bAdrasto\b', 'Adrastus'),
    (r'\bAdrastos\b', 'Adrastus'),
    (r'\bAdrastum\b', 'Adrastus'),
    (r'\bAdrastus\b', 'Adrastus'),
    (r'\badrasum\b', 'adrado'),
    (r'\badrasus\b', 'adrado'),
    (r'\badrectae\b', 'ad-recingo'),
    (r'\badrectis\b', 'ad-recingo'),
    (r'\badrectisque\b', 'ad-recingo'),
    (r'\badrectos\b', 'ad-recingo'),
    (r'\badrectus\b', 'ad-recingo'),
    (r'\badremigantes\b', 'adremigo'),
    (r'\badremigantibus\b', 'adremigo'),
    (r'\badremigaverunt\b', 'adremigo'),
    (r'\badrepant\b', 'arrepo'),
    (r'\badrepe\b', 'arrepo'),
    (r'\badrepens\b', 'arrepo'),
    (r'\badrepentesque\b', 'arrepo'),
    (r'\badrepere\b', 'arrepo'),
    (r'\badrepit\b', 'arrepo'),
    (r'\badrepserat\b', 'arrepo'),
    (r'\badrepsisse\b', 'arrepo'),
    (r'\badrepsit\b', 'arrepo'),
    (r'\badrepta\b', 'arrepo'),
    (r'\badreptam\b', 'arrepo'),
    (r'\badrepti\b', 'arrepo'),
    (r'\badreptis\b', 'arrepo'),
    (r'\badrepto\b', 'arrepo'),
    (r'\badreptoque\b', 'arrepo'),
    (r'\badreptum\b', 'arrepo'),
    (r'\badreptumque\b', 'arrepo'),
    (r'\badreptus\b', 'arrepo'),
    (r'\badrepunt\b', 'arrepo'),
    (r'\badrestine\b', 'ad-repleo'),
    (r'\badrexerat\b', 'adremigo'),
    (r'\badrexit\b', 'adremigo'),
    (r'\bAdriacas\b', 'hadrobolon'),
    (r'\bAdriani\b', 'hadrobolon'),
    (r'\bAdriano\b', 'hadrobolon'),
    (r'\bAdrianus\b', 'hadrobolon'),
    (r'\badride\b', 'ad-rogo'),
    (r'\badridemus\b', 'ad-rogo'),
    (r'\badridendum\b', 'ad-rogo'),
    (r'\badridens\b', 'ad-rogo'),
    (r'\badrident\b', 'ad-rogo'),
    (r'\badridentia\b', 'ad-rogo'),
    (r'\badrideo\b', 'ad-rogo'),
    (r'\badridere\b', 'ad-rogo'),
    (r'\badrides\b', 'ad-rogo'),
    (r'\badridet\b', 'ad-rogo'),
    (r'\badrigere\b', 'adremigo'),
    (r'\badrigere\b', 'ad-rogo'),
    (r'\badripe\b', 'ad-rapio'),
    (r'\badripere\b', 'ad-rapio'),
    (r'\badriperet\b', 'ad-rapio'),
    (r'\badripi\b', 'ad-rapio'),
    (r'\badripiente\b', 'ad-rapio'),
    (r'\badripio\b', 'ad-rapio'),
    (r'\badripis\b', 'ad-rapio'),
    (r'\badripit\b', 'ad-rapio'),
    (r'\badripitur\b', 'ad-rapio'),
    (r'\badripiunt\b', 'ad-rapio'),
    (r'\badripui\b', 'ad-rapio'),
    (r'\badripuimus\b', 'ad-rapio'),
    (r'\badripuisse\b', 'ad-rapio'),
    (r'\badripuisset\b', 'ad-rapio'),
    (r'\badripuissetis\b', 'ad-rapio'),
    (r'\badripuisti\b', 'ad-rapio'),
    (r'\badripuit\b', 'ad-rapio'),
    (r'\badriserat\b', 'ad-rogo'),
    (r'\badriseris\b', 'ad-rogo'),
    (r'\badriserit\b', 'ad-rogo'),
    (r'\badriserunt\b', 'ad-rogo'),
    (r'\badrisi\b', 'ad-rogo'),
    (r'\badrisione\b', 'arrisio'),
    (r'\badrisisse\b', 'ad-rogo'),
    (r'\badrisissent\b', 'ad-rogo'),
    (r'\badrisisset\b', 'ad-rogo'),
    (r'\badrisissetque\b', 'ad-rogo'),
    (r'\badrisit\b', 'ad-rogo'),
    (r'\badrisor\b', 'arrisor'),
    (r'\badrodat\b', 'ad-rogo'),
    (r'\badrodatur\b', 'ad-rogo'),
    (r'\badrodens\b', 'ad-rogo'),
    (r'\badrodere\b', 'ad-rogo'),
    (r'\badroderet\b', 'ad-rogo'),
    (r'\badrodit\b', 'ad-rogo'),
    (r'\badroga\b', 'ad-rogo'),
    (r'\badrogabat\b', 'ad-rogo'),
    (r'\badrogabo\b', 'ad-rogo'),
    (r'\badrogandi\b', 'ad-rogo'),
    (r'\badrogandis\b', 'ad-rogo'),
    (r'\badrogando\b', 'ad-rogo'),
    (r'\badrogandum\b', 'ad-rogo'),
    (r'\badrogans\b', 'ad-rogo'),
    (r'\badrogant\b', 'ad-rogo'),
    (r'\badrogantem\b', 'ad-rogo'),
    (r'\badroganter\b', 'arroganter'),
    (r'\badrogantes\b', 'ad-rogo'),
    (r'\badroganti\b', 'ad-rogo'),
    (r'\badrogantia\b', 'arrogantia'),
    (r'\badrogantiae\b', 'arrogantia'),
    (r'\badrogantiam\b', 'arrogantia'),
    (r'\badrogantibus\b', 'ad-rogo'),
    (r'\badrogantiorem\b', 'ad-rogo'),
    (r'\badrogantioris\b', 'ad-rogo'),
    (r'\badrogantis\b', 'ad-rogo'),
    (r'\badrogantissime\b', 'ad-rogo'),
    (r'\badrogantissimo\b', 'ad-rogo'),
    (r'\badrogantium\b', 'ad-rogo'),
    (r'\badrogantius\b', 'ad-rogo'),
    (r'\badrogantur\b', 'ad-rogo'),
    (r'\badrogare\b', 'ad-rogo'),
    (r'\badrogarem\b', 'ad-rogo'),
    (r'\badrogaret\b', 'ad-rogo'),
    (r'\badrogaretur\b', 'ad-rogo'),
    (r'\badrogari\b', 'ad-rogo'),
    (r'\badrogaris\b', 'ad-rogo'),
    (r'\badrogas\b', 'ad-rogo'),
    (r'\badrogat\b', 'ad-rogo'),
    (r'\badrogati\b', 'ad-rogo'),
    (r'\badrogatio\b', 'arrogatio'),
    (r'\badrogatione\b', 'arrogatio'),
    (r'\badrogationem\b', 'arrogatio'),
    (r'\badrogationes\b', 'arrogatio'),
    (r'\badrogationibus\b', 'arrogatio'),
    (r'\badrogato\b', 'ad-rogo'),
    (r'\badrogator\b', 'arrogator'),
    (r'\badrogatore\b', 'arrogator'),
    (r'\badrogatorem\b', 'arrogator'),
    (r'\badrogatori\b', 'arrogator'),
    (r'\badrogatoris\b', 'arrogator'),
    (r'\badrogatum\b', 'ad-rogo'),
    (r'\badrogatur\b', 'ad-rogo'),
    (r'\badrogatus\b', 'ad-rogo'),
    (r'\badrogauerit\b', 'ad-rogo'),
    (r'\badrogauero\b', 'ad-rogo'),
    (r'\badrogauerunt\b', 'ad-rogo'),
    (r'\badrogaui\b', 'ad-rogo'),
    (r'\badrogauit\b', 'ad-rogo'),
    (r'\badrogaverunt\b', 'ad-rogo'),
    (r'\badrogavit\b', 'ad-rogo'),
    (r'\badrogent\b', 'ad-rogo'),
    (r'\badroges\b', 'ad-rogo'),
    (r'\badroget\b', 'ad-rogo'),
    (r'\badrogetur\b', 'ad-rogo'),
    (r'\badrogo\b', 'ad-rogo'),
    (r'\badrosa\b', 'ad-rogo'),
    (r'\badrosere\b', 'ad-rogo'),
    (r'\badroserunt\b', 'ad-rogo'),
    (r'\badrosis\b', 'ad-rogo'),
    (r'\badrosit\b', 'ad-rogo'),
    (r'\badroso\b', 'ad-rogo'),
    (r'\badrosor\b', 'arrosor'),
    (r'\badrosos\b', 'ad-rogo'),
    (r'\badrosum\b', 'ad-rogo'),
    (r'\badruenda\b', 'adruo'),
    (r'\badrui\b', 'adruo'),
    (r'\bAdrumetina\b', 'Hadrumetum'),
    (r'\bAdrumetinus\b', 'Hadrumetum'),
    (r'\bAdrumeto\b', 'Hadrumetum'),
    (r'\badruptis\b', 'adruo'),
    (r'\badrutum\b', 'adruo'),
    (r'\badruunt\b', 'adruo'),
    (r'\badscire\b', 'ad-scribo'),
    (r'\badsciri\b', 'ad-scribo'),
    (r'\badscirique\b', 'ad-scribo'),
    (r'\badsciscam\b', 'ad-scribo'),
    (r'\badsciscantque\b', 'ad-scribo'),
    (r'\badsciscat\b', 'ad-scribo'),
    (r'\badsciscatur\b', 'ad-scribo'),
    (r'\badsciscebantur\b', 'ad-scribo'),
    (r'\badsciscenda\b', 'ad-scribo'),
    (r'\badsciscendae\b', 'ad-scribo'),
    (r'\badsciscendas\b', 'ad-scribo'),
    (r'\badsciscendis\b', 'ad-scribo'),
    (r'\badsciscendo\b', 'ad-scribo'),
    (r'\badsciscere\b', 'ad-scribo'),
    (r'\badsciscerent\b', 'ad-scribo'),
    (r'\badscisceret\b', 'ad-scribo'),
    (r'\badscisceretur\b', 'ad-scribo'),
    (r'\badsciscet\b', 'ad-scribo'),
    (r'\badscisci\b', 'ad-scribo'),
    (r'\badsciscis\b', 'ad-scribo'),
    (r'\badsciscit\b', 'ad-scribo'),
    (r'\badsciscitur\b', 'ad-scribo'),
    (r'\badscisco\b', 'ad-scribo'),
    (r'\badsciscor\b', 'ad-scribo'),
    (r'\badsciscunt\b', 'ad-scribo'),
    (r'\badscisti\b', 'ad-scribo'),
    (r'\badscita\b', 'ad-scribo'),
    (r'\badscitae\b', 'ad-scribo'),
    (r'\badscitaque\b', 'ad-scribo'),
    (r'\badscitas\b', 'ad-scribo'),
    (r'\badscite\b', 'ad-scribo'),
    (r'\badsciti\b', 'ad-scribo'),
    (r'\badscitis\b', 'ad-scribo'),
    (r'\badscito\b', 'ad-scribo'),
    (r'\badscitos\b', 'ad-scribo'),
    (r'\badscitum\b', 'ascitus2'),
    (r'\badscitur\b', 'ad-scribo'),
    (r'\badscituram\b', 'ad-scribo'),
    (r'\badsciturus\b', 'ad-scribo'),
    (r'\badscitus\b', 'ascitus2'),
    (r'\badsciueris\b', 'ad-scribo'),
    (r'\badsciuerit\b', 'ad-scribo'),
    (r'\badsciuerunt\b', 'ad-scribo'),
    (r'\badsciuimus\b', 'ad-scribo'),
    (r'\badsciuit\b', 'ad-scribo'),
    (r'\badsciverant\b', 'ad-scribo'),
    (r'\badsciverat\b', 'ad-scribo'),
    (r'\badscivere\b', 'ad-scribo'),
    (r'\badsciverint\b', 'ad-scribo'),
    (r'\badsciverit\b', 'ad-scribo'),
    (r'\badscivero\b', 'ad-scribo'),
    (r'\badsciverunt\b', 'ad-scribo'),
    (r'\badscivimus\b', 'ad-scribo'),
    (r'\badscivisse\b', 'ad-scribo'),
    (r'\badscivissent\b', 'ad-scribo'),
    (r'\badscivisset\b', 'ad-scribo'),
    (r'\badscivit\b', 'ad-scribo'),
    (r'\badscribam\b', 'ad-scribo'),
    (r'\badscribant\b', 'ad-scribo'),
    (r'\badscribantur\b', 'ad-scribo'),
    (r'\badscribat\b', 'ad-scribo'),
    (r'\badscribatis\b', 'ad-scribo'),
    (r'\badscribatur\b', 'ad-scribo'),
    (r'\badscribe\b', 'ad-scribo'),
    (r'\badscribebatur\b', 'ad-scribo'),
    (r'\badscribemus\b', 'ad-scribo'),
    (r'\badscribenda\b', 'ad-scribo'),
    (r'\badscribendam\b', 'ad-scribo'),
    (r'\badscribendas\b', 'ad-scribo'),
    (r'\badscribendos\b', 'ad-scribo'),
    (r'\badscribendum\b', 'ad-scribo'),
    (r'\badscribere\b', 'ad-scribo'),
    (r'\badscriberem\b', 'ad-scribo'),
    (r'\badscriberemus\b', 'ad-scribo'),
    (r'\badscriberent\b', 'ad-scribo'),
    (r'\badscriberentur\b', 'ad-scribo'),
    (r'\badscriberer\b', 'ad-scribo'),
    (r'\badscriberes\b', 'ad-scribo'),
    (r'\badscriberet\b', 'ad-scribo'),
    (r'\badscriberetur\b', 'ad-scribo'),
    (r'\badscribi\b', 'ad-scribo'),
    (r'\badscribier\b', 'ad-scribo'),
    (r'\badscribimur\b', 'ad-scribo'),
    (r'\badscribimus\b', 'ad-scribo'),
    (r'\badscribis\b', 'ad-scribo'),
    (r'\badscribit\b', 'ad-scribo'),
    (r'\badscribito\b', 'ad-scribo'),
    (r'\badscribitur\b', 'ad-scribo'),
    (r'\badscribo\b', 'ad-scribo'),
    (r'\badscribunt\b', 'ad-scribo'),
    (r'\badscribuntur\b', 'ad-scribo'),
    (r'\badscripseram\b', 'ad-scribo'),
    (r'\badscripserant\b', 'ad-scribo'),
    (r'\badscripseras\b', 'ad-scribo'),
    (r'\badscripserat\b', 'ad-scribo'),
    (r'\badscripserim\b', 'ad-scribo'),
    (r'\badscripserint\b', 'ad-scribo'),
    (r'\badscripserit\b', 'ad-scribo'),
    (r'\badscripsero\b', 'ad-scribo'),
    (r'\badscripserunt\b', 'ad-scribo'),
    (r'\badscripsi\b', 'ad-scribo'),
    (r'\badscripsimus\b', 'ad-scribo'),
    (r'\badscripsisse\b', 'ad-scribo'),
    (r'\badscripsissent\b', 'ad-scribo'),
    (r'\badscripsisses\b', 'ad-scribo'),
    (r'\badscripsisset\b', 'ad-scribo'),
    (r'\badscripsit\b', 'ad-scribo'),
    (r'\badscripta\b', 'ad-scribo'),
    (r'\badscriptae\b', 'ad-scribo'),
    (r'\badscriptam\b', 'ad-scribo'),
    (r'\badscriptas\b', 'ad-scribo'),
    (r'\badscripti\b', 'ad-scribo'),
    (r'\badscripticios\b', 'ascripticius'),
    (r'\badscripticium\b', 'ascripticius'),
    (r'\badscriptio\b', 'ascriptio'),
    (r'\badscriptione\b', 'ascriptio'),
    (r'\badscriptis\b', 'ad-scribo'),
    (r'\badscriptivis\b', 'ascriptivus'),
    (r'\badscripto\b', 'ad-scribo'),
    (r'\badscriptos\b', 'ad-scribo'),
    (r'\badscriptum\b', 'ad-scribo'),
    (r'\badscriptumque\b', 'ad-scribo'),
    (r'\badscriptus\b', 'ad-scribo'),
    (r'\badsectabantur\b', 'assector'),
    (r'\badsectabar\b', 'assector'),
    (r'\badsectabatur\b', 'assector'),
    (r'\badsectando\b', 'assector'),
    (r'\badsectante\b', 'assector'),
    (r'\badsectarentur\b', 'assector'),
    (r'\badsectaretur\b', 'assector'),
    (r'\badsectari\b', 'assector'),
    (r'\badsectati\b', 'assector'),
    (r'\badsectatione\b', 'assectatio'),
    (r'\badsectationem\b', 'assectatio'),
    (r'\badsectationis\b', 'assectatio'),
    (r'\badsectator\b', 'assectator'),
    (r'\badsectatores\b', 'assectator'),
    (r'\badsectatoribus\b', 'assectator'),
    (r'\badsectatoribusque\b', 'assectator'),
    (r'\badsectatoris\b', 'assectator'),
    (r'\badsectatorque\b', 'assectator'),
    (r'\badsectatorum\b', 'assectator'),
    (r'\badsectatorum\b', 'assector'),
    (r'\badsectatur\b', 'assector'),
    (r'\badsectatus\b', 'assector'),
    (r'\badsectatusue\b', 'assector'),
    (r'\badsectentur\b', 'assector'),
    (r'\badsecuta\b', 'ad-sono'),
    (r'\badsecuti\b', 'ad-sono'),
    (r'\badsecutis\b', 'ad-sono'),
    (r'\badsecuto\b', 'ad-sono'),
    (r'\badsecutos\b', 'ad-sono'),
    (r'\badsecutum\b', 'ad-sono'),
    (r'\badsecuturi\b', 'ad-sono'),
    (r'\badsecuturos\b', 'ad-sono'),
    (r'\badsecuturum\b', 'ad-sono'),
    (r'\badsecuturus\b', 'ad-sono'),
    (r'\badsecutus\b', 'ad-sono'),
    (r'\badsederit\b', 'ad-sono'),
    (r'\badsedero\b', 'ad-sono'),
    (r'\badsedi\b', 'ad-sono'),
    (r'\badsedimus\b', 'ad-sono'),
    (r'\badsedisse\b', 'ad-sono'),
    (r'\badsedissemus\b', 'ad-sono'),
    (r'\badsedissent\b', 'ad-sono'),
    (r'\badsedisset\b', 'ad-sono'),
    (r'\badsedisti\b', 'ad-sono'),
    (r'\badsedistis\b', 'ad-sono'),
    (r'\badsedit\b', 'ad-sono'),
    (r'\badsensa\b', 'ad-sono'),
    (r'\badsensere\b', 'ad-sono'),
    (r'\badsenserim\b', 'ad-sono'),
    (r'\badsenserint\b', 'ad-sono'),
    (r'\badsenserunt\b', 'ad-sono'),
    (r'\badsensi\b', 'ad-sono'),
    (r'\badsensibus\b', 'assensus2'),
    (r'\badsensio\b', 'assensio'),
    (r'\badsensione\b', 'assensio'),
    (r'\badsensionem\b', 'assensio'),
    (r'\badsensionemque\b', 'assensio'),
    (r'\badsensiones\b', 'assensio'),
    (r'\badsensionesque\b', 'assensio'),
    (r'\badsensioni\b', 'assensio'),
    (r'\badsensionibus\b', 'assensio'),
    (r'\badsensionis\b', 'assensio'),
    (r'\badsensionum\b', 'assensio'),
    (r'\badsensit\b', 'ad-sono'),
    (r'\badsensorem\b', 'assensor'),
    (r'\badsensores\b', 'assensor'),
    (r'\badsensu\b', 'assensus2'),
    (r'\badsensum\b', 'assensus2'),
    (r'\badsensuque\b', 'assensus2'),
    (r'\badsensuri\b', 'ad-sono'),
    (r'\badsensurum\b', 'ad-sono'),
    (r'\badsensurus\b', 'ad-sono'),
    (r'\badsensus\b', 'assensus2'),
    (r'\badsensusque\b', 'assensus2'),
    (r'\badsentabatur\b', 'assentor'),
    (r'\badsentabor\b', 'assentor'),
    (r'\badsentandi\b', 'assentor'),
    (r'\badsentando\b', 'assentor'),
    (r'\badsentandumst\b', 'assentor'),
    (r'\badsentantem\b', 'assentor'),
    (r'\badsentantium\b', 'assentor'),
    (r'\badsentantur\b', 'assentor'),
    (r'\badsentare\b', 'assentor'),
    (r'\badsentari\b', 'assentor'),
    (r'\badsentaris\b', 'assentor'),
    (r'\badsentati\b', 'assentor'),
    (r'\badsentatio\b', 'assentatio'),
    (r'\badsentatione\b', 'assentatio'),
    (r'\badsentationem\b', 'assentatio'),
    (r'\badsentationes\b', 'assentatio'),
    (r'\badsentationibus\b', 'assentatio'),
    (r'\badsentationis\b', 'assentatio'),
    (r'\badsentationum\b', 'assentatio'),
    (r'\badsentatiuncula\b', 'assentatiuncula'),
    (r'\badsentatiunculas\b', 'assentatiuncula'),
    (r'\badsentator\b', 'assentator'),
    (r'\badsentatorem\b', 'assentator'),
    (r'\badsentatores\b', 'assentator'),
    (r'\badsentatoribus\b', 'assentator'),
    (r'\badsentatorie\b', 'assentatorie'),
    (r'\badsentatoris\b', 'assentator'),
    (r'\badsentatorum\b', 'assentator'),
    (r'\badsentatorum\b', 'assentor'),
    (r'\badsentatrix\b', 'assentatrix'),
    (r'\badsentatur\b', 'assentor'),
    (r'\badsentatus\b', 'assentor'),
    (r'\badsentetur\b', 'assentor'),
    (r'\badsentiamini\b', 'ad-sono'),
    (r'\badsentiamur\b', 'ad-sono'),
    (r'\badsentiant\b', 'ad-sono'),
    (r'\badsentiantur\b', 'ad-sono'),
    (r'\badsentiar\b', 'ad-sono'),
    (r'\badsentiare\b', 'ad-sono'),
    (r'\badsentiaris\b', 'ad-sono'),
    (r'\badsentiatur\b', 'ad-sono'),
    (r'\badsentiebantur\b', 'ad-sono'),
    (r'\badsentiebar\b', 'ad-sono'),
    (r'\badsentiebare\b', 'ad-sono'),
    (r'\badsentiebatur\b', 'ad-sono'),
    (r'\badsentiemur\b', 'ad-sono'),
    (r'\badsentiendi\b', 'ad-sono'),
    (r'\badsentiendo\b', 'ad-sono'),
    (r'\badsentiendum\b', 'ad-sono'),
    (r'\badsentiens\b', 'ad-sono'),
    (r'\badsentiente\b', 'ad-sono'),
    (r'\badsentientem\b', 'ad-sono'),
    (r'\badsentientes\b', 'ad-sono'),
    (r'\badsentienti\b', 'ad-sono'),
    (r'\badsentientibus\b', 'ad-sono'),
    (r'\badsentientis\b', 'ad-sono'),
    (r'\badsentientium\b', 'ad-sono'),
    (r'\badsentietur\b', 'ad-sono'),
    (r'\badsentimur\b', 'ad-sono'),
    (r'\badsentio\b', 'ad-sono'),
    (r'\badsentior\b', 'ad-sono'),
    (r'\badsentire\b', 'ad-sono'),
    (r'\badsentiremini\b', 'ad-sono'),
    (r'\badsentirentur\b', 'ad-sono'),
    (r'\badsentirer\b', 'ad-sono'),
    (r'\badsentiretur\b', 'ad-sono'),
    (r'\badsentiri\b', 'ad-sono'),
    (r'\badsentiris\b', 'ad-sono'),
    (r'\badsentitur\b', 'ad-sono'),
    (r'\badsentiuntur\b', 'ad-sono'),
    (r'\badsentor\b', 'assentor'),
    (r'\badsequamur\b', 'assequor'),
    (r'\badsequantur\b', 'assequor'),
    (r'\badsequar\b', 'assequor'),
    (r'\badsequare\b', 'assequor'),
    (r'\badsequatur\b', 'assequor'),
    (r'\badsequebamur\b', 'assequor'),
    (r'\badsequebantur\b', 'assequor'),
    (r'\badsequebar\b', 'assequor'),
    (r'\badsequebatur\b', 'assequor'),
    (r'\badsequemini\b', 'assequor'),
    (r'\badsequemur\b', 'assequor'),
    (r'\badsequendis\b', 'assequor'),
    (r'\badsequentem\b', 'assequor'),
    (r'\badsequentium\b', 'assequor'),
    (r'\badsequentur\b', 'assequor'),
    (r'\badsequere\b', 'assequor'),
    (r'\badsequeremur\b', 'assequor'),
    (r'\badsequerentur\b', 'assequor'),
    (r'\badsequerere\b', 'assequor'),
    (r'\badsequeretur\b', 'assequor'),
    (r'\badsequeris\b', 'assequor'),
    (r'\badsequetur\b', 'assequor'),
    (r'\badsequi\b', 'assequor'),
    (r'\badsequimur\b', 'assequor'),
    (r'\badsequitur\b', 'assequor'),
    (r'\badsequor\b', 'assequor'),
    (r'\badsequuntur\b', 'assequor'),
    (r'\badseram\b', 'assero1'),
    (r'\badserant\b', 'assero1'),
    (r'\badserantur\b', 'assero1'),
    (r'\badseras\b', 'assero1'),
    (r'\badserat\b', 'assero1'),
    (r'\badseratur\b', 'assero1'),
    (r'\badsere\b', 'assero1'),
    (r'\badserebant\b', 'assero1'),
    (r'\badserebat\b', 'assero1'),
    (r'\badserebatur\b', 'assero1'),
    (r'\badserenda\b', 'assero1'),
    (r'\badserendi\b', 'assero1'),
    (r'\badserendo\b', 'assero1'),
    (r'\badserendum\b', 'assero1'),
    (r'\badserens\b', 'assero1'),
    (r'\badserente\b', 'assero1'),
    (r'\badserentem\b', 'assero1'),
    (r'\badserentes\b', 'assero1'),
    (r'\badserentibus\b', 'assero1'),
    (r'\badserere\b', 'assero1'),
    (r'\badsereres\b', 'assero1'),
    (r'\badsereret\b', 'assero1'),
    (r'\badseres\b', 'assero1'),
    (r'\badseret\b', 'assero1'),
    (r'\badserimur\b', 'assero1'),
    (r'\badserimus\b', 'assero1'),
    (r'\badseris\b', 'assero1'),
    (r'\badserit\b', 'assero1'),
    (r'\badseritis\b', 'assero1'),
    (r'\badserito\b', 'assero1'),
    (r'\badseritur\b', 'assero1'),
    (r'\badsero\b', 'assero1'),
    (r'\badserta\b', 'assertum'),
    (r'\badserta\b', 'assero2'),
    (r'\badsertae\b', 'assero2'),
    (r'\badsertam\b', 'assero2'),
    (r'\badsertio\b', 'assertio'),
    (r'\badsertione\b', 'assertio'),
    (r'\badsertionem\b', 'assertio'),
    (r'\badsertionibus\b', 'assertio'),
    (r'\badsertique\b', 'assertum'),
    (r'\badsertique\b', 'assero2'),
    (r'\badserto\b', 'assertum'),
    (r'\badserto\b', 'assero2'),
    (r'\badsertor\b', 'assertor'),
    (r'\badsertorem\b', 'assertor'),
    (r'\badsertores\b', 'assertor'),
    (r'\badsertoresque\b', 'assertor'),
    (r'\badsertorque\b', 'assertor'),
    (r'\badseruabam\b', 'ad-sono'),
    (r'\badseruabant\b', 'ad-sono'),
    (r'\badseruabantur\b', 'ad-sono'),
    (r'\badseruandos\b', 'ad-sono'),
    (r'\badseruans\b', 'ad-sono'),
    (r'\badseruantur\b', 'ad-sono'),
    (r'\badseruare\b', 'ad-sono'),
    (r'\badseruarent\b', 'ad-sono'),
    (r'\badseruari\b', 'ad-sono'),
    (r'\badseruat\b', 'ad-sono'),
    (r'\badseruatis\b', 'ad-sono'),
    (r'\badseruato\b', 'ad-sono'),
    (r'\badseruatur\b', 'ad-sono'),
    (r'\badseruauit\b', 'ad-sono'),
    (r'\badseruem\b', 'ad-sono'),
    (r'\badserui\b', 'assero2'),
    (r'\badseruisse\b', 'assero2'),
    (r'\badseruit\b', 'assero2'),
    (r'\badserunt\b', 'assero1'),
    (r'\badseruntque\b', 'assero1'),
    (r'\badseruntur\b', 'assero1'),
    (r'\badserva\b', 'ad-sono'),
    (r'\badservabam\b', 'ad-sono'),
    (r'\badservabant\b', 'ad-sono'),
    (r'\badservabantur\b', 'ad-sono'),
    (r'\badservabimur\b', 'ad-sono'),
    (r'\badservabis\b', 'ad-sono'),
    (r'\badservabitur\b', 'ad-sono'),
    (r'\badservanda\b', 'ad-sono'),
    (r'\badservandis\b', 'ad-sono'),
    (r'\badservandos\b', 'ad-sono'),
    (r'\badservandum\b', 'ad-sono'),
    (r'\badservandus\b', 'ad-sono'),
    (r'\badservant\b', 'ad-sono'),
    (r'\badservantem\b', 'ad-sono'),
    (r'\badservantes\b', 'ad-sono'),
    (r'\badservantur\b', 'ad-sono'),
    (r'\badservare\b', 'ad-sono'),
    (r'\badservarem\b', 'ad-sono'),
    (r'\badservarentque\b', 'ad-sono'),
    (r'\badservaret\b', 'ad-sono'),
    (r'\badservaretur\b', 'ad-sono'),
    (r'\badservari\b', 'ad-sono'),
    (r'\badservasses\b', 'ad-sono'),
    (r'\badservat\b', 'ad-sono'),
    (r'\badservata\b', 'ad-sono'),
    (r'\badservatae\b', 'ad-sono'),
    (r'\badservatam\b', 'ad-sono'),
    (r'\badservate\b', 'ad-sono'),
    (r'\badservati\b', 'ad-sono'),
    (r'\badservatis\b', 'ad-sono'),
    (r'\badservato\b', 'ad-sono'),
    (r'\badservatoque\b', 'ad-sono'),
    (r'\badservatos\b', 'ad-sono'),
    (r'\badservatum\b', 'ad-sono'),
    (r'\badservatur\b', 'ad-sono'),
    (r'\badservatus\b', 'ad-sono'),
    (r'\badservavit\b', 'ad-sono'),
    (r'\badservent\b', 'ad-sono'),
    (r'\badserventur\b', 'ad-sono'),
    (r'\badservet\b', 'ad-sono'),
    (r'\badservetur\b', 'ad-sono'),
    (r'\badserviunt\b', 'ad-sono'),
    (r'\badservor\b', 'ad-sono'),
    (r'\badsessio\b', 'assessio'),
    (r'\badsessorem\b', 'assessor'),
    (r'\badsessori\b', 'assessor'),
    (r'\badsessori\b', 'assessorius'),
    (r'\badsessoribus\b', 'assessor'),
    (r'\badsessorio\b', 'assessorius'),
    (r'\badsessoriorum\b', 'assessorius'),
    (r'\badsessoris\b', 'assessor'),
    (r'\badsessorum\b', 'assessor'),
    (r'\badsessos\b', 'ad-sono'),
    (r'\badsessurae\b', 'assessura'),
    (r'\badsestricem\b', 'assestrix'),
    (r'\badseuera\b', 'assevero'),
    (r'\badseuerabat\b', 'assevero'),
    (r'\badseueramus\b', 'assero1'),
    (r'\badseueramus\b', 'assevero'),
    (r'\badseueranda\b', 'assevero'),
    (r'\badseuerans\b', 'assevero'),
    (r'\badseuerant\b', 'assero1'),
    (r'\badseuerant\b', 'assevero'),
    (r'\badseuerantem\b', 'assevero'),
    (r'\badseueranti\b', 'assevero'),
    (r'\badseuerantis\b', 'assevero'),
    (r'\badseuerantium\b', 'assevero'),
    (r'\badseuerare\b', 'assevero'),
    (r'\badseueraret\b', 'assevero'),
    (r'\badseuerat\b', 'assero1'),
    (r'\badseuerat\b', 'assevero'),
    (r'\badseuerate\b', 'assevero'),
    (r'\badseueratio\b', 'asseveratio'),
    (r'\badseueratione\b', 'asseveratio'),
    (r'\badseuerationem\b', 'asseveratio'),
    (r'\badseuerem\b', 'assevero'),
    (r'\badseuerent\b', 'assevero'),
    (r'\badseverabant\b', 'assevero'),
    (r'\badseverabat\b', 'assevero'),
    (r'\badseverabatque\b', 'assevero'),
    (r'\badseveramus\b', 'assero1'),
    (r'\badseveramus\b', 'assevero'),
    (r'\badseverans\b', 'assevero'),
    (r'\badseverant\b', 'assero1'),
    (r'\badseverant\b', 'assevero'),
    (r'\badseverante\b', 'assevero'),
    (r'\badseverantis\b', 'assevero'),
    (r'\badseverantium\b', 'assevero'),
    (r'\badseverantius\b', 'assevero'),
    (r'\badseverare\b', 'assevero'),
    (r'\badseverat\b', 'assero1'),
    (r'\badseverat\b', 'assevero'),
    (r'\badseveratio\b', 'asseveratio'),
    (r'\badseveratione\b', 'asseveratio'),
    (r'\badseveratur\b', 'assevero'),
    (r'\badseverent\b', 'assevero'),
    (r'\badseveret\b', 'assevero'),
    (r'\badsibilat\b', 'ad-sono'),
    (r'\badsicca\b', 'ad-sono'),
    (r'\badsiccanda\b', 'ad-sono'),
    (r'\badsiccandae\b', 'ad-sono'),
    (r'\badsiccant\b', 'ad-sono'),
    (r'\badsiccari\b', 'ad-sono'),
    (r'\badsiccata\b', 'ad-sono'),
    (r'\badsiccatam\b', 'ad-sono'),
    (r'\badsiccato\b', 'ad-sono'),
    (r'\badsiccatos\b', 'ad-sono'),
    (r'\badsiccentur\b', 'ad-sono'),
    (r'\badsiccescant\b', 'ad-sono'),
    (r'\badsiccetur\b', 'ad-sono'),
    (r'\badsidam\b', 'assideo'),
    (r'\badsidamus\b', 'assideo'),
    (r'\badsidant\b', 'assideo'),
    (r'\badsidat\b', 'assideo'),
    (r'\badside\b', 'assideo'),
    (r'\badsideamus\b', 'assideo'),
    (r'\badsideant\b', 'assideo'),
    (r'\badsideas\b', 'assideo'),
    (r'\badsideat\b', 'assideo'),
    (r'\badsidebant\b', 'assideo'),
    (r'\badsidebat\b', 'assideo'),
    (r'\badsidebit\b', 'assideo'),
    (r'\badsidebo\b', 'assideo'),
    (r'\badsidendo\b', 'assideo'),
    (r'\badsidens\b', 'assideo'),
    (r'\badsident\b', 'assideo'),
    (r'\badsidente\b', 'assideo'),
    (r'\badsidentem\b', 'assideo'),
    (r'\badsidentemque\b', 'assideo'),
    (r'\badsidentes\b', 'assideo'),
    (r'\badsidenti\b', 'assideo'),
    (r'\badsidentibus\b', 'assideo'),
    (r'\badsidentium\b', 'assideo'),
    (r'\badsideoque\b', 'assideo'),
    (r'\badsidere\b', 'assideo'),
    (r'\badsideres\b', 'assideo'),
    (r'\badsideret\b', 'assideo'),
    (r'\badsides\b', 'assideo'),
    (r'\badsidet\b', 'assideo'),
    (r'\badsidit\b', 'assideo'),
    (r'\badsidite\b', 'assideo'),
    (r'\badsido\b', 'assideo'),
    (r'\badsidua\b', 'assiduus2'),
    (r'\badsiduae\b', 'assiduus2'),
    (r'\badsiduam\b', 'assiduus2'),
    (r'\badsiduamque\b', 'assiduus2'),
    (r'\badsiduaque\b', 'assiduus2'),
    (r'\badsiduas\b', 'assiduus2'),
    (r'\badsidue\b', 'assiduus2'),
    (r'\badsidue\b', 'assiduus1'),
    (r'\badsidueque\b', 'assiduus2'),
    (r'\badsidueque\b', 'assiduus1'),
    (r'\badsidui\b', 'assiduus1'),
    (r'\badsidui\b', 'assiduus2'),
    (r'\badsiduiores\b', 'assiduus2'),
    (r'\badsiduis\b', 'assiduus1'),
    (r'\badsiduis\b', 'assiduus2'),
    (r'\badsiduisque\b', 'assiduus1'),
    (r'\badsiduisque\b', 'assiduus2'),
    (r'\badsiduissime\b', 'assiduus2'),
    (r'\badsiduitas\b', 'assiduitas'),
    (r'\badsiduitate\b', 'assiduitas'),
    (r'\badsiduitatem\b', 'assiduitas'),
    (r'\badsiduitatis\b', 'assiduitas'),
    (r'\badsidunt\b', 'assideo'),
    (r'\badsiduo\b', 'assiduo'),
    (r'\badsiduo\b', 'assiduus1'),
    (r'\badsiduo\b', 'assiduus2'),
    (r'\badsiduoque\b', 'assiduo'),
    (r'\badsiduoque\b', 'assiduus1'),
    (r'\badsiduoque\b', 'assiduus2'),
    (r'\badsiduos\b', 'assiduus1'),
    (r'\badsiduum\b', 'assiduus1'),
    (r'\badsiduum\b', 'assiduus2'),
    (r'\badsiduus\b', 'assiduus1'),
    (r'\badsiduusque\b', 'assiduus1'),
    (r'\badsient\b', 'adsum'),
    (r'\badsiet\b', 'adsum'),
    (r'\badsigna\b', 'ad-sono'),
    (r'\badsignabant\b', 'ad-sono'),
    (r'\badsignabantur\b', 'ad-sono'),
    (r'\badsignabat\b', 'ad-sono'),
    (r'\badsignabatur\b', 'ad-sono'),
    (r'\badsignabimus\b', 'ad-sono'),
    (r'\badsignabis\b', 'ad-sono'),
    (r'\badsignabit\b', 'ad-sono'),
    (r'\badsignabunt\b', 'ad-sono'),
    (r'\badsignabuntur\b', 'ad-sono'),
    (r'\badsignanda\b', 'ad-sono'),
    (r'\badsignandis\b', 'ad-sono'),
    (r'\badsignandisve\b', 'ad-sono'),
    (r'\badsignando\b', 'ad-sono'),
    (r'\badsignandum\b', 'ad-sono'),
    (r'\badsignans\b', 'ad-sono'),
    (r'\badsignant\b', 'ad-sono'),
    (r'\badsignante\b', 'ad-sono'),
    (r'\badsignantes\b', 'ad-sono'),
    (r'\badsignantur\b', 'ad-sono'),
    (r'\badsignare\b', 'ad-sono'),
    (r'\badsignarent\b', 'ad-sono'),
    (r'\badsignarentur\b', 'ad-sono'),
    (r'\badsignaret\b', 'ad-sono'),
    (r'\badsignaretur\b', 'ad-sono'),
    (r'\badsignari\b', 'ad-sono'),
    (r'\badsignarit\b', 'ad-sono'),
    (r'\badsignarunt\b', 'ad-sono'),
    (r'\badsignas\b', 'ad-sono'),
    (r'\badsignasse\b', 'ad-sono'),
    (r'\badsignassem\b', 'ad-sono'),
    (r'\badsignasset\b', 'ad-sono'),
    (r'\badsignasti\b', 'ad-sono'),
    (r'\badsignat\b', 'ad-sono'),
    (r'\badsignata\b', 'ad-sono'),
    (r'\badsignatae\b', 'ad-sono'),
    (r'\badsignatam\b', 'ad-sono'),
    (r'\badsignatas\b', 'ad-sono'),
    (r'\badsignati\b', 'ad-sono'),
    (r'\badsignatio\b', 'assignatio'),
    (r'\badsignatione\b', 'assignatio'),
    (r'\badsignationem\b', 'assignatio'),
    (r'\badsignationes\b', 'assignatio'),
    (r'\badsignationi\b', 'assignatio'),
    (r'\badsignationibus\b', 'assignatio'),
    (r'\badsignationis\b', 'assignatio'),
    (r'\badsignationum\b', 'assignatio'),
    (r'\badsignatis\b', 'ad-sono'),
    (r'\badsignato\b', 'ad-sono'),
    (r'\badsignatoris\b', 'assignator'),
    (r'\badsignatorum\b', 'assignator'),
    (r'\badsignatos\b', 'ad-sono'),
    (r'\badsignatum\b', 'ad-sono'),
    (r'\badsignatumque\b', 'ad-sono'),
    (r'\badsignatumue\b', 'ad-sono'),
    (r'\badsignatur\b', 'ad-sono'),
    (r'\badsignatura\b', 'ad-sono'),
    (r'\badsignaturi\b', 'ad-sono'),
    (r'\badsignaturos\b', 'ad-sono'),
    (r'\badsignaturque\b', 'ad-sono'),
    (r'\badsignaturum\b', 'ad-sono'),
    (r'\badsignaturus\b', 'ad-sono'),
    (r'\badsignatus\b', 'ad-sono'),
    (r'\badsignauerat\b', 'ad-sono'),
    (r'\badsignauerint\b', 'ad-sono'),
    (r'\badsignauerit\b', 'ad-sono'),
    (r'\badsignauerunt\b', 'ad-sono'),
    (r'\badsignauisset\b', 'ad-sono'),
    (r'\badsignauit\b', 'ad-sono'),
    (r'\badsignaverat\b', 'ad-sono'),
    (r'\badsignavere\b', 'ad-sono'),
    (r'\badsignaverim\b', 'ad-sono'),
    (r'\badsignaverit\b', 'ad-sono'),
    (r'\badsignavero\b', 'ad-sono'),
    (r'\badsignavit\b', 'ad-sono'),
    (r'\badsignem\b', 'ad-sono'),
    (r'\badsignemus\b', 'ad-sono'),
    (r'\badsignent\b', 'ad-sono'),
    (r'\badsignentur\b', 'ad-sono'),
    (r'\badsignes\b', 'ad-sono'),
    (r'\badsignet\b', 'ad-sono'),
    (r'\badsignetis\b', 'ad-sono'),
    (r'\badsignetur\b', 'ad-sono'),
    (r'\badsignificant\b', 'ad-sono'),
    (r'\badsignificantem\b', 'ad-sono'),
    (r'\badsignificare\b', 'ad-sono'),
    (r'\badsignificaret\b', 'ad-sono'),
    (r'\badsignificat\b', 'ad-sono'),
    (r'\badsigno\b', 'ad-sono'),
    (r'\badsignor\b', 'ad-sono'),
    (r'\badsiluere\b', 'ad-sono'),
    (r'\badsilui\b', 'ad-sono'),
    (r'\badsiluit\b', 'ad-sono'),
    (r'\badsim\b', 'adsum'),
    (r'\badsimiliter\b', 'assimiliter'),
    (r'\badsimula\b', 'ad-sono'),
    (r'\badsimulabat\b', 'ad-sono'),
    (r'\badsimulabatque\b', 'ad-sono'),
    (r'\badsimulabimus\b', 'ad-sono'),
    (r'\badsimulabit\b', 'ad-sono'),
    (r'\badsimulabitur\b', 'ad-sono'),
    (r'\badsimulabo\b', 'ad-sono'),
    (r'\badsimulamus\b', 'ad-sono'),
    (r'\badsimulandae\b', 'ad-sono'),
    (r'\badsimulans\b', 'ad-sono'),
    (r'\badsimulant\b', 'ad-sono'),
    (r'\badsimulantem\b', 'ad-sono'),
    (r'\badsimulanter\b', 'assimulanter'),
    (r'\badsimularam\b', 'ad-sono'),
    (r'\badsimulare\b', 'ad-sono'),
    (r'\badsimularet\b', 'ad-sono'),
    (r'\badsimularetur\b', 'ad-sono'),
    (r'\badsimularier\b', 'ad-sono'),
    (r'\badsimulas\b', 'ad-sono'),
    (r'\badsimulat\b', 'ad-sono'),
    (r'\badsimulata\b', 'ad-sono'),
    (r'\badsimulatae\b', 'ad-sono'),
    (r'\badsimulati\b', 'ad-sono'),
    (r'\badsimulatis\b', 'ad-sono'),
    (r'\badsimulato\b', 'ad-sono'),
    (r'\badsimulatos\b', 'ad-sono'),
    (r'\badsimulatote\b', 'ad-sono'),
    (r'\badsimulatum\b', 'ad-sono'),
    (r'\badsimulatur\b', 'ad-sono'),
    (r'\badsimulatus\b', 'ad-sono'),
    (r'\badsimulavere\b', 'ad-sono'),
    (r'\badsimulaverit\b', 'ad-sono'),
    (r'\badsimulavi\b', 'ad-sono'),
    (r'\badsimulavit\b', 'ad-sono'),
    (r'\badsimulem\b', 'ad-sono'),
    (r'\badsimulentur\b', 'ad-sono'),
    (r'\badsimules\b', 'ad-sono'),
    (r'\badsimulet\b', 'ad-sono'),
    (r'\badsimuletque\b', 'ad-sono'),
    (r'\badsimulo\b', 'ad-sono'),
    (r'\badsimus\b', 'adsum'),
    (r'\badsint\b', 'adsum'),
    (r'\badsintque\b', 'adsum'),
    (r'\badsis\b', 'adsum'),
    (r'\badsistam\b', 'assisto'),
    (r'\badsistant\b', 'assisto'),
    (r'\badsistas\b', 'assisto'),
    (r'\badsistat\b', 'assisto'),
    (r'\badsistatis\b', 'assisto'),
    (r'\badsiste\b', 'assisto'),
    (r'\badsistebam\b', 'assisto'),
    (r'\badsistebant\b', 'assisto'),
    (r'\badsistebat\b', 'assisto'),
    (r'\badsistendi\b', 'assisto'),
    (r'\badsistendique\b', 'assisto'),
    (r'\badsistendum\b', 'assisto'),
    (r'\badsistens\b', 'assisto'),
    (r'\badsistente\b', 'assisto'),
    (r'\badsistentem\b', 'assisto'),
    (r'\badsistentes\b', 'assisto'),
    (r'\badsistenti\b', 'assisto'),
    (r'\badsistentibus\b', 'assisto'),
    (r'\badsistentis\b', 'assisto'),
    (r'\badsistentium\b', 'assisto'),
    (r'\badsistere\b', 'assisto'),
    (r'\badsisterent\b', 'assisto'),
    (r'\badsisteret\b', 'assisto'),
    (r'\badsistet\b', 'assisto'),
    (r'\badsistis\b', 'assisto'),
    (r'\badsistit\b', 'assisto'),
    (r'\badsistite\b', 'assisto'),
    (r'\badsistitis\b', 'assisto'),
    (r'\badsistitque\b', 'assisto'),
    (r'\badsisto\b', 'assisto'),
    (r'\badsistunt\b', 'assisto'),
    (r'\badsit\b', 'adsum'),
    (r'\badsita\b', 'assitus1'),
    (r'\badsitis\b', 'assitus1'),
    (r'\badsitis\b', 'adsum'),
    (r'\badsitne\b', 'adsum'),
    (r'\badsocias\b', 'associus'),
    (r'\badsociat\b', 'ad-sono'),
    (r'\badsociati\b', 'ad-sono'),
    (r'\badsolati\b', 'ad-sono'),
    (r'\badsolent\b', 'assoleo'),
    (r'\badsoleret\b', 'assoleo'),
    (r'\badsolet\b', 'assoleo'),
    (r'\badsonarent\b', 'ad-sono'),
    (r'\badsonat\b', 'ad-sono'),
    (r'\badsonet\b', 'ad-sono'),
    (r'\badspargatur\b', 'ad-spuo'),
    (r'\badspargis\b', 'ad-spuo'),
    (r'\badsparsa\b', 'ad-spuo'),
    (r'\badspecta\b', 'ad-spuo'),
    (r'\badspecta\b', 'ad-spuo'),
    (r'\badspectas\b', 'ad-spuo'),
    (r'\badspectas\b', 'ad-spuo'),
    (r'\badspectu\b', 'aspectus2'),
    (r'\badspectum\b', 'aspectus2'),
    (r'\badspectus\b', 'aspectus2'),
    (r'\badspersu\b', 'aspersus2'),
    (r'\badspersum\b', 'aspersus2'),
    (r'\badspersus\b', 'aspersus2'),
    (r'\badspexere\b', 'ad-spuo'),
    (r'\badspexerint\b', 'ad-spuo'),
    (r'\badspexeris\b', 'ad-spuo'),
    (r'\badspexerit\b', 'ad-spuo'),
    (r'\badspexi\b', 'ad-spuo'),
    (r'\badspeximus\b', 'ad-spuo'),
    (r'\badspexisse\b', 'ad-spuo'),
    (r'\badspexisset\b', 'ad-spuo'),
    (r'\badspexisti\b', 'ad-spuo'),
    (r'\badspexit\b', 'ad-spuo'),
    (r'\badspice\b', 'ad-spuo'),
    (r'\badspicere\b', 'ad-spuo'),
    (r'\badspicere\b', 'ad-spuo'),
    (r'\badspicerem\b', 'ad-spuo'),
    (r'\badspicerent\b', 'ad-spuo'),
    (r'\badspiceres\b', 'ad-spuo'),
    (r'\badspiceret\b', 'ad-spuo'),
    (r'\badspici\b', 'ad-spuo'),
    (r'\badspiciam\b', 'ad-spuo'),
    (r'\badspiciamque\b', 'ad-spuo'),
    (r'\badspicias\b', 'ad-spuo'),
    (r'\badspiciat\b', 'ad-spuo'),
    (r'\badspicienda\b', 'ad-spuo'),
    (r'\badspiciendis\b', 'ad-spuo'),
    (r'\badspiciens\b', 'ad-spuo'),
    (r'\badspicies\b', 'ad-spuo'),
    (r'\badspicio\b', 'ad-spuo'),
    (r'\badspicis\b', 'ad-spuo'),
    (r'\badspicit\b', 'ad-spuo'),
    (r'\badspicite\b', 'ad-spuo'),
    (r'\badspiciunt\b', 'ad-spuo'),
    (r'\badspiciuntur\b', 'ad-spuo'),
    (r'\badspirabat\b', 'ad-spuo'),
    (r'\badspirabit\b', 'ad-spuo'),
    (r'\badspiramina\b', 'aspiramen'),
    (r'\badspirant\b', 'ad-spuo'),
    (r'\badspirante\b', 'ad-spuo'),
    (r'\badspirantes\b', 'ad-spuo'),
    (r'\badspiraque\b', 'ad-spuo'),
    (r'\badspirare\b', 'ad-spuo'),
    (r'\badspirarent\b', 'ad-spuo'),
    (r'\badspiras\b', 'ad-spuo'),
    (r'\badspirassent\b', 'ad-spuo'),
    (r'\badspirasset\b', 'ad-spuo'),
    (r'\badspirat\b', 'ad-spuo'),
    (r'\badspirate\b', 'ad-spuo'),
    (r'\badspiratio\b', 'aspiratio'),
    (r'\badspiratione\b', 'aspiratio'),
    (r'\badspirationem\b', 'aspiratio'),
    (r'\badspirationis\b', 'aspiratio'),
    (r'\badspirauerit\b', 'ad-spuo'),
    (r'\badspirauit\b', 'ad-spuo'),
    (r'\badspiravit\b', 'ad-spuo'),
    (r'\badspirent\b', 'ad-spuo'),
    (r'\badspires\b', 'ad-spuo'),
    (r'\badspiret\b', 'ad-spuo'),
    (r'\badspui\b', 'ad-spuo'),
    (r'\badsta\b', 'asto'),
    (r'\badstabam\b', 'asto'),
    (r'\badstabant\b', 'asto'),
    (r'\badstabat\b', 'asto'),
    (r'\badstabit\b', 'asto'),
    (r'\badstabo\b', 'asto'),
    (r'\badstamus\b', 'asto'),
    (r'\badstans\b', 'asto'),
    (r'\badstant\b', 'asto'),
    (r'\badstante\b', 'asto'),
    (r'\badstantem\b', 'asto'),
    (r'\badstantes\b', 'asto'),
    (r'\badstanti\b', 'asto'),
    (r'\badstantibus\b', 'asto'),
    (r'\badstantium\b', 'asto'),
    (r'\badstare\b', 'asto'),
    (r'\badstaret\b', 'asto'),
    (r'\badstas\b', 'asto'),
    (r'\badstat\b', 'asto'),
    (r'\badstem\b', 'asto'),
    (r'\badsternunturque\b', 'adstipulo'),
    (r'\badstes\b', 'asto'),
    (r'\badstetit\b', 'asto'),
    (r'\badstipulando\b', 'adstipulo'),
    (r'\badstipularetur\b', 'adstipulo'),
    (r'\badstipulari\b', 'adstipulo'),
    (r'\badstipularique\b', 'adstipulo'),
    (r'\badstipulatio\b', 'astipulatio'),
    (r'\badstipulatione\b', 'astipulatio'),
    (r'\badstipulator\b', 'astipulator'),
    (r'\badstipulatore\b', 'astipulator'),
    (r'\badstipulatorem\b', 'astipulator'),
    (r'\badstipulatoris\b', 'astipulator'),
    (r'\badstipulatu\b', 'astipulatus'),
    (r'\badstipulatu\b', 'adstipulo'),
    (r'\badstipulatur\b', 'adstipulo'),
    (r'\badstipulatus\b', 'astipulatus'),
    (r'\badstipulatus\b', 'adstipulo'),
    (r'\badstiterant\b', 'assisto'),
    (r'\badstiterat\b', 'assisto'),
    (r'\badstitere\b', 'assisto'),
    (r'\badstiteris\b', 'assisto'),
    (r'\badstiterit\b', 'assisto'),
    (r'\badstiterunt\b', 'assisto'),
    (r'\badstiti\b', 'assisto'),
    (r'\badstiti\b', 'asto'),
    (r'\badstitisse\b', 'assisto'),
    (r'\badstitissem\b', 'assisto'),
    (r'\badstitisset\b', 'assisto'),
    (r'\badstitit\b', 'assisto'),
    (r'\badstititque\b', 'assisto'),
    (r'\badstituemus\b', 'adstipulo'),
    (r'\badstituerat\b', 'adstipulo'),
    (r'\badstituor\b', 'adstipulo'),
    (r'\badstiturum\b', 'asto'),
    (r'\badsto\b', 'asto'),
    (r'\badstrata\b', 'adstipulo'),
    (r'\badstrepebant\b', 'astrepo'),
    (r'\badstrepebat\b', 'astrepo'),
    (r'\badstrepere\b', 'astrepo'),
    (r'\badstreperent\b', 'astrepo'),
    (r'\badstrepunt\b', 'astrepo'),
    (r'\badstricta\b', 'adstipulo'),
    (r'\badstrictae\b', 'adstipulo'),
    (r'\badstrictam\b', 'adstipulo'),
    (r'\badstrictas\b', 'adstipulo'),
    (r'\badstricti\b', 'adstipulo'),
    (r'\badstrictione\b', 'astrictio'),
    (r'\badstrictior\b', 'adstipulo'),
    (r'\badstrictis\b', 'adstipulo'),
    (r'\badstrictius\b', 'adstipulo'),
    (r'\badstrictiusque\b', 'adstipulo'),
    (r'\badstricto\b', 'adstipulo'),
    (r'\badstrictoriam\b', 'astrictorius'),
    (r'\badstrictos\b', 'adstipulo'),
    (r'\badstrictosque\b', 'adstipulo'),
    (r'\badstrictum\b', 'adstipulo'),
    (r'\badstrictumque\b', 'adstipulo'),
    (r'\badstrictus\b', 'adstipulo'),
    (r'\badstringam\b', 'adstipulo'),
    (r'\badstringant\b', 'adstipulo'),
    (r'\badstringantur\b', 'adstipulo'),
    (r'\badstringas\b', 'adstipulo'),
    (r'\badstringat\b', 'adstipulo'),
    (r'\badstringatur\b', 'adstipulo'),
    (r'\badstringe\b', 'adstipulo'),
    (r'\badstringebant\b', 'adstipulo'),
    (r'\badstringebat\b', 'adstipulo'),
    (r'\badstringenda\b', 'adstipulo'),
    (r'\badstringendae\b', 'adstipulo'),
    (r'\badstringendi\b', 'adstipulo'),
    (r'\badstringendisque\b', 'adstipulo'),
    (r'\badstringendo\b', 'adstipulo'),
    (r'\badstringendum\b', 'adstipulo'),
    (r'\badstringens\b', 'adstipulo'),
    (r'\badstringente\b', 'adstipulo'),
    (r'\badstringentibus\b', 'adstipulo'),
    (r'\badstringere\b', 'adstipulo'),
    (r'\badstringerent\b', 'adstipulo'),
    (r'\badstringerentur\b', 'adstipulo'),
    (r'\badstringerer\b', 'adstipulo'),
    (r'\badstringeret\b', 'adstipulo'),
    (r'\badstringes\b', 'adstipulo'),
    (r'\badstringet\b', 'adstipulo'),
    (r'\badstringetur\b', 'adstipulo'),
    (r'\badstringi\b', 'adstipulo'),
    (r'\badstringis\b', 'adstipulo'),
    (r'\badstringit\b', 'adstipulo'),
    (r'\badstringite\b', 'adstipulo'),
    (r'\badstringito\b', 'adstipulo'),
    (r'\badstringitque\b', 'adstipulo'),
    (r'\badstringitur\b', 'adstipulo'),
    (r'\badstringo\b', 'adstipulo'),
    (r'\badstringor\b', 'adstipulo'),
    (r'\badstringunt\b', 'adstipulo'),
    (r'\badstringuntur\b', 'adstipulo'),
    (r'\badstrinxerat\b', 'adstipulo'),
    (r'\badstrinxere\b', 'adstipulo'),
    (r'\badstrinxerint\b', 'adstipulo'),
    (r'\badstrinxeris\b', 'adstipulo'),
    (r'\badstrinxerit\b', 'adstipulo'),
    (r'\badstrinxero\b', 'adstipulo'),
    (r'\badstrinxerunt\b', 'adstipulo'),
    (r'\badstrinxi\b', 'adstipulo'),
    (r'\badstrinxissent\b', 'adstipulo'),
    (r'\badstrinxit\b', 'adstipulo'),
    (r'\badstruas\b', 'astruo'),
    (r'\badstruat\b', 'astruo'),
    (r'\badstruatur\b', 'astruo'),
    (r'\badstructis\b', 'adstipulo'),
    (r'\badstrue\b', 'astruo'),
    (r'\badstruendi\b', 'astruo'),
    (r'\badstruentur\b', 'astruo'),
    (r'\badstruere\b', 'astruo'),
    (r'\badstruerent\b', 'astruo'),
    (r'\badstrui\b', 'astruo'),
    (r'\badstruis\b', 'astruo'),
    (r'\badstruit\b', 'astruo'),
    (r'\badstruitur\b', 'astruo'),
    (r'\badstruxerat\b', 'astruo'),
    (r'\badstruxeris\b', 'astruo'),
    (r'\badstruxerunt\b', 'astruo'),
    (r'\badstruximus\b', 'astruo'),
    (r'\badstruxit\b', 'astruo'),
    (r'\badstupes\b', 'astupeo'),
    (r'\badstupet\b', 'astupeo'),
    (r'\badsuctis\b', 'adsum'),
    (r'\badsuefacere\b', 'assuefacio'),
    (r'\badsuefaceret\b', 'assuefacio'),
    (r'\badsuefaciant\b', 'assuefacio'),
    (r'\badsuefaciebant\b', 'assuefacio'),
    (r'\badsuefaciens\b', 'assuefacio'),
    (r'\badsuefacite\b', 'assuefacio'),
    (r'\badsuefaciunt\b', 'assuefacio'),
    (r'\badsuefeceram\b', 'assuefacio'),
    (r'\badsuefecerat\b', 'assuefacio'),
    (r'\badsuefecerunt\b', 'assuefacio'),
    (r'\badsuefecit\b', 'assuefacio'),
    (r'\badsuenda\b', 'adsum'),
    (r'\badsueram\b', 'ad-suspiro'),
    (r'\badsuerant\b', 'ad-suspiro'),
    (r'\badsueras\b', 'ad-suspiro'),
    (r'\badsuerat\b', 'ad-suspiro'),
    (r'\badsuerint\b', 'ad-suspiro'),
    (r'\badsuerit\b', 'ad-suspiro'),
    (r'\badsuerunt\b', 'ad-suspiro'),
    (r'\badsuescam\b', 'assuesco'),
    (r'\badsuescamus\b', 'assuesco'),
    (r'\badsuescant\b', 'assuesco'),
    (r'\badsuescas\b', 'assuesco'),
    (r'\badsuescat\b', 'assuesco'),
    (r'\badsuesce\b', 'assuesco'),
    (r'\badsuescebat\b', 'assuesco'),
    (r'\badsuescendo\b', 'assuesco'),
    (r'\badsuescendum\b', 'assuesco'),
    (r'\badsuescent\b', 'assuesco'),
    (r'\badsuescere\b', 'assuesco'),
    (r'\badsuescerent\b', 'assuesco'),
    (r'\badsuesceres\b', 'assuesco'),
    (r'\badsuesceret\b', 'assuesco'),
    (r'\badsuesces\b', 'assuesco'),
    (r'\badsuescis\b', 'assuesco'),
    (r'\badsuescit\b', 'assuesco'),
    (r'\badsuescite\b', 'assuesco'),
    (r'\badsuescitis\b', 'assuesco'),
    (r'\badsuescitque\b', 'assuesco'),
    (r'\badsuescitur\b', 'assuesco'),
    (r'\badsuescunt\b', 'assuesco'),
    (r'\badsueta\b', 'assuesco'),
    (r'\badsuetae\b', 'assuesco'),
    (r'\badsuetam\b', 'assuesco'),
    (r'\badsuetamque\b', 'assuesco'),
    (r'\badsuetaque\b', 'assuesco'),
    (r'\badsuetas\b', 'assuesco'),
    (r'\badsuetasque\b', 'assuesco'),
    (r'\badsueti\b', 'assuesco'),
    (r'\badsuetior\b', 'assuesco'),
    (r'\badsuetis\b', 'assuesco'),
    (r'\badsueto\b', 'assuesco'),
    (r'\badsuetoque\b', 'assuesco'),
    (r'\badsuetorum\b', 'assuesco'),
    (r'\badsuetos\b', 'assuesco'),
    (r'\badsuetudine\b', 'assuetudo'),
    (r'\badsuetudo\b', 'assuetudo'),
    (r'\badsuetum\b', 'assuesco'),
    (r'\badsuetumque\b', 'assuesco'),
    (r'\badsuetus\b', 'assuesco'),
    (r'\badsueuerant\b', 'assuesco'),
    (r'\badsueuerat\b', 'assuesco'),
    (r'\badsueuere\b', 'assuesco'),
    (r'\badsueuerint\b', 'assuesco'),
    (r'\badsueuerit\b', 'assuesco'),
    (r'\badsueui\b', 'assuesco'),
    (r'\badsueuimus\b', 'assuesco'),
    (r'\badsueuit\b', 'assuesco'),
    (r'\badsueveram\b', 'assuesco'),
    (r'\badsueverant\b', 'assuesco'),
    (r'\badsueverat\b', 'assuesco'),
    (r'\badsuevere\b', 'assuesco'),
    (r'\badsueveris\b', 'assuesco'),
    (r'\badsueverunt\b', 'assuesco'),
    (r'\badsuevi\b', 'assuesco'),
    (r'\badsuevimus\b', 'assuesco'),
    (r'\badsuevisse\b', 'assuesco'),
    (r'\badsuevissent\b', 'assuesco'),
    (r'\badsuevit\b', 'assuesco'),
    (r'\badsuit\b', 'ad-suspiro'),
    (r'\badsuitur\b', 'ad-suspiro'),
    (r'\badsultibus\b', 'assultus'),
    (r'\badsultim\b', 'assultim'),
    (r'\badsum\b', 'adsum'),
    (r'\badsumam\b', 'ad-suspiro'),
    (r'\badsumamus\b', 'ad-suspiro'),
    (r'\badsumant\b', 'ad-suspiro'),
    (r'\badsumantur\b', 'ad-suspiro'),
    (r'\badsumas\b', 'ad-suspiro'),
    (r'\badsumat\b', 'ad-suspiro'),
    (r'\badsumatque\b', 'ad-suspiro'),
    (r'\badsumatur\b', 'ad-suspiro'),
    (r'\badsume\b', 'ad-suspiro'),
    (r'\badsumebatur\b', 'ad-suspiro'),
    (r'\badsumemus\b', 'ad-suspiro'),
    (r'\badsumenda\b', 'ad-suspiro'),
    (r'\badsumendae\b', 'ad-suspiro'),
    (r'\badsumendas\b', 'ad-suspiro'),
    (r'\badsumendi\b', 'ad-suspiro'),
    (r'\badsumendis\b', 'ad-suspiro'),
    (r'\badsumendo\b', 'ad-suspiro'),
    (r'\badsumendum\b', 'ad-suspiro'),
    (r'\badsumendus\b', 'ad-suspiro'),
    (r'\badsumens\b', 'ad-suspiro'),
    (r'\badsumensque\b', 'ad-suspiro'),
    (r'\badsument\b', 'ad-suspiro'),
    (r'\badsumentes\b', 'ad-suspiro'),
    (r'\badsumentesque\b', 'ad-suspiro'),
    (r'\badsumentum\b', 'assumentum'),
    (r'\badsumere\b', 'ad-suspiro'),
    (r'\badsumerem\b', 'ad-suspiro'),
    (r'\badsumerent\b', 'ad-suspiro'),
    (r'\badsumerentur\b', 'ad-suspiro'),
    (r'\badsumeret\b', 'ad-suspiro'),
    (r'\badsumeretur\b', 'ad-suspiro'),
    (r'\badsumes\b', 'ad-suspiro'),
    (r'\badsumet\b', 'ad-suspiro'),
    (r'\badsumetque\b', 'ad-suspiro'),
    (r'\badsumetur\b', 'ad-suspiro'),
    (r'\badsumi\b', 'ad-suspiro'),
    (r'\badsumimus\b', 'ad-suspiro'),
    (r'\badsumis\b', 'ad-suspiro'),
    (r'\badsumit\b', 'ad-suspiro'),
    (r'\badsumite\b', 'ad-suspiro'),
    (r'\badsumitis\b', 'ad-suspiro'),
    (r'\badsumitur\b', 'ad-suspiro'),
    (r'\badsumiturque\b', 'ad-suspiro'),
    (r'\badsumo\b', 'ad-suspiro'),
    (r'\badsumpserat\b', 'ad-suspiro'),
    (r'\badsumpserim\b', 'ad-suspiro'),
    (r'\badsumpserimus\b', 'ad-suspiro'),
    (r'\badsumpserint\b', 'ad-suspiro'),
    (r'\badsumpserit\b', 'ad-suspiro'),
    (r'\badsumpserunt\b', 'ad-suspiro'),
    (r'\badsumpsi\b', 'ad-suspiro'),
    (r'\badsumpsimus\b', 'ad-suspiro'),
    (r'\badsumpsisse\b', 'ad-suspiro'),
    (r'\badsumpsissem\b', 'ad-suspiro'),
    (r'\badsumpsissent\b', 'ad-suspiro'),
    (r'\badsumpsisset\b', 'ad-suspiro'),
    (r'\badsumpsisti\b', 'ad-suspiro'),
    (r'\badsumpsistis\b', 'ad-suspiro'),
    (r'\badsumpsit\b', 'ad-suspiro'),
    (r'\badsumpsitque\b', 'ad-suspiro'),
    (r'\badsumpta\b', 'ad-suspiro'),
    (r'\badsumptae\b', 'ad-suspiro'),
    (r'\badsumptaque\b', 'ad-suspiro'),
    (r'\badsumptas\b', 'ad-suspiro'),
    (r'\badsumpti\b', 'ad-suspiro'),
    (r'\badsumptio\b', 'assumptio'),
    (r'\badsumptione\b', 'assumptio'),
    (r'\badsumptionem\b', 'assumptio'),
    (r'\badsumptiones\b', 'assumptio'),
    (r'\badsumptionis\b', 'assumptio'),
    (r'\badsumptis\b', 'ad-suspiro'),
    (r'\badsumptisque\b', 'ad-suspiro'),
    (r'\badsumptiua\b', 'assumptivus'),
    (r'\badsumptiva\b', 'assumptivus'),
    (r'\badsumptivae\b', 'assumptivus'),
    (r'\badsumptivam\b', 'assumptivus'),
    (r'\badsumpto\b', 'ad-suspiro'),
    (r'\badsumptoque\b', 'ad-suspiro'),
    (r'\badsumptos\b', 'ad-suspiro'),
    (r'\badsumptum\b', 'ad-suspiro'),
    (r'\badsumptumque\b', 'ad-suspiro'),
    (r'\badsumpturus\b', 'ad-suspiro'),
    (r'\badsumptus\b', 'ad-suspiro'),
    (r'\badsumunt\b', 'ad-suspiro'),
    (r'\badsumuntur\b', 'ad-suspiro'),
    (r'\badsumus\b', 'adsum'),
    (r'\badsunt\b', 'adsum'),
    (r'\badsurgam\b', 'assurgo'),
    (r'\badsurgat\b', 'assurgo'),
    (r'\badsurgendi\b', 'assurgo'),
    (r'\badsurgendo\b', 'assurgo'),
    (r'\badsurgens\b', 'assurgo'),
    (r'\badsurgentem\b', 'assurgo'),
    (r'\badsurgentes\b', 'assurgo'),
    (r'\badsurgenti\b', 'assurgo'),
    (r'\badsurgentibus\b', 'assurgo'),
    (r'\badsurgentis\b', 'assurgo'),
    (r'\badsurgentiumque\b', 'assurgo'),
    (r'\badsurgere\b', 'assurgo'),
    (r'\badsurgerent\b', 'assurgo'),
    (r'\badsurgeret\b', 'assurgo'),
    (r'\badsurgi\b', 'assurgo'),
    (r'\badsurgis\b', 'assurgo'),
    (r'\badsurgit\b', 'assurgo'),
    (r'\badsurgite\b', 'assurgo'),
    (r'\badsurgo\b', 'assurgo'),
    (r'\badsurgunt\b', 'assurgo'),
    (r'\badsurrectum\b', 'assurgo'),
    (r'\badsurrexerat\b', 'assurgo'),
    (r'\badsurrexerit\b', 'assurgo'),
    (r'\badsurrexerunt\b', 'assurgo'),
    (r'\badsurrexisse\b', 'assurgo'),
    (r'\badsurrexit\b', 'assurgo'),
    (r'\badsuspirans\b', 'ad-suspiro'),
    (r'\badsuta\b', 'ad-suspiro'),
    (r'\badsuunt\b', 'ad-suspiro'),
    (r'\badtactu\b', 'ad-tumulo'),
    (r'\badtemperat\b', 'ad-tumulo'),
    (r'\badtemperate\b', 'ad-tumulo'),
    (r'\badtemptanda\b', 'attento'),
    (r'\badtemptantem\b', 'attento'),
    (r'\badtemptare\b', 'attento'),
    (r'\badtemptari\b', 'attento'),
    (r'\badtemptas\b', 'attento'),
    (r'\badtemptat\b', 'attento'),
    (r'\badtemptata\b', 'ad-tumulo'),
    (r'\badtemptatae\b', 'ad-tumulo'),
    (r'\badtemptatam\b', 'ad-tumulo'),
    (r'\badtemptatur\b', 'attento'),
    (r'\badtemptauit\b', 'ad-tumulo'),
    (r'\badtemptetur\b', 'attento'),
    (r'\badtendam\b', 'ad-tumulo'),
    (r'\badtendamus\b', 'ad-tumulo'),
    (r'\badtendant\b', 'ad-tumulo'),
    (r'\badtendas\b', 'ad-tumulo'),
    (r'\badtendat\b', 'ad-tumulo'),
    (r'\badtendatis\b', 'ad-tumulo'),
    (r'\badtendatur\b', 'ad-tumulo'),
    (r'\badtende\b', 'ad-tumulo'),
    (r'\badtendebant\b', 'ad-tumulo'),
    (r'\badtendebat\b', 'ad-tumulo'),
    (r'\badtendemus\b', 'ad-tumulo'),
    (r'\badtendendum\b', 'ad-tumulo'),
    (r'\badtendens\b', 'ad-tumulo'),
    (r'\badtendentem\b', 'ad-tumulo'),
    (r'\badtendentes\b', 'ad-tumulo'),
    (r'\badtendenti\b', 'ad-tumulo'),
    (r'\badtendentibus\b', 'ad-tumulo'),
    (r'\badtendere\b', 'ad-tumulo'),
    (r'\badtenderemus\b', 'ad-tumulo'),
    (r'\badtenderent\b', 'ad-tumulo'),
    (r'\badtenderis\b', 'ad-tumulo'),
    (r'\badtendet\b', 'ad-tumulo'),
    (r'\badtendi\b', 'ad-tumulo'),
    (r'\badtendimus\b', 'ad-tumulo'),
    (r'\badtendis\b', 'ad-tumulo'),
    (r'\badtendit\b', 'ad-tumulo'),
    (r'\badtendite\b', 'ad-tumulo'),
    (r'\badtenta\b', 'ad-tumulo'),
    (r'\badtenta\b', 'ad-tumulo'),
    (r'\badtente\b', 'ad-tumulo'),
    (r'\badtenti\b', 'ad-tumulo'),
    (r'\badtentior\b', 'ad-tumulo'),
    (r'\badtentiore\b', 'ad-tumulo'),
    (r'\badtentiores\b', 'ad-tumulo'),
    (r'\badtentioribus\b', 'ad-tumulo'),
    (r'\badtentissima\b', 'ad-tumulo'),
    (r'\badtentissimo\b', 'ad-tumulo'),
    (r'\badtentius\b', 'ad-tumulo'),
    (r'\badtento\b', 'ad-tumulo'),
    (r'\badtento\b', 'ad-tumulo'),
    (r'\badtentos\b', 'ad-tumulo'),
    (r'\badtentum\b', 'ad-tumulo'),
    (r'\badtentus\b', 'ad-tumulo'),
    (r'\badtenuabit\b', 'ad-tumulo'),
    (r'\badtenuabitur\b', 'ad-tumulo'),
    (r'\badtenuabo\b', 'ad-tumulo'),
    (r'\badtenuabuntur\b', 'ad-tumulo'),
    (r'\badtenuanda\b', 'ad-tumulo'),
    (r'\badtenuandae\b', 'ad-tumulo'),
    (r'\badtenuari\b', 'ad-tumulo'),
    (r'\badtenuaris\b', 'ad-tumulo'),
    (r'\badtenuasti\b', 'ad-tumulo'),
    (r'\badtenuat\b', 'ad-tumulo'),
    (r'\badtenuata\b', 'ad-tumulo'),
    (r'\badtenuati\b', 'ad-tumulo'),
    (r'\badtenuatione\b', 'attenuatio'),
    (r'\badtenuato\b', 'ad-tumulo'),
    (r'\badtenuatum\b', 'ad-tumulo'),
    (r'\badtenuatur\b', 'ad-tumulo'),
    (r'\badtenuatus\b', 'ad-tumulo'),
    (r'\badtenuentur\b', 'ad-tumulo'),
    (r'\badtenuetur\b', 'ad-tumulo'),
    (r'\badterant\b', 'ad-tumulo'),
    (r'\badterantur\b', 'ad-tumulo'),
    (r'\badteratur\b', 'ad-tumulo'),
    (r'\badterendo\b', 'ad-tumulo'),
    (r'\badterent\b', 'ad-tumulo'),
    (r'\badterentur\b', 'ad-tumulo'),
    (r'\badterere\b', 'ad-tumulo'),
    (r'\badtererent\b', 'ad-tumulo'),
    (r'\badtereret\b', 'ad-tumulo'),
    (r'\badteretur\b', 'ad-tumulo'),
    (r'\badteri\b', 'ad-tumulo'),
    (r'\badterit\b', 'ad-tumulo'),
    (r'\badteritis\b', 'ad-tumulo'),
    (r'\badterunt\b', 'ad-tumulo'),
    (r'\badteruntur\b', 'ad-tumulo'),
    (r'\badtestabatur\b', 'ad-tumulo'),
    (r'\badtestari\b', 'ad-tumulo'),
    (r'\badtestatast\b', 'ad-tumulo'),
    (r'\badtestatus\b', 'ad-tumulo'),
    (r'\badtineas\b', 'ad-tumulo'),
    (r'\badtineat\b', 'ad-tumulo'),
    (r'\badtinebat\b', 'ad-tumulo'),
    (r'\badtinent\b', 'ad-tumulo'),
    (r'\badtinent\b', 'ad-tumulo'),
    (r'\badtinentes\b', 'ad-tumulo'),
    (r'\badtinentur\b', 'ad-tumulo'),
    (r'\badtinentur\b', 'ad-tumulo'),
    (r'\badtinere\b', 'ad-tumulo'),
    (r'\badtinere\b', 'ad-tumulo'),
    (r'\badtinerent\b', 'ad-tumulo'),
    (r'\badtineret\b', 'ad-tumulo'),
    (r'\badtines\b', 'ad-tumulo'),
    (r'\badtines\b', 'ad-tumulo'),
    (r'\badtinet\b', 'ad-tumulo'),
    (r'\badtinet\b', 'ad-tumulo'),
    (r'\badtingam\b', 'ad-tumulo'),
    (r'\badtingant\b', 'ad-tumulo'),
    (r'\badtingantur\b', 'ad-tumulo'),
    (r'\badtingas\b', 'ad-tumulo'),
    (r'\badtingat\b', 'ad-tumulo'),
    (r'\badtingebat\b', 'ad-tumulo'),
    (r'\badtingendae\b', 'ad-tumulo'),
    (r'\badtingendus\b', 'ad-tumulo'),
    (r'\badtingens\b', 'ad-tumulo'),
    (r'\badtingente\b', 'ad-tumulo'),
    (r'\badtingentium\b', 'ad-tumulo'),
    (r'\badtingere\b', 'ad-tumulo'),
    (r'\badtingerent\b', 'ad-tumulo'),
    (r'\badtingi\b', 'ad-tumulo'),
    (r'\badtingimus\b', 'ad-tumulo'),
    (r'\badtingit\b', 'ad-tumulo'),
    (r'\badtingunt\b', 'ad-tumulo'),
    (r'\badtinuerit\b', 'ad-tumulo'),
    (r'\badtinuisse\b', 'ad-tumulo'),
    (r'\badtinuit\b', 'ad-tumulo'),
    (r'\badtollant\b', 'ad-tumulo'),
    (r'\badtollat\b', 'ad-tumulo'),
    (r'\badtollendo\b', 'ad-tumulo'),
    (r'\badtollendum\b', 'ad-tumulo'),
    (r'\badtollendus\b', 'ad-tumulo'),
    (r'\badtollens\b', 'ad-tumulo'),
    (r'\badtollente\b', 'ad-tumulo'),
    (r'\badtollentem\b', 'ad-tumulo'),
    (r'\badtollentes\b', 'ad-tumulo'),
    (r'\badtollentia\b', 'ad-tumulo'),
    (r'\badtollere\b', 'ad-tumulo'),
    (r'\badtolleret\b', 'ad-tumulo'),
    (r'\badtollet\b', 'ad-tumulo'),
    (r'\badtolli\b', 'ad-tumulo'),
    (r'\badtollimur\b', 'ad-tumulo'),
    (r'\badtollit\b', 'ad-tumulo'),
    (r'\badtollite\b', 'ad-tumulo'),
    (r'\badtollitque\b', 'ad-tumulo'),
    (r'\badtollitur\b', 'ad-tumulo'),
    (r'\badtollunt\b', 'ad-tumulo'),
    (r'\badtondebitis\b', 'ad-tumulo'),
    (r'\badtondent\b', 'ad-tumulo'),
    (r'\badtondentur\b', 'ad-tumulo'),
    (r'\badtondere\b', 'ad-tumulo'),
    (r'\badtonita\b', 'ad-tumulo'),
    (r'\badtonitas\b', 'ad-tumulo'),
    (r'\badtoniti\b', 'ad-tumulo'),
    (r'\badtonitique\b', 'ad-tumulo'),
    (r'\badtonitis\b', 'ad-tumulo'),
    (r'\badtonitos\b', 'ad-tumulo'),
    (r'\badtonitum\b', 'ad-tumulo'),
    (r'\badtonitus\b', 'ad-tumulo'),
    (r'\badtonsi\b', 'ad-tumulo'),
    (r'\badtonsum\b', 'ad-tumulo'),
    (r'\badtonsurum\b', 'ad-tumulo'),
    (r'\badtracta\b', 'ad-tumulo'),
    (r'\badtracta\b', 'ad-tumulo'),
    (r'\badtractatum\b', 'ad-tumulo'),
    (r'\badtractaverit\b', 'ad-tumulo'),
    (r'\badtractent\b', 'ad-tumulo'),
    (r'\badtracti\b', 'ad-tumulo'),
    (r'\badtractiorem\b', 'ad-tumulo'),
    (r'\badtractis\b', 'ad-tumulo'),
    (r'\badtracto\b', 'ad-tumulo'),
    (r'\badtracto\b', 'ad-tumulo'),
    (r'\badtractum\b', 'ad-tumulo'),
    (r'\badtractus\b', 'ad-tumulo'),
    (r'\badtrahas\b', 'ad-tumulo'),
    (r'\badtrahat\b', 'ad-tumulo'),
    (r'\badtrahatur\b', 'ad-tumulo'),
    (r'\badtrahaturque\b', 'ad-tumulo'),
    (r'\badtrahe\b', 'ad-tumulo'),
    (r'\badtrahenda\b', 'ad-tumulo'),
    (r'\badtrahendo\b', 'ad-tumulo'),
    (r'\badtrahendum\b', 'ad-tumulo'),
    (r'\badtrahendus\b', 'ad-tumulo'),
    (r'\badtrahens\b', 'ad-tumulo'),
    (r'\badtrahentem\b', 'ad-tumulo'),
    (r'\badtrahere\b', 'ad-tumulo'),
    (r'\badtraherent\b', 'ad-tumulo'),
    (r'\badtraheret\b', 'ad-tumulo'),
    (r'\badtrahes\b', 'ad-tumulo'),
    (r'\badtrahetur\b', 'ad-tumulo'),
    (r'\badtrahi\b', 'ad-tumulo'),
    (r'\badtrahit\b', 'ad-tumulo'),
    (r'\badtrahitur\b', 'ad-tumulo'),
    (r'\badtrahunt\b', 'ad-tumulo'),
    (r'\badtrahuntur\b', 'ad-tumulo'),
    (r'\badtraxerant\b', 'ad-tumulo'),
    (r'\badtraxere\b', 'ad-tumulo'),
    (r'\badtraxerit\b', 'ad-tumulo'),
    (r'\badtraxerunt\b', 'ad-tumulo'),
    (r'\badtraxi\b', 'ad-tumulo'),
    (r'\badtraxit\b', 'ad-tumulo'),
    (r'\badtrectatione\b', 'attrectatio'),
    (r'\badtribuamus\b', 'ad-tumulo'),
    (r'\badtribuant\b', 'ad-tumulo'),
    (r'\badtribuantur\b', 'ad-tumulo'),
    (r'\badtribuas\b', 'ad-tumulo'),
    (r'\badtribuat\b', 'ad-tumulo'),
    (r'\badtribuatur\b', 'ad-tumulo'),
    (r'\badtribuemus\b', 'ad-tumulo'),
    (r'\badtribuendum\b', 'ad-tumulo'),
    (r'\badtribuendus\b', 'ad-tumulo'),
    (r'\badtribuens\b', 'ad-tumulo'),
    (r'\badtribuentur\b', 'ad-tumulo'),
    (r'\badtribuerant\b', 'ad-tumulo'),
    (r'\badtribuerat\b', 'ad-tumulo'),
    (r'\badtribuere\b', 'ad-tumulo'),
    (r'\badtribuerent\b', 'ad-tumulo'),
    (r'\badtribuerentur\b', 'ad-tumulo'),
    (r'\badtribueretur\b', 'ad-tumulo'),
    (r'\badtribuerit\b', 'ad-tumulo'),
    (r'\badtribuerunt\b', 'ad-tumulo'),
    (r'\badtribuetur\b', 'ad-tumulo'),
    (r'\badtribui\b', 'ad-tumulo'),
    (r'\badtribuimusque\b', 'ad-tumulo'),
    (r'\badtribuit\b', 'ad-tumulo'),
    (r'\badtribuite\b', 'ad-tumulo'),
    (r'\badtribuitur\b', 'ad-tumulo'),
    (r'\badtributa\b', 'ad-tumulo'),
    (r'\badtributae\b', 'ad-tumulo'),
    (r'\badtributam\b', 'ad-tumulo'),
    (r'\badtributas\b', 'ad-tumulo'),
    (r'\badtributi\b', 'ad-tumulo'),
    (r'\badtributio\b', 'attributio'),
    (r'\badtributionibus\b', 'attributio'),
    (r'\badtributis\b', 'ad-tumulo'),
    (r'\badtributos\b', 'ad-tumulo'),
    (r'\badtributum\b', 'ad-tumulo'),
    (r'\badtributus\b', 'ad-tumulo'),
    (r'\badtribuunt\b', 'ad-tumulo'),
    (r'\badtribuuntur\b', 'ad-tumulo'),
    (r'\badtrita\b', 'ad-tumulo'),
    (r'\badtritae\b', 'ad-tumulo'),
    (r'\badtritam\b', 'ad-tumulo'),
    (r'\badtritas\b', 'ad-tumulo'),
    (r'\badtriti\b', 'ad-tumulo'),
    (r'\badtritis\b', 'ad-tumulo'),
    (r'\badtritisque\b', 'ad-tumulo'),
    (r'\badtritos\b', 'ad-tumulo'),
    (r'\badtritu\b', 'ad-tumulo'),
    (r'\badtritum\b', 'ad-tumulo'),
    (r'\badtritumue\b', 'ad-tumulo'),
    (r'\badtritus\b', 'ad-tumulo'),
    (r'\badtriuerant\b', 'ad-tumulo'),
    (r'\badtriuit\b', 'ad-tumulo'),
    (r'\badtriverant\b', 'ad-tumulo'),
    (r'\badtriverat\b', 'ad-tumulo'),
    (r'\badtrivimus\b', 'ad-tumulo'),
    (r'\badtrivisti\b', 'ad-tumulo'),
    (r'\badtrivit\b', 'ad-tumulo'),
    (r'\badtuendam\b', 'ad-tumulo'),
    (r'\badtuleram\b', 'affero'),
    (r'\badtulerant\b', 'affero'),
    (r'\badtulerat\b', 'affero'),
    (r'\badtuleratque\b', 'affero'),
    (r'\badtulere\b', 'affero'),
    (r'\badtulerimus\b', 'affero'),
    (r'\badtuleris\b', 'affero'),
    (r'\badtulerit\b', 'affero'),
    (r'\badtuleritis\b', 'affero'),
    (r'\badtulerunt\b', 'affero'),
    (r'\badtuleruntque\b', 'affero'),
    (r'\badtuli\b', 'affero'),
    (r'\badtulimus\b', 'affero'),
    (r'\badtulisse\b', 'affero'),
    (r'\badtulissent\b', 'affero'),
    (r'\badtulisset\b', 'affero'),
    (r'\badtulisti\b', 'affero'),
    (r'\badtulit\b', 'affero'),
    (r'\badtumulantium\b', 'ad-tumulo'),
    (r'\badtumulata\b', 'ad-tumulo'),
    (r'\baduecta\b', 'adveho'),
    (r'\baduecta\b', 'advecto'),
    (r'\baduectae\b', 'adveho'),
    (r'\baduectam\b', 'adveho'),
    (r'\baduectas\b', 'adveho'),
    (r'\baduectas\b', 'advecto'),
    (r'\baduecti\b', 'adveho'),
    (r'\baduectis\b', 'adveho'),
    (r'\baduecto\b', 'adveho'),
    (r'\baduecto\b', 'advecto'),
    (r'\baduectos\b', 'adveho'),
    (r'\baduectosque\b', 'adveho'),
    (r'\baduectum\b', 'advectus2'),
    (r'\baduectum\b', 'adveho'),
    (r'\baduectumque\b', 'advectus2'),
    (r'\baduectumque\b', 'adveho'),
    (r'\baduectus\b', 'advectus2'),
    (r'\baduectus\b', 'adveho'),
    (r'\baduehat\b', 'adveho'),
    (r'\baduehatur\b', 'adveho'),
    (r'\baduehe\b', 'adveho'),
    (r'\baduehebant\b', 'adveho'),
    (r'\baduehebatur\b', 'adveho'),
    (r'\baduehendas\b', 'adveho'),
    (r'\baduehendorum\b', 'adveho'),
    (r'\baduehendum\b', 'adveho'),
    (r'\baduehentium\b', 'adveho'),
    (r'\baduehere\b', 'adveho'),
    (r'\badueherentur\b', 'adveho'),
    (r'\badueheretur\b', 'adveho'),
    (r'\baduehi\b', 'adveho'),
    (r'\baduehimus\b', 'adveho'),
    (r'\baduehis\b', 'adveho'),
    (r'\baduehit\b', 'adveho'),
    (r'\baduehitur\b', 'adveho'),
    (r'\baduehuntur\b', 'adveho'),
    (r'\baduelat\b', 'advelo'),
    (r'\baduena\b', 'advena'),
    (r'\baduenae\b', 'advena'),
    (r'\baduenam\b', 'advena'),
    (r'\baduenarum\b', 'advena'),
    (r'\baduenas\b', 'advena'),
    (r'\baduenerant\b', 'advenio'),
    (r'\baduenerat\b', 'advenio'),
    (r'\badueneratus\b', 'adveneror'),
    (r'\baduenere\b', 'advenio'),
    (r'\badueneris\b', 'advenio'),
    (r'\baduenerit\b', 'advenio'),
    (r'\baduenerunt\b', 'advenio'),
    (r'\badueni\b', 'advenio'),
    (r'\baduenias\b', 'advenio'),
    (r'\badueniat\b', 'advenio'),
    (r'\badueniens\b', 'advenio'),
    (r'\badueniente\b', 'advenio'),
    (r'\baduenientem\b', 'advenio'),
    (r'\baduenientes\b', 'advenio'),
    (r'\baduenienti\b', 'advenio'),
    (r'\baduenientiam\b', 'advenientia'),
    (r'\baduenientibus\b', 'advenio'),
    (r'\baduenientis\b', 'advenio'),
    (r'\baduenientium\b', 'advenio'),
    (r'\badueniet\b', 'advenio'),
    (r'\baduenio\b', 'advenio'),
    (r'\baduenire\b', 'advenio'),
    (r'\badueniret\b', 'advenio'),
    (r'\baduenis\b', 'advena'),
    (r'\baduenis\b', 'advenio'),
    (r'\baduenisse\b', 'advenio'),
    (r'\baduenissent\b', 'advenio'),
    (r'\baduenisset\b', 'advenio'),
    (r'\baduenisti\b', 'advenio'),
    (r'\baduenit\b', 'advenio'),
    (r'\badueniunt\b', 'advenio'),
    (r'\baduentabant\b', 'advento'),
    (r'\baduentabat\b', 'advento'),
    (r'\baduentamus\b', 'advento'),
    (r'\baduentant\b', 'advento'),
    (r'\baduentante\b', 'advento'),
    (r'\baduentantem\b', 'advento'),
    (r'\baduentanti\b', 'advento'),
    (r'\baduentantibus\b', 'advento'),
    (r'\baduentantis\b', 'advento'),
    (r'\baduentare\b', 'advento'),
    (r'\baduentaremus\b', 'advento'),
    (r'\baduentarent\b', 'advento'),
    (r'\baduentaret\b', 'advento'),
    (r'\baduentat\b', 'advento'),
    (r'\baduenticia\b', 'adventicius'),
    (r'\baduenticiam\b', 'adventicius'),
    (r'\baduenticii\b', 'adventicius'),
    (r'\baduenticiis\b', 'adventicius'),
    (r'\baduenticio\b', 'adventicius'),
    (r'\baduenticium\b', 'adventicius'),
    (r'\baduentores\b', 'adventor'),
    (r'\baduentorum\b', 'adventor'),
    (r'\baduentorum\b', 'advenio'),
    (r'\baduentu\b', 'adventus'),
    (r'\baduentu\b', 'advenio'),
    (r'\baduentum\b', 'adventus'),
    (r'\baduentum\b', 'advenio'),
    (r'\baduentumque\b', 'adventus'),
    (r'\baduentumque\b', 'advenio'),
    (r'\baduentuque\b', 'adventus'),
    (r'\baduentuque\b', 'advenio'),
    (r'\baduentura\b', 'advenio'),
    (r'\baduenturae\b', 'advenio'),
    (r'\baduentus\b', 'adventus'),
    (r'\baduentus\b', 'advenio'),
    (r'\baduentusque\b', 'adventus'),
    (r'\baduentusque\b', 'advenio'),
    (r'\baduerberat\b', 'adverbero'),
    (r'\baduerbia\b', 'adverbium'),
    (r'\baduerbialiter\b', 'adverbialis'),
    (r'\baduerbialiter\b', 'adverbialiter'),
    (r'\baduerbii\b', 'adverbium'),
    (r'\baduerbiis\b', 'adverbium'),
    (r'\baduerbio\b', 'adverbium'),
    (r'\baduerbiorum\b', 'adverbium'),
    (r'\baduerbium\b', 'adverbium'),
    (r'\baduerrere\b', 'adverro'),
    (r'\baduersa\b', 'adversaria'),
    (r'\baduersa\b', 'adversus'),
    (r'\baduersa\b', 'adverro'),
    (r'\baduersa\b', 'adverso'),
    (r'\baduersabantur\b', 'adverso'),
    (r'\baduersabatur\b', 'adverso'),
    (r'\baduersae\b', 'adversaria'),
    (r'\baduersae\b', 'adverro'),
    (r'\baduersaeque\b', 'adversaria'),
    (r'\baduersaeque\b', 'adverro'),
    (r'\baduersam\b', 'adversaria'),
    (r'\baduersam\b', 'adverro'),
    (r'\baduersamque\b', 'adversaria'),
    (r'\baduersamque\b', 'adverro'),
    (r'\baduersando\b', 'adverso'),
    (r'\baduersandum\b', 'adverso'),
    (r'\baduersante\b', 'adverso'),
    (r'\baduersantia\b', 'adverso'),
    (r'\baduersantibus\b', 'adverso'),
    (r'\baduersantis\b', 'adverso'),
    (r'\baduersantium\b', 'adverso'),
    (r'\baduersantiumque\b', 'adverso'),
    (r'\baduersantur\b', 'adverso'),
    (r'\baduersaque\b', 'adversaria'),
    (r'\baduersaque\b', 'adversus'),
    (r'\baduersaque\b', 'adverro'),
    (r'\baduersaque\b', 'adverso'),
    (r'\baduersare\b', 'adverso'),
    (r'\baduersarentur\b', 'adverso'),
    (r'\baduersarer\b', 'adverso'),
    (r'\baduersaretur\b', 'adverso'),
    (r'\baduersari\b', 'adversarius'),
    (r'\baduersari\b', 'adverso'),
    (r'\baduersaria\b', 'adversarius'),
    (r'\baduersaria\b', 'adversaria'),
    (r'\baduersariae\b', 'adversarius'),
    (r'\baduersarias\b', 'adversarius'),
    (r'\baduersarii\b', 'adversarius'),
    (r'\baduersariis\b', 'adversarius'),
    (r'\baduersariis\b', 'adversaria'),
    (r'\baduersariisque\b', 'adversarius'),
    (r'\baduersariisque\b', 'adversaria'),
    (r'\baduersario\b', 'adversarius'),
    (r'\baduersariorum\b', 'adversarius'),
    (r'\baduersariorum\b', 'adversaria'),
    (r'\baduersariorumque\b', 'adversarius'),
    (r'\baduersariorumque\b', 'adversaria'),
    (r'\baduersarios\b', 'adversarius'),
    (r'\baduersariosque\b', 'adversarius'),
    (r'\baduersaris\b', 'adverso'),
    (r'\baduersarium\b', 'adversarius'),
    (r'\baduersarium\b', 'adversaria'),
    (r'\baduersarius\b', 'adversarius'),
    (r'\baduersarum\b', 'adversaria'),
    (r'\baduersarum\b', 'adverro'),
    (r'\baduersas\b', 'adversaria'),
    (r'\baduersas\b', 'adverro'),
    (r'\baduersas\b', 'adverso'),
    (r'\baduersasque\b', 'adversaria'),
    (r'\baduersasque\b', 'adverro'),
    (r'\baduersasque\b', 'adverso'),
    (r'\baduersata\b', 'adverso'),
    (r'\baduersati\b', 'adverso'),
    (r'\baduersatorem\b', 'adversator'),
    (r'\baduersatos\b', 'adverso'),
    (r'\baduersatur\b', 'adverso'),
    (r'\baduersatus\b', 'adverso'),
    (r'\baduerse\b', 'adverse'),
    (r'\baduerse\b', 'adversus'),
    (r'\baduerse\b', 'adversus'),
    (r'\baduerse\b', 'adverro'),
    (r'\baduersentur\b', 'adverso'),
    (r'\baduersere\b', 'adverso'),
    (r'\baduersetur\b', 'adverso'),
    (r'\baduersi\b', 'adversus'),
    (r'\baduersi\b', 'adversus'),
    (r'\baduersi\b', 'adverro'),
    (r'\baduersique\b', 'adversus'),
    (r'\baduersique\b', 'adversus'),
    (r'\baduersique\b', 'adverro'),
    (r'\baduersis\b', 'adversaria'),
    (r'\baduersis\b', 'adversus'),
    (r'\baduersis\b', 'adversus'),
    (r'\baduersis\b', 'adverro'),
    (r'\baduersisque\b', 'adversaria'),
    (r'\baduersisque\b', 'adversus'),
    (r'\baduersisque\b', 'adversus'),
    (r'\baduersisque\b', 'adverro'),
    (r'\baduersissimas\b', 'adverro'),
    (r'\baduersissimis\b', 'adverro'),
    (r'\baduerso\b', 'adversus'),
    (r'\baduerso\b', 'adversus'),
    (r'\baduerso\b', 'adverro'),
    (r'\baduerso\b', 'adverso'),
    (r'\baduersoque\b', 'adversus'),
    (r'\baduersoque\b', 'adversus'),
    (r'\baduersoque\b', 'adverro'),
    (r'\baduersoque\b', 'adverso'),
    (r'\baduersorum\b', 'adversus'),
    (r'\baduersorum\b', 'adversus'),
    (r'\baduersorum\b', 'adverro'),
    (r'\baduersorumque\b', 'adversus'),
    (r'\baduersorumque\b', 'adversus'),
    (r'\baduersorumque\b', 'adverro'),
    (r'\baduersos\b', 'adversus'),
    (r'\baduersos\b', 'adverro'),
    (r'\baduersosque\b', 'adversus'),
    (r'\baduersosque\b', 'adverro'),
    (r'\baduersu\b', 'adverro'),
    (r'\baduersum\b', 'adversus'),
    (r'\baduersum\b', 'adversus'),
    (r'\baduersum\b', 'adversus'),
    (r'\baduersum\b', 'adverro'),
    (r'\baduersumque\b', 'adversus'),
    (r'\baduersumque\b', 'adversus'),
    (r'\baduersumque\b', 'adversus'),
    (r'\baduersumque\b', 'adverro'),
    (r'\baduersus\b', 'adversus2'),
    (r'\baduersus\b', 'adversus'),
    (r'\baduersus\b', 'adverro'),
    (r'\baduersusque\b', 'adversus2'),
    (r'\baduersusque\b', 'adversus'),
    (r'\baduersusque\b', 'adverro'),
    (r'\baduertam\b', 'adverto'),
    (r'\baduertant\b', 'adverto'),
    (r'\baduertantur\b', 'adverto'),
    (r'\baduertas\b', 'adverto'),
    (r'\baduertat\b', 'adverto'),
    (r'\baduerte\b', 'adverto'),
    (r'\baduertens\b', 'adverto'),
    (r'\baduertentes\b', 'adverto'),
    (r'\baduertere\b', 'adverto'),
    (r'\baduerterent\b', 'adverto'),
    (r'\baduerteret\b', 'adverto'),
    (r'\baduerterimus\b', 'adverto'),
    (r'\baduerterit\b', 'adverto'),
    (r'\baduerterunt\b', 'adverto'),
    (r'\baduertimus\b', 'adverto'),
    (r'\baduertisset\b', 'adverto'),
    (r'\baduertisti\b', 'adverto'),
    (r'\baduertit\b', 'adverto'),
    (r'\baduertite\b', 'adverto'),
    (r'\baduertitis\b', 'adverto'),
    (r'\baduertito\b', 'adverto'),
    (r'\baduerto\b', 'adverto'),
    (r'\baduertunt\b', 'adverto'),
    (r'\baduertuntur\b', 'adverto'),
    (r'\baduexerant\b', 'adveho'),
    (r'\baduexerat\b', 'adveho'),
    (r'\baduexere\b', 'adveho'),
    (r'\baduexeris\b', 'adveho'),
    (r'\baduexerunt\b', 'adveho'),
    (r'\baduexi\b', 'adveho'),
    (r'\badueximus\b', 'adveho'),
    (r'\baduexisse\b', 'adveho'),
    (r'\baduexisset\b', 'adveho'),
    (r'\baduexistis\b', 'adveho'),
    (r'\baduexit\b', 'adveho'),
    (r'\baduigilantia\b', 'advigilo'),
    (r'\baduigiletur\b', 'advigilo'),
    (r'\baduiuere\b', 'advivo'),
    (r'\baduiuet\b', 'advivo'),
    (r'\baduixerit\b', 'advivo'),
    (r'\badulamur\b', 'adulo'),
    (r'\badulandi\b', 'adulo'),
    (r'\badulando\b', 'adulo'),
    (r'\badulandus\b', 'adulo'),
    (r'\badulans\b', 'adulo'),
    (r'\badulant\b', 'adulo'),
    (r'\badulantem\b', 'adulo'),
    (r'\badulantes\b', 'adulo'),
    (r'\badulanti\b', 'adulo'),
    (r'\badulantia\b', 'adulo'),
    (r'\badulantibus\b', 'adulo'),
    (r'\badulantis\b', 'adulo'),
    (r'\badulantisque\b', 'adulo'),
    (r'\badulantium\b', 'adulo'),
    (r'\badulantiumque\b', 'adulo'),
    (r'\badulantur\b', 'adulo'),
    (r'\badulare\b', 'adulo'),
    (r'\badulari\b', 'adulo'),
    (r'\badularis\b', 'adulo'),
    (r'\badulat\b', 'adulo'),
    (r'\badulata\b', 'adulo'),
    (r'\badulatio\b', 'adulatio'),
    (r'\badulatione\b', 'adulatio'),
    (r'\badulationem\b', 'adulatio'),
    (r'\badulationes\b', 'adulatio'),
    (r'\badulationesque\b', 'adulatio'),
    (r'\badulationi\b', 'adulatio'),
    (r'\badulationibus\b', 'adulatio'),
    (r'\badulationis\b', 'adulatio'),
    (r'\badulationum\b', 'adulatio'),
    (r'\badulatique\b', 'adulo'),
    (r'\badulato\b', 'adulo'),
    (r'\badulator\b', 'adulator'),
    (r'\badulatores\b', 'adulator'),
    (r'\badulatoribus\b', 'adulator'),
    (r'\badulatorie\b', 'adulatorius'),
    (r'\badulatorii\b', 'adulatorius'),
    (r'\badulatoris\b', 'adulator'),
    (r'\badulatorium\b', 'adulatorius'),
    (r'\badulatorum\b', 'adulator'),
    (r'\badulatorum\b', 'adulo'),
    (r'\badulatos\b', 'adulo'),
    (r'\badulatrices\b', 'adulatrix'),
    (r'\badulatum\b', 'adulo'),
    (r'\badulatur\b', 'adulo'),
    (r'\badulatus\b', 'adulo'),
    (r'\badulentur\b', 'adulo'),
    (r'\badulescens\b', 'adulescens'),
    (r'\badulescente\b', 'adulescens'),
    (r'\badulescentem\b', 'adulescens'),
    (r'\badulescentes\b', 'adulescens'),
    (r'\badulescenti\b', 'adulescens'),
    (r'\badulescentia\b', 'adulescentia'),
    (r'\badulescentiae\b', 'adulescentia'),
    (r'\badulescentiaeque\b', 'adulescentia'),
    (r'\badulescentiam\b', 'adulescentia'),
    (r'\badulescentiamque\b', 'adulescentia'),
    (r'\badulescentiaris\b', 'adulescentior'),
    (r'\badulescentibus\b', 'adulescens'),
    (r'\badulescentior\b', 'adulescentior'),
    (r'\badulescentis\b', 'adulescens'),
    (r'\badulescentium\b', 'adulescens'),
    (r'\badulescentiumst\b', 'adulescens'),
    (r'\badulescentula\b', 'adulescentula'),
    (r'\badulescentulae\b', 'adulescentula'),
    (r'\badulescentulam\b', 'adulescentula'),
    (r'\badulescentularum\b', 'adulescentula'),
    (r'\badulescentulas\b', 'adulescentula'),
    (r'\badulescentuli\b', 'adulescentulus'),
    (r'\badulescentulis\b', 'adulescentula'),
    (r'\badulescentulis\b', 'adulescentulus'),
    (r'\badulescentulist\b', 'adulescentula'),
    (r'\badulescentulist\b', 'adulescentulus'),
    (r'\badulescentulo\b', 'adulescentulus'),
    (r'\badulescentulorum\b', 'adulescentulus'),
    (r'\badulescentulos\b', 'adulescentulus'),
    (r'\badulescentulum\b', 'adulescentulus'),
    (r'\badulescentulus\b', 'adulescentulus'),
    (r'\badulescentulusque\b', 'adulescentulus'),
    (r'\badulescentulust\b', 'adulescentulus'),
    (r'\badulescentum\b', 'adulescens'),
    (r'\badulescenturire\b', 'adulescenturio'),
    (r'\badulo\b', 'adulo'),
    (r'\badulor\b', 'adulo'),
    (r'\badulta\b', 'adoleo1'),
    (r'\badultae\b', 'adoleo1'),
    (r'\badultam\b', 'adoleo1'),
    (r'\badultamque\b', 'adoleo1'),
    (r'\badultaque\b', 'adoleo1'),
    (r'\badultarum\b', 'adoleo1'),
    (r'\badultas\b', 'adoleo1'),
    (r'\badulter\b', 'adulter1'),
    (r'\badultera\b', 'adulteratio'),
    (r'\badultera\b', 'adultero'),
    (r'\badulterabat\b', 'adultero'),
    (r'\badulterabis\b', 'adultero'),
    (r'\badulterae\b', 'adulteratio'),
    (r'\badulteram\b', 'adulteratio'),
    (r'\badulterandi\b', 'adultero'),
    (r'\badulterandis\b', 'adultero'),
    (r'\badulterandum\b', 'adultero'),
    (r'\badulterans\b', 'adultero'),
    (r'\badulterant\b', 'adultero'),
    (r'\badulterantes\b', 'adultero'),
    (r'\badulterantque\b', 'adultero'),
    (r'\badulterantur\b', 'adultero'),
    (r'\badulterare\b', 'adultero'),
    (r'\badulterarere\b', 'adultero'),
    (r'\badulterares\b', 'adultero'),
    (r'\badulteraret\b', 'adultero'),
    (r'\badulteraretur\b', 'adultero'),
    (r'\badulterari\b', 'adultero'),
    (r'\badulterarint\b', 'adultero'),
    (r'\badulterarum\b', 'adulteratio'),
    (r'\badulteras\b', 'adulteratio'),
    (r'\badulteras\b', 'adultero'),
    (r'\badulterat\b', 'adultero'),
    (r'\badulterata\b', 'adultero'),
    (r'\badulteratam\b', 'adultero'),
    (r'\badulterati\b', 'adultero'),
    (r'\badulteratione\b', 'adulteratio'),
    (r'\badulterationes\b', 'adulteratio'),
    (r'\badulterato\b', 'adultero'),
    (r'\badulteratores\b', 'adulterator'),
    (r'\badulteratque\b', 'adultero'),
    (r'\badulteratu\b', 'adultero'),
    (r'\badulteratum\b', 'adultero'),
    (r'\badulteratur\b', 'adultero'),
    (r'\badulteravere\b', 'adultero'),
    (r'\badulteraverint\b', 'adultero'),
    (r'\badulteravit\b', 'adultero'),
    (r'\badulterentur\b', 'adultero'),
    (r'\badulteres\b', 'adultero'),
    (r'\badulteretur\b', 'adultero'),
    (r'\badulteri\b', 'adulter1'),
    (r'\badulteri\b', 'adulterium'),
    (r'\badulteria\b', 'adulterium'),
    (r'\badulterii\b', 'adulterium'),
    (r'\badulteriis\b', 'adulterium'),
    (r'\badulteriisque\b', 'adulterium'),
    (r'\badulterina\b', 'adulterinus'),
    (r'\badulterinae\b', 'adulterinus'),
    (r'\badulterinam\b', 'adulterinus'),
    (r'\badulterinas\b', 'adulterinus'),
    (r'\badulterini\b', 'adulterinus'),
    (r'\badulterinis\b', 'adulterinus'),
    (r'\badulterino\b', 'adulterinus'),
    (r'\badulterinos\b', 'adulterinus'),
    (r'\badulterinum\b', 'adulterinus'),
    (r'\badulterinus\b', 'adulterinus'),
    (r'\badulterio\b', 'adulterium'),
    (r'\badulteriorum\b', 'adulterium'),
    (r'\badulteris\b', 'adulteratio'),
    (r'\badulteris\b', 'adulter1'),
    (r'\badulteritatem\b', 'adulteritas'),
    (r'\badulterium\b', 'adulterium'),
    (r'\badulteriumue\b', 'adulterium'),
    (r'\badultero\b', 'adulter1'),
    (r'\badultero\b', 'adultero'),
    (r'\badulterorum\b', 'adulter1'),
    (r'\badulteros\b', 'adulter1'),
    (r'\badulterosque\b', 'adulter1'),
    (r'\badulterum\b', 'adulter1'),
    (r'\badulterumque\b', 'adulter1'),
    (r'\badulti\b', 'adoleo1'),
    (r'\badultioresque\b', 'adoleo1'),
    (r'\badultis\b', 'adoleo1'),
    (r'\badulto\b', 'adoleo1'),
    (r'\badultorum\b', 'adoleo1'),
    (r'\badultos\b', 'adoleo1'),
    (r'\badultum\b', 'adoleo1'),
    (r'\badultumque\b', 'adoleo1'),
    (r'\badultus\b', 'adoleo1'),
    (r'\badumbrabat\b', 'adumbro'),
    (r'\badumbrabimus\b', 'adumbro'),
    (r'\badumbrantur\b', 'adumbro'),
    (r'\badumbrare\b', 'adumbro'),
    (r'\badumbrari\b', 'adumbro'),
    (r'\badumbras\b', 'adumbro'),
    (r'\badumbrat\b', 'adumbro'),
    (r'\badumbrata\b', 'adumbro'),
    (r'\badumbratam\b', 'adumbro'),
    (r'\badumbratas\b', 'adumbro'),
    (r'\badumbrati\b', 'adumbro'),
    (r'\badumbratim\b', 'adumbratim'),
    (r'\badumbratio\b', 'adumbratio'),
    (r'\badumbratis\b', 'adumbro'),
    (r'\badumbratorum\b', 'adumbro'),
    (r'\badumbratos\b', 'adumbro'),
    (r'\badumbratum\b', 'adumbro'),
    (r'\badumbratus\b', 'adumbro'),
    (r'\badumbrauit\b', 'adumbro'),
    (r'\badumbretur\b', 'adumbro'),
    (r'\badunabo\b', 'aduno'),
    (r'\badunari\b', 'aduno'),
    (r'\badunata\b', 'aduno'),
    (r'\badunati\b', 'aduno'),
    (r'\badunatos\b', 'aduno'),
    (r'\badunatum\b', 'aduno'),
    (r'\badunavit\b', 'aduno'),
    (r'\badunca\b', 'aduncus'),
    (r'\baduncae\b', 'aduncus'),
    (r'\baduncam\b', 'aduncus'),
    (r'\baduncas\b', 'aduncus'),
    (r'\badunci\b', 'aduncus'),
    (r'\baduncis\b', 'aduncus'),
    (r'\baduncitas\b', 'aduncitas'),
    (r'\baduncitate\b', 'aduncitas'),
    (r'\badunco\b', 'aduncus'),
    (r'\baduncos\b', 'aduncus'),
    (r'\baduncum\b', 'aduncus'),
    (r'\baduncus\b', 'aduncus'),
    (r'\badundantes\b', 'aduno'),
    (r'\badundat\b', 'aduno'),
    (r'\baduoca\b', 'advoco'),
    (r'\baduocabatis\b', 'advoco'),
    (r'\baduocabimus\b', 'advoco'),
    (r'\baduocabit\b', 'advoco'),
    (r'\baduocabo\b', 'advoco'),
    (r'\baduocamur\b', 'advoco'),
    (r'\baduocanda\b', 'advoco'),
    (r'\baduocandi\b', 'advoco'),
    (r'\baduocandum\b', 'advoco'),
    (r'\baduocandus\b', 'advoco'),
    (r'\baduocant\b', 'advoco'),
    (r'\baduocantes\b', 'advoco'),
    (r'\baduocantium\b', 'advoco'),
    (r'\baduocantur\b', 'advoco'),
    (r'\baduocare\b', 'advoco'),
    (r'\baduocaret\b', 'advoco'),
    (r'\baduocaretur\b', 'advoco'),
    (r'\baduocari\b', 'advoco'),
    (r'\baduocarim\b', 'advoco'),
    (r'\baduocaris\b', 'advoco'),
    (r'\baduocas\b', 'advoco'),
    (r'\baduocasse\b', 'advoco'),
    (r'\baduocat\b', 'advoco'),
    (r'\baduocata\b', 'advoco'),
    (r'\baduocatam\b', 'advoco'),
    (r'\baduocataque\b', 'advoco'),
    (r'\baduocati\b', 'advocatus'),
    (r'\baduocati\b', 'advoco'),
    (r'\baduocatio\b', 'advocatio'),
    (r'\baduocatione\b', 'advocatio'),
    (r'\baduocationem\b', 'advocatio'),
    (r'\baduocationes\b', 'advocatio'),
    (r'\baduocationi\b', 'advocatio'),
    (r'\baduocationibus\b', 'advocatio'),
    (r'\baduocationis\b', 'advocatio'),
    (r'\baduocationum\b', 'advocatio'),
    (r'\baduocatis\b', 'advocatus'),
    (r'\baduocatis\b', 'advoco'),
    (r'\baduocatisque\b', 'advocatus'),
    (r'\baduocatisque\b', 'advoco'),
    (r'\baduocato\b', 'advoco'),
    (r'\baduocato\b', 'advocatus'),
    (r'\baduocatoque\b', 'advoco'),
    (r'\baduocatoque\b', 'advocatus'),
    (r'\baduocatorum\b', 'advocator'),
    (r'\baduocatorum\b', 'advoco'),
    (r'\baduocatos\b', 'advocatus'),
    (r'\baduocatos\b', 'advoco'),
    (r'\baduocatum\b', 'advocatus'),
    (r'\baduocatum\b', 'advoco'),
    (r'\baduocatumque\b', 'advocatus'),
    (r'\baduocatumque\b', 'advoco'),
    (r'\baduocatur\b', 'advoco'),
    (r'\baduocatus\b', 'advocatus'),
    (r'\baduocatus\b', 'advoco'),
    (r'\baduocauerit\b', 'advoco'),
    (r'\baduocauerunt\b', 'advoco'),
    (r'\baduocaui\b', 'advoco'),
    (r'\baduocauisse\b', 'advoco'),
    (r'\baduocauit\b', 'advoco'),
    (r'\baduocemus\b', 'advoco'),
    (r'\baduocent\b', 'advoco'),
    (r'\baduocet\b', 'advoco'),
    (r'\baduola\b', 'advolo'),
    (r'\baduolant\b', 'advolo'),
    (r'\baduolantibus\b', 'advolo'),
    (r'\baduolasse\b', 'advolo'),
    (r'\baduolassent\b', 'advolo'),
    (r'\baduolat\b', 'advolo'),
    (r'\baduolauerunt\b', 'advolo'),
    (r'\baduolaui\b', 'advolo'),
    (r'\baduolauit\b', 'advolo'),
    (r'\baduolent\b', 'advolo'),
    (r'\baduolet\b', 'advolo'),
    (r'\baduoluens\b', 'advolvo'),
    (r'\baduoluensque\b', 'advolvo'),
    (r'\baduoluere\b', 'advolvo'),
    (r'\baduoluitur\b', 'advolvo'),
    (r'\baduoluor\b', 'advolvo'),
    (r'\baduoluta\b', 'advolvo'),
    (r'\baduoluta\b', 'advolvo'),
    (r'\baduolutum\b', 'advolvo'),
    (r'\baduolutumque\b', 'advolvo'),
    (r'\baduolutus\b', 'advolvo'),
    (r'\baduolutusque\b', 'advolvo'),
    (r'\baduoluunt\b', 'advolvo'),
    (r'\baduorsae\b', 'adverto'),
    (r'\baduorsam\b', 'adverto'),
    (r'\baduorsari\b', 'adverso'),
    (r'\baduorsi\b', 'adverto'),
    (r'\baduorso\b', 'adverto'),
    (r'\baduorso\b', 'adverso'),
    (r'\baduorsos\b', 'adverto'),
    (r'\baduorsum\b', 'adverto'),
    (r'\baduorsus\b', 'adversus2'),
    (r'\baduorte\b', 'adverto'),
    (r'\baduortere\b', 'adverto'),
    (r'\baduortito\b', 'adverto'),
    (r'\baduotus\b', 'ad-voveo'),
    (r'\baduram\b', 'aduro'),
    (r'\badurant\b', 'aduro'),
    (r'\badurantur\b', 'aduro'),
    (r'\baduras\b', 'aduro'),
    (r'\badurat\b', 'aduro'),
    (r'\baduratur\b', 'aduro'),
    (r'\badurebant\b', 'aduro'),
    (r'\badurebat\b', 'aduro'),
    (r'\badurenda\b', 'aduro'),
    (r'\badurendae\b', 'aduro'),
    (r'\badurendi\b', 'aduro'),
    (r'\badurendo\b', 'aduro'),
    (r'\badurendum\b', 'aduro'),
    (r'\badurendus\b', 'aduro'),
    (r'\badurens\b', 'aduro'),
    (r'\badurente\b', 'aduro'),
    (r'\badurentes\b', 'aduro'),
    (r'\badurentia\b', 'aduro'),
    (r'\badurentibus\b', 'aduro'),
    (r'\badurentur\b', 'aduro'),
    (r'\badurere\b', 'aduro'),
    (r'\badurerent\b', 'aduro'),
    (r'\baduretur\b', 'aduro'),
    (r'\badurgens\b', 'adurgeo'),
    (r'\baduri\b', 'aduro'),
    (r'\badurimur\b', 'aduro'),
    (r'\badurimus\b', 'aduro'),
    (r'\badurique\b', 'aduro'),
    (r'\baduris\b', 'aduro'),
    (r'\badurit\b', 'aduro'),
    (r'\baduritur\b', 'aduro'),
    (r'\badurunt\b', 'aduro'),
    (r'\baduruntur\b', 'aduro'),
    (r'\badusserint\b', 'aduro'),
    (r'\badusseris\b', 'aduro'),
    (r'\badusserit\b', 'aduro'),
    (r'\badusserunt\b', 'aduro'),
    (r'\badussisse\b', 'aduro'),
    (r'\badussisset\b', 'aduro'),
    (r'\badussit\b', 'aduro'),
    (r'\badusta\b', 'adustio'),
    (r'\badusta\b', 'aduro'),
    (r'\badustae\b', 'aduro'),
    (r'\badustam\b', 'aduro'),
    (r'\badustas\b', 'aduro'),
    (r'\badusti\b', 'aduro'),
    (r'\badustio\b', 'adustio'),
    (r'\badustione\b', 'adustio'),
    (r'\badustionem\b', 'adustio'),
    (r'\badustiones\b', 'adustio'),
    (r'\badustionesque\b', 'adustio'),
    (r'\badustioris\b', 'aduro'),
    (r'\badustis\b', 'adustio'),
    (r'\badustis\b', 'aduro'),
    (r'\badustisque\b', 'adustio'),
    (r'\badustisque\b', 'aduro'),
    (r'\badusto\b', 'aduro'),
    (r'\badustorum\b', 'adustio'),
    (r'\badustorum\b', 'aduro'),
    (r'\badustum\b', 'adustio'),
    (r'\badustum\b', 'aduro'),
    (r'\badustumst\b', 'adustio'),
    (r'\badustumst\b', 'aduro'),
    (r'\badustus\b', 'aduro'),
    (r'\badve\b', 'ad'),
    (r'\badvecta\b', 'adveho'),
    (r'\badvecta\b', 'advecto'),
    (r'\badvectae\b', 'adveho'),
    (r'\badvectam\b', 'adveho'),
    (r'\badvectaret\b', 'advecto'),
    (r'\badvectarum\b', 'adveho'),
    (r'\badvectas\b', 'adveho'),
    (r'\badvectas\b', 'advecto'),
    (r'\badvectast\b', 'adveho'),
    (r'\badvectast\b', 'advecto'),
    (r'\badvectet\b', 'advecto'),
    (r'\badvecti\b', 'adveho'),
    (r'\badvecticio\b', 'advecticius'),
    (r'\badvectionis\b', 'advectio'),
    (r'\badvectis\b', 'adveho'),
    (r'\badvectisque\b', 'adveho'),
    (r'\badvecto\b', 'adveho'),
    (r'\badvecto\b', 'advecto'),
    (r'\badvectorum\b', 'advector'),
    (r'\badvectorum\b', 'adveho'),
    (r'\badvectos\b', 'adveho'),
    (r'\badvectu\b', 'advectus2'),
    (r'\badvectu\b', 'adveho'),
    (r'\badvectum\b', 'advectus2'),
    (r'\badvectum\b', 'adveho'),
    (r'\badvectus\b', 'advectus2'),
    (r'\badvectus\b', 'adveho'),
    (r'\badvehar\b', 'adveho'),
    (r'\badvehatur\b', 'adveho'),
    (r'\badvehebantur\b', 'adveho'),
    (r'\badvehebatur\b', 'adveho'),
    (r'\badvehendas\b', 'adveho'),
    (r'\badvehere\b', 'adveho'),
    (r'\badveherent\b', 'adveho'),
    (r'\badveheret\b', 'adveho'),
    (r'\badveheretur\b', 'adveho'),
    (r'\badvehi\b', 'adveho'),
    (r'\badvehimur\b', 'adveho'),
    (r'\badvehit\b', 'adveho'),
    (r'\badvehitur\b', 'adveho'),
    (r'\badvehiturque\b', 'adveho'),
    (r'\badvehor\b', 'adveho'),
    (r'\badvehunt\b', 'adveho'),
    (r'\badvehuntur\b', 'adveho'),
    (r'\badvelans\b', 'advelo'),
    (r'\badven\b', 'ad'),
    (r'\badvena\b', 'advena'),
    (r'\badvenae\b', 'advena'),
    (r'\badvenam\b', 'advena'),
    (r'\badvenarum\b', 'advena'),
    (r'\badvenas\b', 'advena'),
    (r'\badvenasque\b', 'advena'),
    (r'\badveneram\b', 'advenio'),
    (r'\badvenerant\b', 'advenio'),
    (r'\badvenerat\b', 'advenio'),
    (r'\badvenere\b', 'advenio'),
    (r'\badvenerim\b', 'advenio'),
    (r'\badvenerint\b', 'advenio'),
    (r'\badveneris\b', 'advenio'),
    (r'\badvenerit\b', 'advenio'),
    (r'\badvenero\b', 'advenio'),
    (r'\badveneror\b', 'adveneror'),
    (r'\badvenerunt\b', 'advenio'),
    (r'\badveneruntque\b', 'advenio'),
    (r'\badveni\b', 'advenio'),
    (r'\badveniam\b', 'advenio'),
    (r'\badveniant\b', 'advenio'),
    (r'\badvenias\b', 'advenio'),
    (r'\badveniat\b', 'advenio'),
    (r'\badveniebant\b', 'advenio'),
    (r'\badvenien\b', 'advenio'),
    (r'\badveniens\b', 'advenio'),
    (r'\badveniensque\b', 'advenio'),
    (r'\badvenient\b', 'advenio'),
    (r'\badveniente\b', 'advenio'),
    (r'\badvenientem\b', 'advenio'),
    (r'\badvenientes\b', 'advenio'),
    (r'\badvenienti\b', 'advenio'),
    (r'\badvenientibus\b', 'advenio'),
    (r'\badvenientique\b', 'advenio'),
    (r'\badvenientis\b', 'advenio'),
    (r'\badvenientium\b', 'advenio'),
    (r'\badvenies\b', 'advenio'),
    (r'\badveniet\b', 'advenio'),
    (r'\badvenimus\b', 'advenio'),
    (r'\badvenio\b', 'advenio'),
    (r'\badvenire\b', 'advenio'),
    (r'\badveniret\b', 'advenio'),
    (r'\badvenis\b', 'advena'),
    (r'\badvenis\b', 'advenio'),
    (r'\badvenisse\b', 'advenio'),
    (r'\badvenissem\b', 'advenio'),
    (r'\badvenissemus\b', 'advenio'),
    (r'\badvenissent\b', 'advenio'),
    (r'\badvenisset\b', 'advenio'),
    (r'\badvenisti\b', 'advenio'),
    (r'\badvenistis\b', 'advenio'),
    (r'\badvenit\b', 'advenio'),
    (r'\badvenitis\b', 'advenio'),
    (r'\badveniunt\b', 'advenio'),
    (r'\badventa\b', 'advenio'),
    (r'\badventa\b', 'advento'),
    (r'\badventabam\b', 'advento'),
    (r'\badventabant\b', 'advento'),
    (r'\badventabat\b', 'advento'),
    (r'\badventante\b', 'advento'),
    (r'\badventantem\b', 'advento'),
    (r'\badventantes\b', 'advento'),
    (r'\badventanti\b', 'advento'),
    (r'\badventantibus\b', 'advento'),
    (r'\badventantis\b', 'advento'),
    (r'\badventantium\b', 'advento'),
    (r'\badventare\b', 'advento'),
    (r'\badventarent\b', 'advento'),
    (r'\badventaret\b', 'advento'),
    (r'\badventarit\b', 'advento'),
    (r'\badventat\b', 'advento'),
    (r'\badventate\b', 'advento'),
    (r'\badventet\b', 'advento'),
    (r'\badventi\b', 'advenio'),
    (r'\badventibus\b', 'adventus'),
    (r'\badventicia\b', 'adventicius'),
    (r'\badventiciae\b', 'adventicius'),
    (r'\badventiciam\b', 'adventicius'),
    (r'\badventiciis\b', 'adventicius'),
    (r'\badventicio\b', 'adventicius'),
    (r'\badventicium\b', 'adventicius'),
    (r'\badventicius\b', 'adventicius'),
    (r'\badvento\b', 'advenio'),
    (r'\badvento\b', 'advento'),
    (r'\badventor\b', 'adventor'),
    (r'\badventor\b', 'advento'),
    (r'\badventorem\b', 'adventor'),
    (r'\badventores\b', 'adventor'),
    (r'\badventoria\b', 'adventoria'),
    (r'\badventoria\b', 'adventorius'),
    (r'\badventoribus\b', 'adventor'),
    (r'\badventu\b', 'adventus'),
    (r'\badventu\b', 'advenio'),
    (r'\badventui\b', 'adventus'),
    (r'\badventum\b', 'adventus'),
    (r'\badventum\b', 'advenio'),
    (r'\badventumque\b', 'adventus'),
    (r'\badventumque\b', 'advenio'),
    (r'\badventuque\b', 'adventus'),
    (r'\badventuque\b', 'advenio'),
    (r'\badventuram\b', 'advenio'),
    (r'\badventurum\b', 'advenio'),
    (r'\badventus\b', 'adventus'),
    (r'\badventus\b', 'advenio'),
    (r'\badventusque\b', 'adventus'),
    (r'\badventusque\b', 'advenio'),
    (r'\badverbia\b', 'adverbium'),
    (r'\badverbialiter\b', 'adverbialis'),
    (r'\badverbialiter\b', 'adverbialiter'),
    (r'\badverbii\b', 'adverbium'),
    (r'\badverbiis\b', 'adverbium'),
    (r'\badverbio\b', 'adverbium'),
    (r'\badverbiorum\b', 'adverbium'),
    (r'\badverbium\b', 'adverbium'),
    (r'\badversa\b', 'adversaria'),
    (r'\badversa\b', 'adversus'),
    (r'\badversa\b', 'adverro'),
    (r'\badversa\b', 'adverso'),
    (r'\badversabantur\b', 'adverso'),
    (r'\badversabatur\b', 'adverso'),
    (r'\badversabimur\b', 'adverso'),
    (r'\badversabor\b', 'adverso'),
    (r'\badversabuntur\b', 'adverso'),
    (r'\badversae\b', 'adversaria'),
    (r'\badversae\b', 'adverro'),
    (r'\badversaeque\b', 'adversaria'),
    (r'\badversaeque\b', 'adverro'),
    (r'\badversam\b', 'adversaria'),
    (r'\badversam\b', 'adverro'),
    (r'\badversamque\b', 'adversaria'),
    (r'\badversamque\b', 'adverro'),
    (r'\badversamur\b', 'adverso'),
    (r'\badversamve\b', 'adversaria'),
    (r'\badversamve\b', 'adverro'),
    (r'\badversando\b', 'adverso'),
    (r'\badversante\b', 'adverso'),
    (r'\badversantem\b', 'adverso'),
    (r'\badversantes\b', 'adverso'),
    (r'\badversantia\b', 'adverso'),
    (r'\badversantibus\b', 'adverso'),
    (r'\badversantis\b', 'adverso'),
    (r'\badversantur\b', 'adverso'),
    (r'\badversaque\b', 'adversaria'),
    (r'\badversaque\b', 'adversus'),
    (r'\badversaque\b', 'adverro'),
    (r'\badversaque\b', 'adverso'),
    (r'\badversarentur\b', 'adverso'),
    (r'\badversarer\b', 'adverso'),
    (r'\badversaretur\b', 'adverso'),
    (r'\badversari\b', 'adversarius'),
    (r'\badversari\b', 'adverso'),
    (r'\badversaria\b', 'adversarius'),
    (r'\badversaria\b', 'adversaria'),
    (r'\badversariae\b', 'adversarius'),
    (r'\badversariam\b', 'adversarius'),
    (r'\badversarii\b', 'adversarius'),
    (r'\badversariis\b', 'adversarius'),
    (r'\badversariis\b', 'adversaria'),
    (r'\badversariisque\b', 'adversarius'),
    (r'\badversariisque\b', 'adversaria'),
    (r'\badversario\b', 'adversarius'),
    (r'\badversariorum\b', 'adversarius'),
    (r'\badversariorum\b', 'adversaria'),
    (r'\badversariorumque\b', 'adversarius'),
    (r'\badversariorumque\b', 'adversaria'),
    (r'\badversarios\b', 'adversarius'),
    (r'\badversariosque\b', 'adversarius'),
    (r'\badversaris\b', 'adverso'),
    (r'\badversarium\b', 'adversarius'),
    (r'\badversarium\b', 'adversaria'),
    (r'\badversariumne\b', 'adversarius'),
    (r'\badversariumne\b', 'adversaria'),
    (r'\badversarius\b', 'adversarius'),
    (r'\badversarum\b', 'adversaria'),
    (r'\badversarum\b', 'adverro'),
    (r'\badversarumque\b', 'adversaria'),
    (r'\badversarumque\b', 'adverro'),
    (r'\badversas\b', 'adversaria'),
    (r'\badversas\b', 'adverro'),
    (r'\badversas\b', 'adverso'),
    (r'\badversasque\b', 'adversaria'),
    (r'\badversasque\b', 'adverro'),
    (r'\badversasque\b', 'adverso'),
    (r'\badversata\b', 'adverso'),
    (r'\badversatae\b', 'adverso'),
    (r'\badversatam\b', 'adverso'),
    (r'\badversatrix\b', 'adversatrix'),
    (r'\badversatum\b', 'adverso'),
    (r'\badversatur\b', 'adverso'),
    (r'\badversatus\b', 'adverso'),
    (r'\badversatust\b', 'adverso'),
    (r'\badversavi\b', 'adverso'),
    (r'\badversentur\b', 'adverso'),
    (r'\badversere\b', 'adverso'),
    (r'\badverseris\b', 'adverso'),
    (r'\badversetur\b', 'adverso'),
    (r'\badversi\b', 'adversus'),
    (r'\badversi\b', 'adversus'),
    (r'\badversi\b', 'adverro'),
    (r'\badversis\b', 'adversaria'),
    (r'\badversis\b', 'adversus'),
    (r'\badversis\b', 'adversus'),
    (r'\badversis\b', 'adverro'),
    (r'\badversisque\b', 'adversaria'),
    (r'\badversisque\b', 'adversus'),
    (r'\badversisque\b', 'adversus'),
    (r'\badversisque\b', 'adverro'),
    (r'\badversissima\b', 'adverro'),
    (r'\badversissimam\b', 'adverro'),
    (r'\badversissimi\b', 'adverro'),
    (r'\badversitatem\b', 'adversitas'),
    (r'\badversius\b', 'adverro'),
    (r'\badverso\b', 'adversus'),
    (r'\badverso\b', 'adversus'),
    (r'\badverso\b', 'adverro'),
    (r'\badverso\b', 'adverso'),
    (r'\badversor\b', 'adverso'),
    (r'\badversorum\b', 'adversus'),
    (r'\badversorum\b', 'adversus'),
    (r'\badversorum\b', 'adverro'),
    (r'\badversos\b', 'adversus'),
    (r'\badversos\b', 'adverro'),
    (r'\badversosque\b', 'adversus'),
    (r'\badversosque\b', 'adverro'),
    (r'\badversum\b', 'adversus'),
    (r'\badversum\b', 'adversus'),
    (r'\badversum\b', 'adversus'),
    (r'\badversum\b', 'adverro'),
    (r'\badversus\b', 'adversus2'),
    (r'\badversus\b', 'adversus'),
    (r'\badversus\b', 'adverro'),
    (r'\badversusque\b', 'adversus2'),
    (r'\badversusque\b', 'adversus'),
    (r'\badversusque\b', 'adverro'),
    (r'\badvertam\b', 'adverto'),
    (r'\badvertantur\b', 'adverto'),
    (r'\badvertas\b', 'adverto'),
    (r'\badvertatis\b', 'adverto'),
    (r'\badvertatur\b', 'adverto'),
    (r'\badverte\b', 'adverto'),
    (r'\badvertebant\b', 'adverto'),
    (r'\badvertebat\b', 'adverto'),
    (r'\badvertebatis\b', 'adverto'),
    (r'\badvertebatur\b', 'adverto'),
    (r'\badvertemus\b', 'adverto'),
    (r'\badvertenda\b', 'adverto'),
    (r'\badvertendum\b', 'adverto'),
    (r'\badvertens\b', 'adverto'),
    (r'\badverteram\b', 'adverto'),
    (r'\badverteramus\b', 'adverto'),
    (r'\badverterat\b', 'adverto'),
    (r'\badvertere\b', 'adverto'),
    (r'\badverterent\b', 'adverto'),
    (r'\badverteret\b', 'adverto'),
    (r'\badverteretur\b', 'adverto'),
    (r'\badverterimus\b', 'adverto'),
    (r'\badverteris\b', 'adverto'),
    (r'\badverterit\b', 'adverto'),
    (r'\badverterunt\b', 'adverto'),
    (r'\badverti\b', 'adverto'),
    (r'\badvertimus\b', 'adverto'),
    (r'\badvertisse\b', 'adverto'),
    (r'\badvertissent\b', 'adverto'),
    (r'\badvertisset\b', 'adverto'),
    (r'\badvertit\b', 'adverto'),
    (r'\badvertite\b', 'adverto'),
    (r'\badvertitis\b', 'adverto'),
    (r'\badvertitque\b', 'adverto'),
    (r'\badvertitur\b', 'adverto'),
    (r'\badverto\b', 'adverto'),
    (r'\badvertunt\b', 'adverto'),
    (r'\badvexerant\b', 'adveho'),
    (r'\badvexerat\b', 'adveho'),
    (r'\badvexerit\b', 'adveho'),
    (r'\badvexi\b', 'adveho'),
    (r'\badvexisse\b', 'adveho'),
    (r'\badvexissent\b', 'adveho'),
    (r'\badvexisset\b', 'adveho'),
    (r'\badvexit\b', 'adveho'),
    (r'\badvigila\b', 'advigilo'),
    (r'\badvigilamus\b', 'advigilo'),
    (r'\badvigilare\b', 'advigilo'),
    (r'\badvigilaveris\b', 'advigilo'),
    (r'\badviverent\b', 'advivo'),
    (r'\badviveret\b', 'advivo'),
    (r'\badvixerit\b', 'advivo'),
    (r'\badvoca\b', 'advoco'),
    (r'\badvocabant\b', 'advoco'),
    (r'\badvocabat\b', 'advoco'),
    (r'\badvocabit\b', 'advoco'),
    (r'\badvocabo\b', 'advoco'),
    (r'\badvocamus\b', 'advoco'),
    (r'\badvocandam\b', 'advoco'),
    (r'\badvocandi\b', 'advoco'),
    (r'\badvocans\b', 'advoco'),
    (r'\badvocant\b', 'advoco'),
    (r'\badvocantem\b', 'advoco'),
    (r'\badvocantur\b', 'advoco'),
    (r'\badvocare\b', 'advoco'),
    (r'\badvocarent\b', 'advoco'),
    (r'\badvocares\b', 'advoco'),
    (r'\badvocaret\b', 'advoco'),
    (r'\badvocari\b', 'advoco'),
    (r'\badvocas\b', 'advoco'),
    (r'\badvocasse\b', 'advoco'),
    (r'\badvocassent\b', 'advoco'),
    (r'\badvocasti\b', 'advoco'),
    (r'\badvocat\b', 'advoco'),
    (r'\badvocata\b', 'advoco'),
    (r'\badvocatam\b', 'advoco'),
    (r'\badvocati\b', 'advocatus'),
    (r'\badvocati\b', 'advoco'),
    (r'\badvocatio\b', 'advocatio'),
    (r'\badvocatione\b', 'advocatio'),
    (r'\badvocationem\b', 'advocatio'),
    (r'\badvocationemque\b', 'advocatio'),
    (r'\badvocationes\b', 'advocatio'),
    (r'\badvocationi\b', 'advocatio'),
    (r'\badvocationibus\b', 'advocatio'),
    (r'\badvocationis\b', 'advocatio'),
    (r'\badvocationum\b', 'advocatio'),
    (r'\badvocatique\b', 'advocatus'),
    (r'\badvocatique\b', 'advoco'),
    (r'\badvocatis\b', 'advocatus'),
    (r'\badvocatis\b', 'advoco'),
    (r'\badvocatisque\b', 'advocatus'),
    (r'\badvocatisque\b', 'advoco'),
    (r'\badvocato\b', 'advoco'),
    (r'\badvocato\b', 'advocatus'),
    (r'\badvocatorum\b', 'advocator'),
    (r'\badvocatorum\b', 'advoco'),
    (r'\badvocatos\b', 'advocatus'),
    (r'\badvocatos\b', 'advoco'),
    (r'\badvocatu\b', 'advoco'),
    (r'\badvocatum\b', 'advocatus'),
    (r'\badvocatum\b', 'advoco'),
    (r'\badvocatur\b', 'advoco'),
    (r'\badvocaturus\b', 'advoco'),
    (r'\badvocatus\b', 'advocatus'),
    (r'\badvocatus\b', 'advoco'),
    (r'\badvocaveram\b', 'advoco'),
    (r'\badvocaverat\b', 'advoco'),
    (r'\badvocavere\b', 'advoco'),
    (r'\badvocaverit\b', 'advoco'),
    (r'\badvocavi\b', 'advoco'),
    (r'\badvocavisti\b', 'advoco'),
    (r'\badvocavit\b', 'advoco'),
    (r'\badvocemus\b', 'advoco'),
    (r'\badvoceris\b', 'advoco'),
    (r'\badvoces\b', 'advoco'),
    (r'\badvocet\b', 'advoco'),
    (r'\badvocetur\b', 'advoco'),
    (r'\badvoco\b', 'advoco'),
    (r'\badvocor\b', 'advoco'),
    (r'\badvola\b', 'advolo'),
    (r'\badvolabat\b', 'advolo'),
    (r'\badvolabis\b', 'advolo'),
    (r'\badvolabit\b', 'advolo'),
    (r'\badvolans\b', 'advolo'),
    (r'\badvolant\b', 'advolo'),
    (r'\badvolantem\b', 'advolo'),
    (r'\badvolarat\b', 'advolo'),
    (r'\badvolare\b', 'advolo'),
    (r'\badvolarent\b', 'advolo'),
    (r'\badvolaret\b', 'advolo'),
    (r'\badvolaris\b', 'advolo'),
    (r'\badvolas\b', 'advolo'),
    (r'\badvolasse\b', 'advolo'),
    (r'\badvolassent\b', 'advolo'),
    (r'\badvolasti\b', 'advolo'),
    (r'\badvolat\b', 'advolo'),
    (r'\badvolatu\b', 'advolatus'),
    (r'\badvolatu\b', 'advolo'),
    (r'\badvolaturam\b', 'advolo'),
    (r'\badvolaturas\b', 'advolo'),
    (r'\badvolaturus\b', 'advolo'),
    (r'\badvolaverint\b', 'advolo'),
    (r'\badvolaverunt\b', 'advolo'),
    (r'\badvolavisse\b', 'advolo'),
    (r'\badvolavit\b', 'advolo'),
    (r'\badvolem\b', 'advolo'),
    (r'\badvoles\b', 'advolo'),
    (r'\badvolet\b', 'advolo'),
    (r'\badvolitans\b', 'advolo'),
    (r'\badvolone\b', 'advolo'),
    (r'\badvoluta\b', 'advolvo'),
    (r'\badvoluta\b', 'advolvo'),
    (r'\badvoluti\b', 'advolvo'),
    (r'\badvolutum\b', 'advolvo'),
    (r'\badvolutus\b', 'advolvo'),
    (r'\badvolvebantur\b', 'advolvo'),
    (r'\badvolveretur\b', 'advolvo'),
    (r'\badvolveris\b', 'advolvo'),
    (r'\badvolvi\b', 'advolvo'),
    (r'\badvolvimur\b', 'advolvo'),
    (r'\badvolvit\b', 'advolvo'),
    (r'\badvolvitur\b', 'advolvo'),
    (r'\badvolvuntur\b', 'advolvo'),
    (r'\badvorsa\b', 'adverto'),
    (r'\badvorsa\b', 'adverso'),
    (r'\badvorsabar\b', 'adverso'),
    (r'\badvorsabor\b', 'adverso'),
    (r'\badvorsae\b', 'adverto'),
    (r'\badvorsam\b', 'adverto'),
    (r'\badvorsaretur\b', 'adverso'),
    (r'\badvorsari\b', 'adverso'),
    (r'\badvorsarier\b', 'adverso'),
    (r'\badvorsarum\b', 'adverto'),
    (r'\badvorsas\b', 'adverto'),
    (r'\badvorsas\b', 'adverso'),
    (r'\badvorsatrix\b', 'adversatrix'),
    (r'\badvorsatur\b', 'adverso'),
    (r'\badvorser\b', 'adverso'),
    (r'\badvorsi\b', 'adverto'),
    (r'\badvorsis\b', 'adverto'),
    (r'\badvorsitores\b', 'adversitor'),
    (r'\badvorso\b', 'adverto'),
    (r'\badvorso\b', 'adverso'),
    (r'\badvorsor\b', 'adverso'),
    (r'\badvorsos\b', 'adverto'),
    (r'\badvorsu\b', 'adverto'),
    (r'\badvorsum\b', 'adverto'),
    (r'\badvorsumne\b', 'adverto'),
    (r'\badvorsuros\b', 'adverto'),
    (r'\badvorsus\b', 'adversus2'),
    (r'\badvortam\b', 'adverto'),
    (r'\badvortas\b', 'adverto'),
    (r'\badvorte\b', 'adverto'),
    (r'\badvortenda\b', 'adverto'),
    (r'\badvortendum\b', 'adverto'),
    (r'\badvorteram\b', 'adverto'),
    (r'\badvorterat\b', 'adverto'),
    (r'\badvortere\b', 'adverto'),
    (r'\badvorterim\b', 'adverto'),
    (r'\badvortes\b', 'adverto'),
    (r'\badvortetis\b', 'adverto'),
    (r'\badvorti\b', 'adverto'),
    (r'\badvortis\b', 'adverto'),
    (r'\badvortit\b', 'adverto'),
    (r'\badvortite\b', 'adverto'),
    (r'\badvortitis\b', 'adverto'),
    (r'\badvortito\b', 'adverto'),
    (r'\badvorto\b', 'adverto'),
    (r'\badvortunt\b', 'adverto'),
    (r'\badyta\b', 'adytum'),
    (r'\badyti\b', 'adytum'),
    (r'\badytis\b', 'adytum'),
    (r'\badytisque\b', 'adytum'),
    (r'\badyto\b', 'adytum'),
    (r'\badytum\b', 'adytum'),
    (r'\badzelabor\b', 'adzelor'),
    (r'\bAea\b', 'Aea'),
    (r'\bAeace\b', 'Aeacus'),
    (r'\bAeaci\b', 'Aeacus'),
    (r'\bAeaci\b', 'Aeacius'),
    (r'\bAeacida\b', 'Aeacides'),
    (r'\bAeacidae\b', 'Aeacides'),
    (r'\bAeacidarum\b', 'Aeacides'),
    (r'\bAeacidas\b', 'Aeacides'),
    (r'\bAeacide\b', 'Aeacides'),
    (r'\bAeacideia\b', 'Aeacideius'),
    (r'\bAeaciden\b', 'Aeacides'),
    (r'\bAeacides\b', 'Aeacides'),
    (r'\bAeacidinis\b', 'Aeacidinus'),
    (r'\bAeacidis\b', 'Aeacides'),
    (r'\bAeacii\b', 'Aeacius'),
    (r'\bAeacius\b', 'Aeacius'),
    (r'\bAeaco\b', 'Aeacus'),
    (r'\bAeacon\b', 'Aeacus'),
    (r'\bAeacum\b', 'Aeacus'),
    (r'\bAeacus\b', 'Aeacus'),
    (r'\bAeaea\b', 'Aeaea'),
    (r'\bAeaea\b', 'Aeaeus'),
    (r'\bAeaeae\b', 'Aeaea'),
    (r'\bAeaeaeque\b', 'Aeaea'),
    (r'\bAeaeam\b', 'Aeaea'),
    (r'\bAeaeaque\b', 'Aeaea'),
    (r'\bAeaeaque\b', 'Aeaeus'),
    (r'\bAeaee\b', 'Aeaeus'),
    (r'\bAeaei\b', 'Aeaeus'),
    (r'\bAeaeis\b', 'Aeaea'),
    (r'\bAeaeis\b', 'Aeaeus'),
    (r'\bAeaeo\b', 'Aeaeus'),
    (r'\bAeaeos\b', 'Aeaeus'),
    (r'\bAeaeum\b', 'Aeaeus'),
    (r'\bAeaeus\b', 'Aeaeus'),
    (r'\bAean\b', 'Aea'),
    (r'\bAean\b', 'Aeas'),
    (r'\baean\b', 'a-eo1'),
    (r'\bAeantem\b', 'Aeas'),
    (r'\bAeanti\b', 'Aeas'),
    (r'\bAeas\b', 'Aea'),
    (r'\bAeas\b', 'Aeas'),
    (r'\baeas\b', 'a-eo1'),
    (r'\bAebura\b', 'Aebura'),
    (r'\bAeburam\b', 'Aebura'),
    (r'\bAebuti\b', 'Aebutius'),
    (r'\bAebutia\b', 'Aebutius'),
    (r'\bAebutiae\b', 'Aebutius'),
    (r'\bAebutiam\b', 'Aebutius'),
    (r'\bAebutii\b', 'Aebutius'),
    (r'\bAebutio\b', 'Aebutius'),
    (r'\bAebutium\b', 'Aebutius'),
    (r'\bAebutius\b', 'Aebutius'),
    (r'\bAecae\b', 'Aecae'),
    (r'\baecae\b', 'aequus'),
    (r'\baeci\b', 'aequus'),
    (r'\baeco\b', 'aequus'),
    (r'\baecorum\b', 'aequus'),
    (r'\bAeculani\b', 'Aeculanum'),
    (r'\bAeculani\b', 'Aeculanum'),
    (r'\bAeculanum\b', 'Aeculanum'),
    (r'\bAeculanum\b', 'Aeculanum'),
    (r'\baecum\b', 'aequus'),
    (r'\baecumst\b', 'aequus'),
    (r'\baecus\b', 'aequus'),
    (r'\baedatur\b', 'aedes'),
    (r'\baede\b', 'aedes'),
    (r'\baedem\b', 'aedes'),
    (r'\baedemque\b', 'aedes'),
    (r'\baedes\b', 'aedes'),
    (r'\baedesque\b', 'aedes'),
    (r'\baedi\b', 'aedes'),
    (r'\baedibus\b', 'aedes'),
    (r'\baedibusque\b', 'aedes'),
    (r'\baedibust\b', 'aedes'),
    (r'\baedicas\b', 'aedicula'),
    (r'\baedicula\b', 'aedicula'),
    (r'\baediculae\b', 'aedicula'),
    (r'\baediculam\b', 'aedicula'),
    (r'\baedicularum\b', 'aedicula'),
    (r'\baediculas\b', 'aedicula'),
    (r'\baediculis\b', 'aedicula'),
    (r'\baedifica\b', 'aedifico'),
    (r'\baedificabant\b', 'aedifico'),
    (r'\baedificabat\b', 'aedifico'),
    (r'\baedificabatur\b', 'aedifico'),
    (r'\baedificaberis\b', 'aedifico'),
    (r'\baedificabimini\b', 'aedifico'),
    (r'\baedificabimus\b', 'aedifico'),
    (r'\baedificabis\b', 'aedifico'),
    (r'\baedificabit\b', 'aedifico'),
    (r'\baedificabitis\b', 'aedifico'),
    (r'\baedificabitur\b', 'aedifico'),
    (r'\baedificabo\b', 'aedifico'),
    (r'\baedificabunt\b', 'aedifico'),
    (r'\baedificabuntur\b', 'aedifico'),
    (r'\baedificamus\b', 'aedifico'),
    (r'\baedificanda\b', 'aedifico'),
    (r'\baedificandae\b', 'aedifico'),
    (r'\baedificandam\b', 'aedifico'),
    (r'\baedificandamque\b', 'aedifico'),
    (r'\baedificandas\b', 'aedifico'),
    (r'\baedificandi\b', 'aedifico'),
    (r'\baedificandis\b', 'aedifico'),
    (r'\baedificando\b', 'aedifico'),
    (r'\baedificandum\b', 'aedifico'),
    (r'\baedificans\b', 'aedifico'),
    (r'\baedificant\b', 'aedifico'),
    (r'\baedificante\b', 'aedifico'),
    (r'\baedificantem\b', 'aedifico'),
    (r'\baedificantes\b', 'aedifico'),
    (r'\baedificanti\b', 'aedifico'),
    (r'\baedificantibus\b', 'aedifico'),
    (r'\baedificantis\b', 'aedifico'),
    (r'\baedificantium\b', 'aedifico'),
    (r'\baedificantur\b', 'aedifico'),
    (r'\baedificarat\b', 'aedifico'),
    (r'\baedificare\b', 'aedifico'),
    (r'\baedificarem\b', 'aedifico'),
    (r'\baedificaremus\b', 'aedifico'),
    (r'\baedificarent\b', 'aedifico'),
    (r'\baedificares\b', 'aedifico'),
    (r'\baedificaret\b', 'aedifico'),
    (r'\baedificaretis\b', 'aedifico'),
    (r'\baedificaretur\b', 'aedifico'),
    (r'\baedificari\b', 'aedifico'),
    (r'\baedificarim\b', 'aedifico'),
    (r'\baedificarintne\b', 'aedifico'),
    (r'\baedificaris\b', 'aedifico'),
    (r'\baedificarit\b', 'aedifico'),
    (r'\baedificarunt\b', 'aedifico'),
    (r'\baedificas\b', 'aedifico'),
    (r'\baedificasse\b', 'aedifico'),
    (r'\baedificassem\b', 'aedifico'),
    (r'\baedificassemus\b', 'aedifico'),
    (r'\baedificasset\b', 'aedifico'),
    (r'\baedificasti\b', 'aedifico'),
    (r'\baedificastis\b', 'aedifico'),
    (r'\baedificat\b', 'aedifico'),
    (r'\baedificata\b', 'aedifico'),
    (r'\baedificatae\b', 'aedifico'),
    (r'\baedificatam\b', 'aedifico'),
    (r'\baedificatas\b', 'aedifico'),
    (r'\baedificate\b', 'aedifico'),
    (r'\baedificati\b', 'aedifico'),
    (r'\baedificatio\b', 'aedificatio'),
    (r'\baedificatione\b', 'aedificatio'),
    (r'\baedificationem\b', 'aedificatio'),
    (r'\baedificationemque\b', 'aedificatio'),
    (r'\baedificationes\b', 'aedificatio'),
    (r'\baedificationi\b', 'aedificatio'),
    (r'\baedificationibus\b', 'aedificatio'),
    (r'\baedificationis\b', 'aedificatio'),
    (r'\baedificationum\b', 'aedificatio'),
    (r'\baedificatis\b', 'aedifico'),
    (r'\baedificatiuncula\b', 'aedificatiuncula'),
    (r'\baedificato\b', 'aedifico'),
    (r'\baedificator\b', 'aedificator'),
    (r'\baedificatore\b', 'aedificator'),
    (r'\baedificatoremque\b', 'aedificator'),
    (r'\baedificatores\b', 'aedificator'),
    (r'\baedificatori\b', 'aedificator'),
    (r'\baedificatori\b', 'aedificatorius'),
    (r'\baedificatoribus\b', 'aedificator'),
    (r'\baedificatoris\b', 'aedificator'),
    (r'\baedificatum\b', 'aedifico'),
    (r'\baedificatur\b', 'aedifico'),
    (r'\baedificaturum\b', 'aedifico'),
    (r'\baedificaturus\b', 'aedifico'),
    (r'\baedificatus\b', 'aedifico'),
    (r'\baedificaueras\b', 'aedifico'),
    (r'\baedificauerat\b', 'aedifico'),
    (r'\baedificauerim\b', 'aedifico'),
    (r'\baedificauerint\b', 'aedifico'),
    (r'\baedificaueris\b', 'aedifico'),
    (r'\baedificauerit\b', 'aedifico'),
    (r'\baedificauero\b', 'aedifico'),
    (r'\baedificaui\b', 'aedifico'),
    (r'\baedificauit\b', 'aedifico'),
    (r'\baedificauitque\b', 'aedifico'),
    (r'\baedificaverat\b', 'aedifico'),
    (r'\baedificavere\b', 'aedifico'),
    (r'\baedificaverint\b', 'aedifico'),
    (r'\baedificaveris\b', 'aedifico'),
    (r'\baedificaverit\b', 'aedifico'),
    (r'\baedificaveritis\b', 'aedifico'),
    (r'\baedificaverunt\b', 'aedifico'),
    (r'\baedificaveruntque\b', 'aedifico'),
    (r'\baedificavi\b', 'aedifico'),
    (r'\baedificavimus\b', 'aedifico'),
    (r'\baedificavisse\b', 'aedifico'),
    (r'\baedificavit\b', 'aedifico'),
    (r'\baedificavitque\b', 'aedifico'),
    (r'\baedificem\b', 'aedifico'),
    (r'\baedificemus\b', 'aedifico'),
    (r'\baedificent\b', 'aedifico'),
    (r'\baedificentur\b', 'aedifico'),
    (r'\baedifices\b', 'aedifico'),
    (r'\baedificet\b', 'aedifico'),
    (r'\baedificetis\b', 'aedifico'),
    (r'\baedificetur\b', 'aedifico'),
    (r'\baedificia\b', 'aedificium'),
    (r'\baedificiaque\b', 'aedificium'),
    (r'\baedificii\b', 'aedificium'),
    (r'\baedificiis\b', 'aedificium'),
    (r'\baedificiisque\b', 'aedificium'),
    (r'\baedificiisve\b', 'aedificium'),
    (r'\baedificio\b', 'aedificium'),
    (r'\baedificiorum\b', 'aedificium'),
    (r'\baedificiorumque\b', 'aedificium'),
    (r'\baedificioue\b', 'aedificium'),
    (r'\baedificium\b', 'aedificium'),
    (r'\baedificiumue\b', 'aedificium'),
    (r'\baedifico\b', 'aedifico'),
    (r'\baedile\b', 'aedilis'),
    (r'\baedilem\b', 'aedilis'),
    (r'\baedilemque\b', 'aedilis'),
    (r'\baediles\b', 'aedilis'),
    (r'\baedilesque\b', 'aedilis'),
    (r'\baedili\b', 'aedilis'),
    (r'\baedilibus\b', 'aedilis'),
    (r'\baedilicii\b', 'aedilicius'),
    (r'\baediliciis\b', 'aedilicius'),
    (r'\baedilicio\b', 'aedilicius'),
    (r'\baedilicios\b', 'aedilicius'),
    (r'\baedilicium\b', 'aedilicius'),
    (r'\baedilicius\b', 'aedilicius'),
    (r'\baedilis\b', 'aedilis'),
    (r'\baedilitas\b', 'aedilitas'),
    (r'\baedilitate\b', 'aedilitas'),
    (r'\baedilitatem\b', 'aedilitas'),
    (r'\baedilitates\b', 'aedilitas'),
    (r'\baedilitati\b', 'aedilitas'),
    (r'\baedilitatibus\b', 'aedilitas'),
    (r'\baedilitatis\b', 'aedilitas'),
    (r'\baedilitatum\b', 'aedilitas'),
    (r'\baedilium\b', 'aedilis'),
    (r'\baedis\b', 'aedes'),
    (r'\baedisque\b', 'aedes'),
    (r'\baeditimo\b', 'aeditimus'),
    (r'\baeditimus\b', 'aeditimus'),
    (r'\baeditu\b', 'aedes'),
    (r'\baedituentes\b', 'aedituens'),
    (r'\baeditui\b', 'aedituus'),
    (r'\baedituis\b', 'aeditua'),
    (r'\baedituis\b', 'aedituus'),
    (r'\baeditumor\b', 'aedituus'),
    (r'\baedituo\b', 'aedituus'),
    (r'\baedituorum\b', 'aedituus'),
    (r'\baedituos\b', 'aedituus'),
    (r'\baedituum\b', 'aedituus'),
    (r'\baedituus\b', 'aedituus'),
    (r'\baedon\b', 'aedon'),
    (r'\baedone\b', 'aedon'),
    (r'\baedonia\b', 'aedonius'),
    (r'\bAedui\b', 'Aedui'),
    (r'\bAeduis\b', 'Aedui'),
    (r'\bAeduisque\b', 'Aedui'),
    (r'\bAeduorum\b', 'Aedui'),
    (r'\bAeduos\b', 'Aedui'),
    (r'\bAeeta\b', 'Aeetes'),
    (r'\bAeetae\b', 'Aeetes'),
    (r'\bAeetam\b', 'Aeetes'),
    (r'\bAeetas\b', 'Aeetes'),
    (r'\bAeeten\b', 'Aeetes'),
    (r'\bAeetes\b', 'Aeetes'),
    (r'\bAeetia\b', 'Aegae'),
    (r'\bAeetias\b', 'Aegae'),
    (r'\bAeetine\b', 'Aegae'),
    (r'\bAeetis\b', 'Aeetes'),
    (r'\bAeetius\b', 'Aegae'),
    (r'\bAegae\b', 'Aegae'),
    (r'\bAegaea\b', 'Aegaeus'),
    (r'\bAegaeae\b', 'Aegaeus'),
    (r'\bAegaeaque\b', 'Aegaeus'),
    (r'\bAegaeas\b', 'Aegaeus'),
    (r'\bAegaei\b', 'Aegaeus'),
    (r'\bAegaeis\b', 'Aegaeus'),
    (r'\bAegaeo\b', 'Aegaeus'),
    (r'\bAegaeon\b', 'Aegaeus'),
    (r'\bAegaeos\b', 'Aegaeus'),
    (r'\bAegaeum\b', 'Aegaeus'),
    (r'\bAegaeumque\b', 'Aegaeus'),
    (r'\bAegaeus\b', 'Aegaeus'),
    (r'\bAegas\b', 'Aegae'),
    (r'\bAegates\b', 'Aegates'),
    (r'\baege\b', 'aeger'),
    (r'\bAegea\b', 'a-egero'),
    (r'\bAegea\b', 'Aegeus2'),
    (r'\bAegeas\b', 'Aegeus2'),
    (r'\baegeas\b', 'aeger'),
    (r'\bAegei\b', 'a-egero'),
    (r'\bAegei\b', 'Aegeus2'),
    (r'\bAegeo\b', 'a-egero'),
    (r'\bAegeo\b', 'Aegeus2'),
    (r'\baegeo\b', 'aeger'),
    (r'\bAegeos\b', 'a-egero'),
    (r'\baeger\b', 'aeger'),
    (r'\baegerque\b', 'aeger'),
    (r'\baegerrima\b', 'aeger'),
    (r'\baegerrimam\b', 'aeger'),
    (r'\baegerrime\b', 'aeger'),
    (r'\baegerrimusque\b', 'aeger'),
    (r'\baegesta\b', 'a-egero'),
    (r'\bAegeu\b', 'a-egero'),
    (r'\bAegeum\b', 'a-egero'),
    (r'\bAegeum\b', 'Aegeus2'),
    (r'\bAegeus\b', 'a-egero'),
    (r'\bAegi\b', 'Aegle'),
    (r'\bAegi\b', 'Aegium'),
    (r'\baegi\b', 'a-aro'),
    (r'\bAegia\b', 'Aegle'),
    (r'\bAegia\b', 'Aegium'),
    (r'\bAegiale\b', 'Aegiale'),
    (r'\bAegialeo\b', 'Aegialeus'),
    (r'\bAegialeon\b', 'Aegialeus'),
    (r'\bAegialeus\b', 'Aegialeus'),
    (r'\bAegidae\b', 'Aegides'),
    (r'\bAegidas\b', 'Aegides'),
    (r'\baegide\b', 'aegis'),
    (r'\bAegide\b', 'Aegides'),
    (r'\baegiden\b', 'aegis'),
    (r'\bAegiden\b', 'Aegides'),
    (r'\baegides\b', 'aegis'),
    (r'\bAegides\b', 'Aegides'),
    (r'\baegidis\b', 'aegis'),
    (r'\bAegiensibus\b', 'Aegienses'),
    (r'\bAegiensis\b', 'Aegienses'),
    (r'\bAegiensium\b', 'Aegienses'),
    (r'\bAegii\b', 'Aegle'),
    (r'\bAegii\b', 'Aegium'),
    (r'\bAegiis\b', 'Aegle'),
    (r'\bAegiis\b', 'Aegium'),
    (r'\baegilopa\b', 'aegilopa'),
    (r'\baegilopas\b', 'aegilopa'),
    (r'\baegilopia\b', 'aegilopium'),
    (r'\baegilopiis\b', 'aegilopium'),
    (r'\baegilopis\b', 'aegilopa'),
    (r'\bAegimuro\b', 'Aegimurus'),
    (r'\bAegimurum\b', 'Aegimurus'),
    (r'\bAegina\b', 'Aegina'),
    (r'\bAeginae\b', 'Aegina'),
    (r'\bAeginaeque\b', 'Aegina'),
    (r'\bAeginam\b', 'Aegina'),
    (r'\bAeginan\b', 'Aegina'),
    (r'\bAeginensium\b', 'Aeginiensis'),
    (r'\bAeginetae\b', 'Aeginiensis'),
    (r'\bAeginetica\b', 'Aeginiensis'),
    (r'\bAeginetici\b', 'Aeginiensis'),
    (r'\bAeginetico\b', 'Aeginiensis'),
    (r'\bAegineticum\b', 'Aeginiensis'),
    (r'\bAeginetis\b', 'Aeginiensis'),
    (r'\bAeginiensibus\b', 'Aeginiensis'),
    (r'\bAeginiensium\b', 'Aeginiensis'),
    (r'\bAeginium\b', 'Aeginium'),
    (r'\bAegio\b', 'Aegle'),
    (r'\bAegio\b', 'Aegium'),
    (r'\bAegion\b', 'Aegle'),
    (r'\bAegion\b', 'Aegium'),
    (r'\bAegira\b', 'Aegira'),
    (r'\baegis\b', 'aegis'),
    (r'\baegisono\b', 'aegisonus'),
    (r'\bAegisthe\b', 'Aegisthus'),
    (r'\bAegisthi\b', 'Aegisthus'),
    (r'\bAegistho\b', 'Aegisthus'),
    (r'\bAegisthum\b', 'Aegisthus'),
    (r'\bAegisthumque\b', 'Aegisthus'),
    (r'\bAegisthus\b', 'Aegisthus'),
    (r'\baegithum\b', 'aegithus'),
    (r'\baegithus\b', 'aegithus'),
    (r'\bAegium\b', 'Aegle'),
    (r'\bAegium\b', 'Aegium'),
    (r'\bAegle\b', 'Aegle'),
    (r'\bAeglen\b', 'Aegle'),
    (r'\baegoceri\b', 'aegoceros'),
    (r'\baegocero\b', 'aegoceros'),
    (r'\baegoceron\b', 'aegoceros'),
    (r'\baegoceros\b', 'aegoceros'),
    (r'\baegocerotis\b', 'aegoceros'),
    (r'\baegolethron\b', 'aegolethron'),
    (r'\bAegon\b', 'Aegon'),
    (r'\bAegonis\b', 'Aegon'),
    (r'\baegophthalmos\b', 'aegophthalmos'),
    (r'\baegra\b', 'aeger'),
    (r'\baegrae\b', 'aeger'),
    (r'\baegram\b', 'aeger'),
    (r'\baegramque\b', 'aeger'),
    (r'\baegraque\b', 'aeger'),
    (r'\baegrarum\b', 'aeger'),
    (r'\baegras\b', 'aeger'),
    (r'\baegrast\b', 'aeger'),
    (r'\baegre\b', 'aeger'),
    (r'\baegre\b', 'aegreo'),
    (r'\baegreque\b', 'aeger'),
    (r'\baegreque\b', 'aegreo'),
    (r'\baegrescente\b', 'aegresco'),
    (r'\baegrescere\b', 'aegresco'),
    (r'\baegresceret\b', 'aegresco'),
    (r'\baegrescimus\b', 'aegresco'),
    (r'\baegrescit\b', 'aegresco'),
    (r'\baegrescitque\b', 'aegresco'),
    (r'\baegrescunt\b', 'aegresco'),
    (r'\baegrest\b', 'aeger'),
    (r'\baegrest\b', 'aegreo'),
    (r'\baegret\b', 'aegreo'),
    (r'\baegri\b', 'aeger'),
    (r'\baegrimonia\b', 'aegrimonia'),
    (r'\baegrimoniae\b', 'aegrimonia'),
    (r'\baegrine\b', 'aeger'),
    (r'\baegrique\b', 'aeger'),
    (r'\baegris\b', 'aeger'),
    (r'\baegrisque\b', 'aeger'),
    (r'\bAegritomari\b', 'aegritudo'),
    (r'\baegritudine\b', 'aegritudo'),
    (r'\baegritudinem\b', 'aegritudo'),
    (r'\baegritudinemque\b', 'aegritudo'),
    (r'\baegritudinemve\b', 'aegritudo'),
    (r'\baegritudines\b', 'aegritudo'),
    (r'\baegritudinesque\b', 'aegritudo'),
    (r'\baegritudini\b', 'aegritudo'),
    (r'\baegritudinis\b', 'aegritudo'),
    (r'\baegritudinum\b', 'aegritudo'),
    (r'\baegritudinumst\b', 'aegritudo'),
    (r'\baegritudo\b', 'aegritudo'),
    (r'\baegrius\b', 'aeger'),
    (r'\baegriusque\b', 'aeger'),
    (r'\baegro\b', 'aeger'),
    (r'\baegroque\b', 'aeger'),
    (r'\baegror\b', 'aegror'),
    (r'\baegrorum\b', 'aeger'),
    (r'\baegros\b', 'aeger'),
    (r'\baegrota\b', 'aegrotus'),
    (r'\baegrota\b', 'aegroto'),
    (r'\baegrotabat\b', 'aegroto'),
    (r'\baegrotabis\b', 'aegroto'),
    (r'\baegrotae\b', 'aegrotus'),
    (r'\baegrotam\b', 'aegrotus'),
    (r'\baegrotamus\b', 'aegroto'),
    (r'\baegrotando\b', 'aegroto'),
    (r'\baegrotandum\b', 'aegroto'),
    (r'\baegrotans\b', 'aegroto'),
    (r'\baegrotant\b', 'aegroto'),
    (r'\baegrotante\b', 'aegroto'),
    (r'\baegrotantem\b', 'aegroto'),
    (r'\baegrotantes\b', 'aegroto'),
    (r'\baegrotanti\b', 'aegroto'),
    (r'\baegrotantibus\b', 'aegroto'),
    (r'\baegrotantis\b', 'aegroto'),
    (r'\baegrotantium\b', 'aegroto'),
    (r'\baegrotare\b', 'aegroto'),
    (r'\baegrotaret\b', 'aegroto'),
    (r'\baegrotas\b', 'aegrotus'),
    (r'\baegrotas\b', 'aegroto'),
    (r'\baegrotasse\b', 'aegroto'),
    (r'\baegrotasset\b', 'aegroto'),
    (r'\baegrotasti\b', 'aegroto'),
    (r'\baegrotat\b', 'aegroto'),
    (r'\baegrotatio\b', 'aegrotatio'),
    (r'\baegrotatione\b', 'aegrotatio'),
    (r'\baegrotationem\b', 'aegrotatio'),
    (r'\baegrotationes\b', 'aegrotatio'),
    (r'\baegrotationesque\b', 'aegrotatio'),
    (r'\baegrotationi\b', 'aegrotatio'),
    (r'\baegrotationibusque\b', 'aegrotatio'),
    (r'\baegrotationis\b', 'aegrotatio'),
    (r'\baegrotationum\b', 'aegrotatio'),
    (r'\baegrotaverit\b', 'aegroto'),
    (r'\baegrotavi\b', 'aegroto'),
    (r'\baegrotavit\b', 'aegroto'),
    (r'\baegrotent\b', 'aegroto'),
    (r'\baegrotes\b', 'aegroto'),
    (r'\baegrotet\b', 'aegroto'),
    (r'\baegroti\b', 'aegrotus'),
    (r'\baegrotis\b', 'aegrotus'),
    (r'\baegroto\b', 'aegrotus'),
    (r'\baegroto\b', 'aegroto'),
    (r'\baegrotos\b', 'aegrotus'),
    (r'\baegrotum\b', 'aegrotus'),
    (r'\baegrotus\b', 'aegrotus'),
    (r'\baegrum\b', 'aeger'),
    (r'\baegrumque\b', 'aeger'),
    (r'\baegrumue\b', 'aeger'),
    (r'\bAegypta\b', 'Aegyptiacus'),
    (r'\bAegyptam\b', 'Aegyptiacus'),
    (r'\bAegypte\b', 'Aegyptus1'),
    (r'\bAegypte\b', 'Aegyptus2'),
    (r'\bAegypti\b', 'Aegyptus1'),
    (r'\bAegypti\b', 'Aegyptus2'),
    (r'\bAegypti\b', 'Aegyptius'),
    (r'\bAegyptia\b', 'Aegyptius'),
    (r'\bAegyptiacae\b', 'Aegyptiacus'),
    (r'\bAegyptiaci\b', 'Aegyptiacus'),
    (r'\bAegyptiacis\b', 'Aegyptiacus'),
    (r'\bAegyptiacorum\b', 'Aegyptiacus'),
    (r'\bAegyptiacos\b', 'Aegyptiacus'),
    (r'\bAegyptiacus\b', 'Aegyptiacus'),
    (r'\bAegyptiae\b', 'Aegyptius'),
    (r'\bAegyptiam\b', 'Aegyptius'),
    (r'\bAegyptias\b', 'Aegyptius'),
    (r'\bAegyptii\b', 'Aegyptius'),
    (r'\bAegyptiis\b', 'Aegyptius'),
    (r'\bAegyptiisque\b', 'Aegyptius'),
    (r'\baegyptilla\b', 'aegyptilla'),
    (r'\baegyptillam\b', 'aegyptilla'),
    (r'\bAegyptio\b', 'Aegyptius'),
    (r'\bAegyptiorum\b', 'Aegyptius'),
    (r'\bAegyptiorumque\b', 'Aegyptius'),
    (r'\bAegyptios\b', 'Aegyptius'),
    (r'\bAegyptiosque\b', 'Aegyptius'),
    (r'\bAegyptique\b', 'Aegyptus1'),
    (r'\bAegyptique\b', 'Aegyptus2'),
    (r'\bAegyptique\b', 'Aegyptius'),
    (r'\bAegyptium\b', 'Aegyptius'),
    (r'\bAegyptius\b', 'Aegyptius'),
    (r'\bAegypto\b', 'Aegyptus1'),
    (r'\bAegypto\b', 'Aegyptus2'),
    (r'\bAegypton\b', 'Aegyptus1'),
    (r'\bAegypton\b', 'Aegyptus2'),
    (r'\bAegyptoque\b', 'Aegyptus1'),
    (r'\bAegyptoque\b', 'Aegyptus2'),
    (r'\bAegyptos\b', 'Aegyptus1'),
    (r'\bAegyptos\b', 'Aegyptus2'),
    (r'\bAegyptum\b', 'Aegyptus1'),
    (r'\bAegyptum\b', 'Aegyptus2'),
    (r'\bAegyptumque\b', 'Aegyptus1'),
    (r'\bAegyptumque\b', 'Aegyptus2'),
    (r'\bAegyptus\b', 'Aegyptus1'),
    (r'\bAegyptus\b', 'Aegyptus2'),
    (r'\bAeli\b', 'Aelius'),
    (r'\bAelia\b', 'Aelianus'),
    (r'\bAeliae\b', 'Aelianus'),
    (r'\bAeliam\b', 'Aelianus'),
    (r'\bAeliana\b', 'Aelianus'),
    (r'\bAelianas\b', 'Aelianus'),
    (r'\bAeliani\b', 'Aelianus'),
    (r'\bAeliano\b', 'Aelianus'),
    (r'\bAelianum\b', 'Aelianus'),
    (r'\bAelianus\b', 'Aelianus'),
    (r'\bAelias\b', 'Aelianus'),
    (r'\bAelii\b', 'Aelius'),
    (r'\bAeliis\b', 'Aelianus'),
    (r'\bAeliis\b', 'Aelius'),
    (r'\baelinon\b', 'aelinos'),
    (r'\bAelio\b', 'Aelius'),
    (r'\bAeliorum\b', 'Aelius'),
    (r'\bAelium\b', 'Aelius'),
    (r'\bAelius\b', 'Aelius'),
    (r'\bAello\b', 'Aello'),
    (r'\baeluro\b', 'aelurus'),
    (r'\baelurorum\b', 'aelurus'),
    (r'\baeluros\b', 'aelurus'),
    (r'\bAemili\b', 'Aemilius'),
    (r'\bAemilia\b', 'Aemilius'),
    (r'\bAemiliae\b', 'Aemilius'),
    (r'\bAemiliaeque\b', 'Aemilius'),
    (r'\bAemiliam\b', 'Aemilius'),
    (r'\bAemiliana\b', 'Aemilianus'),
    (r'\bAemiliane\b', 'Aemilianus'),
    (r'\bAemiliani\b', 'Aemilianus'),
    (r'\bAemilianis\b', 'Aemilianus'),
    (r'\bAemiliano\b', 'Aemilianus'),
    (r'\bAemilianos\b', 'Aemilianus'),
    (r'\bAemilianum\b', 'Aemilianus'),
    (r'\bAemilianus\b', 'Aemilianus'),
    (r'\bAemilii\b', 'Aemilius'),
    (r'\bAemiliis\b', 'Aemilius'),
    (r'\bAemilio\b', 'Aemilius'),
    (r'\bAemilioque\b', 'Aemilius'),
    (r'\bAemiliorum\b', 'Aemilius'),
    (r'\bAemilios\b', 'Aemilius'),
    (r'\bAemilium\b', 'Aemilius'),
    (r'\bAemilius\b', 'Aemilius'),
    (r'\baemin\b', 'a-emo'),
    (r'\baemula\b', 'aemulus'),
    (r'\baemula\b', 'aemulo'),
    (r'\baemulabantur\b', 'aemulo'),
    (r'\baemulabatur\b', 'aemulo'),
    (r'\baemulabitur\b', 'aemulo'),
    (r'\baemulae\b', 'aemulus'),
    (r'\baemulam\b', 'aemulus'),
    (r'\baemulamini\b', 'aemulo'),
    (r'\baemulamur\b', 'aemulo'),
    (r'\baemulandas\b', 'aemulo'),
    (r'\baemulandi\b', 'aemulo'),
    (r'\baemulando\b', 'aemulo'),
    (r'\baemulandos\b', 'aemulo'),
    (r'\baemulandum\b', 'aemulo'),
    (r'\baemulante\b', 'aemulo'),
    (r'\baemulantes\b', 'aemulo'),
    (r'\baemulantis\b', 'aemulo'),
    (r'\baemulantium\b', 'aemulo'),
    (r'\baemulantur\b', 'aemulo'),
    (r'\baemulaque\b', 'aemulus'),
    (r'\baemulaque\b', 'aemulo'),
    (r'\baemulare\b', 'aemulo'),
    (r'\baemularentur\b', 'aemulo'),
    (r'\baemularer\b', 'aemulo'),
    (r'\baemularetur\b', 'aemulo'),
    (r'\baemulari\b', 'aemulo'),
    (r'\baemularique\b', 'aemulo'),
    (r'\baemularis\b', 'aemulo'),
    (r'\baemulas\b', 'aemulus'),
    (r'\baemulas\b', 'aemulo'),
    (r'\baemulata\b', 'aemulo'),
    (r'\baemulataque\b', 'aemulo'),
    (r'\baemulati\b', 'aemulo'),
    (r'\baemulatio\b', 'aemulatio'),
    (r'\baemulatione\b', 'aemulatio'),
    (r'\baemulationem\b', 'aemulatio'),
    (r'\baemulationes\b', 'aemulatio'),
    (r'\baemulationi\b', 'aemulatio'),
    (r'\baemulationis\b', 'aemulatio'),
    (r'\baemulationisque\b', 'aemulatio'),
    (r'\baemulationum\b', 'aemulatio'),
    (r'\baemulator\b', 'aemulator'),
    (r'\baemulatorem\b', 'aemulator'),
    (r'\baemulatores\b', 'aemulator'),
    (r'\baemulatori\b', 'aemulator'),
    (r'\baemulatorque\b', 'aemulator'),
    (r'\baemulatur\b', 'aemulo'),
    (r'\baemulaturque\b', 'aemulo'),
    (r'\baemulatus\b', 'aemulatus'),
    (r'\baemulatus\b', 'aemulo'),
    (r'\baemulaueris\b', 'aemulo'),
    (r'\baemulemini\b', 'aemulo'),
    (r'\baemulemur\b', 'aemulo'),
    (r'\baemulentur\b', 'aemulo'),
    (r'\baemuleris\b', 'aemulo'),
    (r'\baemuletur\b', 'aemulo'),
    (r'\baemuli\b', 'aemulus'),
    (r'\baemulis\b', 'aemulus'),
    (r'\baemulo\b', 'aemulus'),
    (r'\baemulo\b', 'aemulo'),
    (r'\baemulor\b', 'aemulo'),
    (r'\baemulorum\b', 'aemulus'),
    (r'\baemulos\b', 'aemulus'),
    (r'\baemulum\b', 'aemulus'),
    (r'\baemulumque\b', 'aemulus'),
    (r'\baemulus\b', 'aemulus'),
    (r'\bAen\b', 'a-eo1'),
    (r'\baen\b', 'aedon'),
    (r'\baena\b', 'aenus3'),
    (r'\baenae\b', 'aenus3'),
    (r'\baenare\b', 'a-eno'),
    (r'\bAenaria\b', 'Aenaria'),
    (r'\bAenariam\b', 'Aenaria'),
    (r'\baenatorum\b', 'a-eno'),
    (r'\bAenea\b', 'Aenea2'),
    (r'\bAenea\b', 'Aeneas'),
    (r'\baenea\b', 'aeneus'),
    (r'\bAeneadae\b', 'Aeneades'),
    (r'\bAeneadas\b', 'Aeneades'),
    (r'\bAeneadasque\b', 'Aeneades'),
    (r'\bAeneade\b', 'Aeneades'),
    (r'\bAeneaden\b', 'Aeneades'),
    (r'\bAeneades\b', 'Aeneades'),
    (r'\bAeneadis\b', 'Aeneades'),
    (r'\bAeneae\b', 'Aenea2'),
    (r'\baeneae\b', 'aeneus'),
    (r'\bAeneae\b', 'Aeneas'),
    (r'\bAeneaeque\b', 'Aenea2'),
    (r'\baeneaeque\b', 'aeneus'),
    (r'\bAeneaeque\b', 'Aeneas'),
    (r'\bAeneam\b', 'Aenea2'),
    (r'\baeneam\b', 'aeneus'),
    (r'\bAeneam\b', 'Aeneas'),
    (r'\baenean\b', 'aeneus'),
    (r'\bAenean\b', 'Aeneas'),
    (r'\baeneaque\b', 'aeneus'),
    (r'\bAeneas\b', 'Aenea2'),
    (r'\baeneas\b', 'aeneus'),
    (r'\bAeneas\b', 'Aeneas'),
    (r'\baeneasque\b', 'aeneus'),
    (r'\baeneatores\b', 'aeneator'),
    (r'\baeneatoribus\b', 'aeneator'),
    (r'\baenei\b', 'aeneus'),
    (r'\bAeneia\b', 'Aeneius'),
    (r'\bAeneiaque\b', 'Aeneius'),
    (r'\bAeneide\b', 'Aeneis'),
    (r'\bAeneidem\b', 'Aeneis'),
    (r'\baeneidem\b', 'aeneus'),
    (r'\bAeneidis\b', 'Aeneis'),
    (r'\bAeneis\b', 'Aenea2'),
    (r'\bAeneis\b', 'Aeneis'),
    (r'\bAeneis\b', 'Aeneas'),
    (r'\baeneis\b', 'aeneus'),
    (r'\baeneisque\b', 'aeneus'),
    (r'\baeneo\b', 'aeneus'),
    (r'\baeneolo\b', 'aeneolus'),
    (r'\baeneolosque\b', 'aeneolus'),
    (r'\baeneorum\b', 'aeneus'),
    (r'\baeneos\b', 'aeneus'),
    (r'\bAenesi\b', 'Aenesi'),
    (r'\baeneum\b', 'aeneus'),
    (r'\baeneumque\b', 'aeneus'),
    (r'\baeneus\b', 'aeneus'),
    (r'\bAeni\b', 'Aenus1'),
    (r'\bAeni\b', 'Aenus2'),
    (r'\baeni\b', 'aenus3'),
    (r'\bAeniam\b', 'Aenea2'),
    (r'\bAenianes\b', 'Aenianes'),
    (r'\bAenianum\b', 'Aenianes'),
    (r'\bAenidae\b', 'Aenides'),
    (r'\bAenide\b', 'Aenides'),
    (r'\baenigma\b', 'aenigma'),
    (r'\baenigmata\b', 'aenigma'),
    (r'\baenigmate\b', 'aenigma'),
    (r'\baenigmatis\b', 'aenigma'),
    (r'\baeniorum\b', 'aenus3'),
    (r'\bAeniorum\b', 'Aenii'),
    (r'\bAenios\b', 'Aenii'),
    (r'\baenis\b', 'aenus3'),
    (r'\bAeno\b', 'Aenus1'),
    (r'\bAeno\b', 'Aenus2'),
    (r'\baeno\b', 'aenus3'),
    (r'\bAenobarbum\b', 'a-eno'),
    (r'\bAenon\b', 'Aenus1'),
    (r'\bAenon\b', 'Aenus2'),
    (r'\baenon\b', 'aenus3'),
    (r'\bAenos\b', 'Aenus1'),
    (r'\bAenos\b', 'Aenus2'),
    (r'\baenos\b', 'aenus3'),
    (r'\baens\b', 'a-sum1'),
    (r'\baenulum\b', 'aenulum'),
    (r'\bAenum\b', 'Aenus1'),
    (r'\bAenum\b', 'Aenus2'),
    (r'\baenum\b', 'aenus3'),
    (r'\baenumque\b', 'aenus3'),
    (r'\bAenus\b', 'Aenus1'),
    (r'\bAenus\b', 'Aenus2'),
    (r'\baenus\b', 'aenus3'),
    (r'\baeo\b', 'a-eo1'),
    (r'\bAeole\b', 'Aeolus'),
    (r'\bAeoli\b', 'Aeolus'),
    (r'\bAeoli\b', 'Aeolius'),
    (r'\bAeolia\b', 'Aeolia'),
    (r'\bAeolia\b', 'Aeolius'),
    (r'\bAeoliae\b', 'Aeolia'),
    (r'\bAeoliam\b', 'Aeolia'),
    (r'\bAeoliamque\b', 'Aeolia'),
    (r'\bAeolias\b', 'Aeolia'),
    (r'\bAeolica\b', 'Aeolicus'),
    (r'\bAeolicae\b', 'Aeolicus'),
    (r'\bAeolicam\b', 'Aeolicus'),
    (r'\bAeolicarum\b', 'Aeolicus'),
    (r'\bAeolici\b', 'Aeolicus'),
    (r'\bAeolicum\b', 'Aeolicus'),
    (r'\bAeolicus\b', 'Aeolicus'),
    (r'\bAeolida\b', 'Aeolides'),
    (r'\bAeolidae\b', 'Aeolides'),
    (r'\bAeolide\b', 'Aeolis1'),
    (r'\bAeolide\b', 'Aeolides'),
    (r'\bAeolidem\b', 'Aeolis1'),
    (r'\bAeoliden\b', 'Aeolides'),
    (r'\bAeolides\b', 'Aeolis1'),
    (r'\bAeolides\b', 'Aeolides'),
    (r'\bAeolidis\b', 'Aeolis1'),
    (r'\bAeolidis\b', 'Aeolides'),
    (r'\bAeolii\b', 'Aeolii'),
    (r'\bAeolii\b', 'Aeolius'),
    (r'\bAeoliique\b', 'Aeolii'),
    (r'\bAeoliique\b', 'Aeolius'),
    (r'\bAeoliis\b', 'Aeolia'),
    (r'\bAeoliis\b', 'Aeolii'),
    (r'\bAeoliis\b', 'Aeolius'),
    (r'\bAeolio\b', 'Aeolius'),
    (r'\bAeolion\b', 'Aeolii'),
    (r'\bAeolion\b', 'Aeolius'),
    (r'\bAeolios\b', 'Aeolii'),
    (r'\bAeolis\b', 'Aeolis1'),
    (r'\bAeolis\b', 'Aeolus'),
    (r'\bAeolium\b', 'Aeolii'),
    (r'\bAeolium\b', 'Aeolius'),
    (r'\bAeolius\b', 'Aeolius'),
    (r'\bAeolo\b', 'Aeolus'),
    (r'\bAeolon\b', 'Aeolus'),
    (r'\bAeolorum\b', 'Aeolus'),
    (r'\bAeolum\b', 'Aeolus'),
    (r'\bAeolum\b', 'a-eo1'),
    (r'\bAeolus\b', 'Aeolus'),
    (r'\baeones\b', 'aeon'),
    (r'\baequa\b', 'aequus'),
    (r'\baequa\b', 'aequus'),
    (r'\baequa\b', 'aequo'),
    (r'\baequabant\b', 'aequo'),
    (r'\baequabantur\b', 'aequo'),
    (r'\baequabat\b', 'aequo'),
    (r'\baequabatur\b', 'aequo'),
    (r'\baequabile\b', 'aequabilis'),
    (r'\baequabilem\b', 'aequabilis'),
    (r'\baequabiles\b', 'aequabilis'),
    (r'\baequabilesque\b', 'aequabilis'),
    (r'\baequabili\b', 'aequabilis'),
    (r'\baequabilior\b', 'aequabilis'),
    (r'\baequabilis\b', 'aequabilis'),
    (r'\baequabilitas\b', 'aequabilitas'),
    (r'\baequabilitate\b', 'aequabilitas'),
    (r'\baequabilitatem\b', 'aequabilitas'),
    (r'\baequabilitatis\b', 'aequabilitas'),
    (r'\baequabiliter\b', 'aequabilis'),
    (r'\baequabiliter\b', 'aequabiliter'),
    (r'\baequabilius\b', 'aequabilis'),
    (r'\baequabis\b', 'aequo'),
    (r'\baequabit\b', 'aequo'),
    (r'\baequabitis\b', 'aequo'),
    (r'\baequabitque\b', 'aequo'),
    (r'\baequabitur\b', 'aequo'),
    (r'\baequabo\b', 'aequo'),
    (r'\baequabunt\b', 'aequo'),
    (r'\baequae\b', 'aequus'),
    (r'\baequaeua\b', 'aequaevus'),
    (r'\baequaeuam\b', 'aequaevus'),
    (r'\baequaeue\b', 'aequaevus'),
    (r'\baequaeue\b', 'aequus'),
    (r'\baequaeui\b', 'aequaevus'),
    (r'\baequaeuo\b', 'aequaevus'),
    (r'\baequaeuum\b', 'aequaevus'),
    (r'\baequaeuumque\b', 'aequaevus'),
    (r'\baequaeuus\b', 'aequaevus'),
    (r'\baequaeva\b', 'aequaevus'),
    (r'\baequaevamque\b', 'aequaevus'),
    (r'\baequaevo\b', 'aequaevus'),
    (r'\baequaevum\b', 'aequaevus'),
    (r'\baequale\b', 'aequalis'),
    (r'\baequalem\b', 'aequalis'),
    (r'\baequales\b', 'aequalis'),
    (r'\baequalesque\b', 'aequalis'),
    (r'\baequalest\b', 'aequalis'),
    (r'\baequali\b', 'aequalis'),
    (r'\baequalia\b', 'aequalis'),
    (r'\baequalibus\b', 'aequalis'),
    (r'\baequalibusque\b', 'aequalis'),
    (r'\baequalior\b', 'aequalis'),
    (r'\baequaliorque\b', 'aequalis'),
    (r'\baequalique\b', 'aequalis'),
    (r'\baequalis\b', 'aequalis'),
    (r'\baequalisque\b', 'aequalis'),
    (r'\baequalitas\b', 'aequalitas'),
    (r'\baequalitate\b', 'aequalitas'),
    (r'\baequalitatem\b', 'aequalitas'),
    (r'\baequalitatemque\b', 'aequalitas'),
    (r'\baequalitatibus\b', 'aequalitas'),
    (r'\baequalitatis\b', 'aequalitas'),
    (r'\baequaliter\b', 'aequalis'),
    (r'\baequaliter\b', 'aequaliter'),
    (r'\baequaliterque\b', 'aequalis'),
    (r'\baequaliterque\b', 'aequaliter'),
    (r'\baequalium\b', 'aequalis'),
    (r'\baequalius\b', 'aequalis'),
    (r'\baequam\b', 'aequus'),
    (r'\baequamen\b', 'aequamen'),
    (r'\baequamque\b', 'aequus'),
    (r'\baequamur\b', 'aequo'),
    (r'\bAequana\b', 'Aequana'),
    (r'\baequanda\b', 'aequo'),
    (r'\baequandae\b', 'aequo'),
    (r'\baequandam\b', 'aequo'),
    (r'\baequandaque\b', 'aequo'),
    (r'\baequandarum\b', 'aequo'),
    (r'\baequandas\b', 'aequo'),
    (r'\baequandi\b', 'aequo'),
    (r'\baequando\b', 'aequo'),
    (r'\baequandum\b', 'aequo'),
    (r'\baequandus\b', 'aequo'),
    (r'\baequane\b', 'aequus'),
    (r'\baequane\b', 'aequus'),
    (r'\baequane\b', 'aequo'),
    (r'\baequanimitas\b', 'aequanimitas'),
    (r'\baequanimitate\b', 'aequanimitas'),
    (r'\baequanimitatem\b', 'aequanimitas'),
    (r'\baequanimitatis\b', 'aequanimitas'),
    (r'\baequanimiter\b', 'aequanimiter'),
    (r'\baequant\b', 'aequo'),
    (r'\baequante\b', 'aequo'),
    (r'\baequantem\b', 'aequo'),
    (r'\baequantes\b', 'aequo'),
    (r'\baequantia\b', 'aequo'),
    (r'\baequantibus\b', 'aequo'),
    (r'\baequantis\b', 'aequo'),
    (r'\baequantiumque\b', 'aequo'),
    (r'\baequantur\b', 'aequo'),
    (r'\bAequanum\b', 'Aequana'),
    (r'\baequaque\b', 'aequus'),
    (r'\baequaque\b', 'aequus'),
    (r'\baequaque\b', 'aequo'),
    (r'\baequarat\b', 'aequo'),
    (r'\baequare\b', 'aequo'),
    (r'\baequarent\b', 'aequo'),
    (r'\baequarentur\b', 'aequo'),
    (r'\baequares\b', 'aequo'),
    (r'\baequaret\b', 'aequo'),
    (r'\baequaretque\b', 'aequo'),
    (r'\baequaretur\b', 'aequo'),
    (r'\baequari\b', 'aequo'),
    (r'\baequarint\b', 'aequo'),
    (r'\baequarit\b', 'aequo'),
    (r'\baequarum\b', 'aequus'),
    (r'\baequarunt\b', 'aequo'),
    (r'\baequas\b', 'aequus'),
    (r'\baequas\b', 'aequo'),
    (r'\baequasse\b', 'aequo'),
    (r'\baequassem\b', 'aequo'),
    (r'\baequassent\b', 'aequo'),
    (r'\baequasset\b', 'aequo'),
    (r'\baequasti\b', 'aequo'),
    (r'\baequat\b', 'aequo'),
    (r'\baequata\b', 'aequo'),
    (r'\baequatae\b', 'aequo'),
    (r'\baequatam\b', 'aequo'),
    (r'\baequataque\b', 'aequo'),
    (r'\baequatas\b', 'aequo'),
    (r'\baequate\b', 'aequo'),
    (r'\baequati\b', 'aequo'),
    (r'\baequatio\b', 'aequatio'),
    (r'\baequationem\b', 'aequatio'),
    (r'\baequatique\b', 'aequo'),
    (r'\baequatis\b', 'aequo'),
    (r'\baequatisque\b', 'aequo'),
    (r'\baequato\b', 'aequo'),
    (r'\baequatoque\b', 'aequo'),
    (r'\baequatos\b', 'aequo'),
    (r'\baequatque\b', 'aequo'),
    (r'\baequatum\b', 'aequo'),
    (r'\baequatumque\b', 'aequo'),
    (r'\baequatur\b', 'aequo'),
    (r'\baequatura\b', 'aequo'),
    (r'\baequaturi\b', 'aequo'),
    (r'\baequaturum\b', 'aequo'),
    (r'\baequaturusque\b', 'aequo'),
    (r'\baequatus\b', 'aequo'),
    (r'\baequauerant\b', 'aequo'),
    (r'\baequauerat\b', 'aequo'),
    (r'\baequauerint\b', 'aequo'),
    (r'\baequaueris\b', 'aequo'),
    (r'\baequauerit\b', 'aequo'),
    (r'\baequaueritis\b', 'aequo'),
    (r'\baequauerunt\b', 'aequo'),
    (r'\baequaui\b', 'aequo'),
    (r'\baequauisse\b', 'aequo'),
    (r'\baequauit\b', 'aequo'),
    (r'\baequaverat\b', 'aequo'),
    (r'\baequavere\b', 'aequo'),
    (r'\baequaverint\b', 'aequo'),
    (r'\baequaverit\b', 'aequo'),
    (r'\baequavimus\b', 'aequo'),
    (r'\baequavit\b', 'aequo'),
    (r'\baeque\b', 'aequus'),
    (r'\baeque\b', 'aeque'),
    (r'\baeque\b', 'aequus'),
    (r'\baequem\b', 'aequo'),
    (r'\baequemus\b', 'aequo'),
    (r'\baequent\b', 'aequo'),
    (r'\baequentur\b', 'aequo'),
    (r'\baequeque\b', 'aequus'),
    (r'\baequeque\b', 'aeque'),
    (r'\baequeque\b', 'aequus'),
    (r'\baequest\b', 'aequus'),
    (r'\baequest\b', 'aeque'),
    (r'\baequest\b', 'aequus'),
    (r'\baequet\b', 'aequo'),
    (r'\baequetur\b', 'aequo'),
    (r'\bAequi\b', 'Aequi'),
    (r'\baequi\b', 'aequus'),
    (r'\baequi\b', 'aequus'),
    (r'\bAequicula\b', 'Aequicus'),
    (r'\bAequiculam\b', 'Aequicus'),
    (r'\bAequiculis\b', 'Aequicus'),
    (r'\bAequiculos\b', 'Aequicus'),
    (r'\bAequiculus\b', 'Aequicus'),
    (r'\bAequicum\b', 'Aequicus'),
    (r'\baequicumque\b', 'aequus'),
    (r'\bAequicumque\b', 'Aequicus'),
    (r'\baequicumque\b', 'aequus'),
    (r'\baequidianis\b', 'aequidianus'),
    (r'\baequilatatio\b', 'aequilatatio'),
    (r'\baequilibres\b', 'aequilibris'),
    (r'\baequilibrio\b', 'aequilibrium'),
    (r'\baequilibritatem\b', 'aequilibritas'),
    (r'\baequilibrium\b', 'aequilibris'),
    (r'\baequilibrium\b', 'aequilibrium'),
    (r'\bAequimaelio\b', 'Aequimaelium'),
    (r'\bAequimaelium\b', 'Aequimaelium'),
    (r'\bAequimelium\b', 'Aequimaelium'),
    (r'\bAequine\b', 'Aequi'),
    (r'\baequine\b', 'aequus'),
    (r'\baequine\b', 'aequus'),
    (r'\baequinoctia\b', 'aequinoctium'),
    (r'\baequinoctialem\b', 'aequinoctialis'),
    (r'\baequinoctiales\b', 'aequinoctialis'),
    (r'\baequinoctiali\b', 'aequinoctialis'),
    (r'\baequinoctialibus\b', 'aequinoctialis'),
    (r'\baequinoctialis\b', 'aequinoctialis'),
    (r'\baequinoctialium\b', 'aequinoctialis'),
    (r'\baequinoctii\b', 'aequinoctium'),
    (r'\baequinoctiis\b', 'aequinoctium'),
    (r'\baequinoctio\b', 'aequinoctium'),
    (r'\baequinoctium\b', 'aequinoctium'),
    (r'\baequior\b', 'aequus'),
    (r'\baequiora\b', 'aequus'),
    (r'\baequiore\b', 'aequus'),
    (r'\baequiorem\b', 'aequus'),
    (r'\baequiores\b', 'aequus'),
    (r'\baequiori\b', 'aequus'),
    (r'\baequioribus\b', 'aequus'),
    (r'\baequiorisque\b', 'aequus'),
    (r'\baequiparabile\b', 'aequiparabilis'),
    (r'\baequiparatur\b', 'aequiparo'),
    (r'\baequipedum\b', 'aequipedus'),
    (r'\baequiperabiles\b', 'aequiparabilis'),
    (r'\baequiperabilia\b', 'aequiparabilis'),
    (r'\baequiperatio\b', 'aequiparatio'),
    (r'\baequiperatione\b', 'aequiparatio'),
    (r'\baequipondii\b', 'aequipondium'),
    (r'\baequipondium\b', 'aequipondium'),
    (r'\bAequique\b', 'Aequi'),
    (r'\baequique\b', 'aequus'),
    (r'\baequique\b', 'aequus'),
    (r'\baequis\b', 'aequus'),
    (r'\bAequis\b', 'Aequi'),
    (r'\baequis\b', 'aequus'),
    (r'\baequisque\b', 'aequus'),
    (r'\bAequisque\b', 'Aequi'),
    (r'\baequisque\b', 'aequus'),
    (r'\baequissima\b', 'aequus'),
    (r'\baequissimam\b', 'aequus'),
    (r'\baequissimas\b', 'aequus'),
    (r'\baequissime\b', 'aequus'),
    (r'\baequissimis\b', 'aequus'),
    (r'\baequissimo\b', 'aequus'),
    (r'\baequissimos\b', 'aequus'),
    (r'\baequissimum\b', 'aequus'),
    (r'\baequissimumst\b', 'aequus'),
    (r'\baequissimumve\b', 'aequus'),
    (r'\baequissimus\b', 'aequus'),
    (r'\baequissumi\b', 'aequus'),
    (r'\baequissumum\b', 'aequus'),
    (r'\baequitas\b', 'aequitas'),
    (r'\baequitat\b', 'aequitas'),
    (r'\baequitate\b', 'aequitas'),
    (r'\baequitatem\b', 'aequitas'),
    (r'\baequitatemque\b', 'aequitas'),
    (r'\baequitates\b', 'aequitas'),
    (r'\baequitati\b', 'aequitas'),
    (r'\baequitatibus\b', 'aequitas'),
    (r'\baequitatis\b', 'aequitas'),
    (r'\baequitatisque\b', 'aequitas'),
    (r'\baequiter\b', 'aequiter'),
    (r'\baequiter\b', 'aequitas'),
    (r'\baequitum\b', 'a-equio'),
    (r'\baequius\b', 'aequus'),
    (r'\baequiusne\b', 'aequus'),
    (r'\baequiust\b', 'aequus'),
    (r'\baequo\b', 'aequus'),
    (r'\baequo\b', 'aequus'),
    (r'\baequo\b', 'aequo'),
    (r'\baequom\b', 'aequus'),
    (r'\baequom\b', 'aequus'),
    (r'\baequomque\b', 'aequus'),
    (r'\baequomque\b', 'aequus'),
    (r'\baequomst\b', 'aequus'),
    (r'\baequomst\b', 'aequus'),
    (r'\baequone\b', 'aequus'),
    (r'\baequone\b', 'aequus'),
    (r'\baequone\b', 'aequo'),
    (r'\baequoque\b', 'aequus'),
    (r'\baequoque\b', 'aequus'),
    (r'\baequoque\b', 'aequo'),
    (r'\baequor\b', 'aequor'),
    (r'\baequor\b', 'aequo'),
    (r'\baequora\b', 'aequor'),
    (r'\baequoraque\b', 'aequor'),
    (r'\baequore\b', 'aequor'),
    (r'\baequorea\b', 'aequoreus'),
    (r'\baequoreae\b', 'aequoreus'),
    (r'\baequoreaeque\b', 'aequoreus'),
    (r'\baequoream\b', 'aequoreus'),
    (r'\baequoreas\b', 'aequoreus'),
    (r'\baequoreasque\b', 'aequoreus'),
    (r'\baequorei\b', 'aequoreus'),
    (r'\baequoreis\b', 'aequoreus'),
    (r'\baequoreo\b', 'aequoreus'),
    (r'\baequoreos\b', 'aequoreus'),
    (r'\baequoreosque\b', 'aequoreus'),
    (r'\baequoreum\b', 'aequoreus'),
    (r'\baequoreus\b', 'aequoreus'),
    (r'\baequoreusque\b', 'aequoreus'),
    (r'\baequori\b', 'aequor'),
    (r'\baequoribus\b', 'aequor'),
    (r'\baequoribusque\b', 'aequor'),
    (r'\baequoris\b', 'aequor'),
    (r'\baequorque\b', 'aequor'),
    (r'\baequorque\b', 'aequo'),
    (r'\bAequorum\b', 'Aequi'),
    (r'\baequorum\b', 'aequus'),
    (r'\baequorum\b', 'aequor'),
    (r'\bAequorumque\b', 'Aequi'),
    (r'\baequorumque\b', 'aequus'),
    (r'\baequorumque\b', 'aequor'),
    (r'\bAequos\b', 'Aequi'),
    (r'\baequos\b', 'aequus'),
    (r'\bAequosque\b', 'Aequi'),
    (r'\baequosque\b', 'aequus'),
    (r'\bAequum\b', 'Aequi'),
    (r'\baequum\b', 'aequus'),
    (r'\baequum\b', 'aequus'),
    (r'\bAequumne\b', 'Aequi'),
    (r'\baequumne\b', 'aequus'),
    (r'\baequumne\b', 'aequus'),
    (r'\baequumque\b', 'aequus'),
    (r'\baequumque\b', 'aequus'),
    (r'\baequumst\b', 'aequus'),
    (r'\baequumst\b', 'aequus'),
    (r'\baequus\b', 'aequus'),
    (r'\baequusque\b', 'aequus'),
    (r'\baequusue\b', 'aequus'),
    (r'\baer\b', 'aer'),
    (r'\baera\b', 'aera'),
    (r'\baerae\b', 'aera'),
    (r'\baeram\b', 'aera'),
    (r'\baeramenta\b', 'aeramentum'),
    (r'\baeramentis\b', 'aeramentum'),
    (r'\baeramento\b', 'aeramentum'),
    (r'\baeramentorum\b', 'aeramentum'),
    (r'\baeramentum\b', 'aeramentum'),
    (r'\baerane\b', 'aera'),
    (r'\baeraque\b', 'aera'),
    (r'\baerari\b', 'aerarius'),
    (r'\baeraria\b', 'aeraria'),
    (r'\baeraria\b', 'aerarius'),
    (r'\baerariae\b', 'aeraria'),
    (r'\baerariam\b', 'aeraria'),
    (r'\baerarias\b', 'aeraria'),
    (r'\baerarii\b', 'aerarius'),
    (r'\baerarii\b', 'aerarius'),
    (r'\baerariis\b', 'aeraria'),
    (r'\baerariis\b', 'aerarius'),
    (r'\baerariis\b', 'aerarius'),
    (r'\baerario\b', 'aerarius'),
    (r'\baerario\b', 'aerarius'),
    (r'\baerariorum\b', 'aerarius'),
    (r'\baerariorum\b', 'aerarius'),
    (r'\baerarios\b', 'aerarius'),
    (r'\baerarium\b', 'aerarius'),
    (r'\baerarium\b', 'aerarius'),
    (r'\baerariumque\b', 'aerarius'),
    (r'\baerariumque\b', 'aerarius'),
    (r'\baerarius\b', 'aerarius'),
    (r'\baerata\b', 'aeratus'),
    (r'\baeratae\b', 'aeratus'),
    (r'\baerataeque\b', 'aeratus'),
    (r'\baeratam\b', 'aeratus'),
    (r'\baeratas\b', 'aeratus'),
    (r'\baeratasque\b', 'aeratus'),
    (r'\baerati\b', 'aeratus'),
    (r'\baeratis\b', 'aeratus'),
    (r'\baerato\b', 'aeratus'),
    (r'\baeratos\b', 'aeratus'),
    (r'\baeratus\b', 'aeratus'),
    (r'\baere\b', 'aer'),
    (r'\baerea\b', 'aereus1'),
    (r'\baerea\b', 'aereus1'),
    (r'\baereae\b', 'aereus1'),
    (r'\baeream\b', 'aereus1'),
    (r'\baereaque\b', 'aereus1'),
    (r'\baereaque\b', 'aereus1'),
    (r'\baerearumque\b', 'aereus1'),
    (r'\baereas\b', 'aereus1'),
    (r'\baerei\b', 'aereus1'),
    (r'\baerei\b', 'aereus1'),
    (r'\baereis\b', 'aereus1'),
    (r'\baereis\b', 'aereus1'),
    (r'\baereis\b', 'aereus1'),
    (r'\baerem\b', 'aer'),
    (r'\baereo\b', 'aereus1'),
    (r'\baereo\b', 'aereus1'),
    (r'\baereos\b', 'aereus1'),
    (r'\baereque\b', 'aer'),
    (r'\baereum\b', 'aereus1'),
    (r'\baereum\b', 'aereus1'),
    (r'\baereum\b', 'aereus1'),
    (r'\baereus\b', 'aereus1'),
    (r'\baeri\b', 'aer'),
    (r'\baeri\b', 'aerius'),
    (r'\baeria\b', 'aerius'),
    (r'\baeriae\b', 'aerius'),
    (r'\baeriaeque\b', 'aerius'),
    (r'\baeriam\b', 'aerius'),
    (r'\baeriamque\b', 'aerius'),
    (r'\baerias\b', 'aerius'),
    (r'\baeriasque\b', 'aerius'),
    (r'\baeribus\b', 'aer'),
    (r'\baeriferae\b', 'aerifer'),
    (r'\baerifice\b', 'aerifice'),
    (r'\baerii\b', 'aerius'),
    (r'\baeriis\b', 'aerius'),
    (r'\baerina\b', 'aerinus'),
    (r'\baerinis\b', 'aerinus'),
    (r'\baerio\b', 'aerius'),
    (r'\baerion\b', 'aerius'),
    (r'\baerios\b', 'aerius'),
    (r'\baeripedem\b', 'aeripes'),
    (r'\baerique\b', 'aer'),
    (r'\baerique\b', 'aerius'),
    (r'\baeris\b', 'aera'),
    (r'\baeris\b', 'aer'),
    (r'\baerisona\b', 'aerisonus'),
    (r'\baerisoni\b', 'aerisonus'),
    (r'\baerisonis\b', 'aerisonus'),
    (r'\baerisono\b', 'aerisonus'),
    (r'\baerisonum\b', 'aerisonus'),
    (r'\baerisque\b', 'aera'),
    (r'\baerisque\b', 'aer'),
    (r'\baerisue\b', 'aera'),
    (r'\baerisue\b', 'aer'),
    (r'\baerium\b', 'aerius'),
    (r'\baerius\b', 'aerius'),
    (r'\baeronibus\b', 'aero2'),
    (r'\bAeropa\b', 'Aeropa'),
    (r'\baerosa\b', 'aerosus'),
    (r'\baeroso\b', 'aerosus'),
    (r'\baerosum\b', 'aerosus'),
    (r'\baeruca\b', 'aeruca'),
    (r'\baerucam\b', 'aeruca'),
    (r'\baerugine\b', 'aerugo'),
    (r'\baeruginem\b', 'aerugo'),
    (r'\baerugineque\b', 'aerugo'),
    (r'\baerugini\b', 'aerugo'),
    (r'\baeruginis\b', 'aerugo'),
    (r'\baeruginosam\b', 'aeruginosus'),
    (r'\baeruginosis\b', 'aeruginosus'),
    (r'\baerugo\b', 'aerugo'),
    (r'\baerum\b', 'aer'),
    (r'\baerumna\b', 'aerumna'),
    (r'\baerumnabile\b', 'aerumnabilis'),
    (r'\baerumnabili\b', 'aerumnabilis'),
    (r'\baerumnabilis\b', 'aerumnabilis'),
    (r'\baerumnae\b', 'aerumna'),
    (r'\baerumnam\b', 'aerumna'),
    (r'\baerumnarum\b', 'aerumna'),
    (r'\baerumnas\b', 'aerumna'),
    (r'\baerumnis\b', 'aerumna'),
    (r'\baerumnosam\b', 'aerumnosus'),
    (r'\baerumnosas\b', 'aerumnosus'),
    (r'\baerumnosi\b', 'aerumnosus'),
    (r'\baerumnosior\b', 'aerumnosus'),
    (r'\baerumnosique\b', 'aerumnosus'),
    (r'\baerumnosis\b', 'aerumnosus'),
    (r'\baerumnosissimae\b', 'aerumnosus'),
    (r'\baerumnosissimam\b', 'aerumnosus'),
    (r'\baerumnosissimo\b', 'aerumnosus'),
    (r'\baerumnosissimum\b', 'aerumnosus'),
    (r'\baerumnosius\b', 'aerumnosus'),
    (r'\baerumnoso\b', 'aerumnosus'),
    (r'\baerumnosos\b', 'aerumnosus'),
    (r'\baerumnosum\b', 'aerumnosus'),
    (r'\baerumnosus\b', 'aerumnosus'),
    (r'\baerumnulas\b', 'aerumnula'),
    (r'\baeruscanti\b', 'aerusco'),
    (r'\baeruscatores\b', 'aeruscator'),
    (r'\bAes\b', 'a-eo1'),
    (r'\baes\b', 'aedon'),
    (r'\bAesacon\b', 'Aesacus'),
    (r'\bAesacos\b', 'Aesacus'),
    (r'\bAesacus\b', 'Aesacus'),
    (r'\baesalon\b', 'aesalon'),
    (r'\bAesarei\b', 'Aeschines'),
    (r'\bAesaris\b', 'Aesar'),
    (r'\bAeschine\b', 'Aeschines'),
    (r'\bAeschinem\b', 'Aeschines'),
    (r'\bAeschinen\b', 'Aeschines'),
    (r'\bAeschines\b', 'Aeschines'),
    (r'\bAeschini\b', 'Aeschines'),
    (r'\bAeschinis\b', 'Aeschines'),
    (r'\bAeschinum\b', 'Aeschines'),
    (r'\bAeschrio\b', 'Aeschrio'),
    (r'\bAeschrion\b', 'Aeschrio'),
    (r'\bAeschrione\b', 'Aeschrio'),
    (r'\bAeschrionem\b', 'Aeschrio'),
    (r'\bAeschrioni\b', 'Aeschrio'),
    (r'\bAeschrionis\b', 'Aeschrio'),
    (r'\bAeschyle\b', 'Aeschylus'),
    (r'\bAeschyli\b', 'Aeschylus'),
    (r'\bAeschylo\b', 'Aeschylus'),
    (r'\bAeschylos\b', 'Aeschylus'),
    (r'\bAeschylum\b', 'Aeschylus'),
    (r'\bAeschylus\b', 'Aeschylus'),
    (r'\baeschynomene\b', 'aeschynomene'),
    (r'\baeschynomenen\b', 'aeschynomene'),
    (r'\bAesculapi\b', 'Aesculapius'),
    (r'\bAesculapii\b', 'Aesculapius'),
    (r'\bAesculapii\b', 'Aesculapium'),
    (r'\bAesculapio\b', 'Aesculapius'),
    (r'\bAesculapio\b', 'Aesculapium'),
    (r'\bAesculapiorum\b', 'Aesculapius'),
    (r'\bAesculapiorum\b', 'Aesculapium'),
    (r'\bAesculapium\b', 'Aesculapius'),
    (r'\bAesculapium\b', 'Aesculapium'),
    (r'\bAesculapius\b', 'Aesculapius'),
    (r'\baesculea\b', 'aesculeus'),
    (r'\baesculeae\b', 'aesculeus'),
    (r'\bAesculeta\b', 'aesculetum'),
    (r'\baesculeta\b', 'aesculetum'),
    (r'\baesculetis\b', 'aesculetum'),
    (r'\baesculeto\b', 'aesculetum'),
    (r'\baesculi\b', 'aesculus'),
    (r'\baesculini\b', 'aesculinus'),
    (r'\baesculis\b', 'aesculus'),
    (r'\baesculo\b', 'aesculus'),
    (r'\baesculos\b', 'aesculus'),
    (r'\baesculum\b', 'aesculus'),
    (r'\baesculus\b', 'aesculus'),
    (r'\bAesernia\b', 'Aesernia'),
    (r'\bAeserniae\b', 'Aesernia'),
    (r'\bAeserniam\b', 'Aesernia'),
    (r'\bAesernina\b', 'Aesis1'),
    (r'\bAesernini\b', 'Aesis1'),
    (r'\bAesernini\b', 'Aesis1'),
    (r'\bAesernino\b', 'Aesis1'),
    (r'\bAeserninos\b', 'Aesis1'),
    (r'\bAeserninum\b', 'Aesis1'),
    (r'\bAeserninum\b', 'Aesis1'),
    (r'\bAeserninus\b', 'Aesis1'),
    (r'\bAesim\b', 'Aesis2'),
    (r'\bAesim\b', 'Aesis1'),
    (r'\bAesinates\b', 'Aesis1'),
    (r'\bAesis\b', 'Aesis2'),
    (r'\bAesis\b', 'Aesis1'),
    (r'\baesis\b', 'aedon'),
    (r'\baesius\b', 'aedon'),
    (r'\bAesolani\b', 'Aeson'),
    (r'\bAeson\b', 'Aeson'),
    (r'\baeson\b', 'aedon'),
    (r'\bAesone\b', 'Aeson'),
    (r'\baesone\b', 'aedon'),
    (r'\bAesonia\b', 'Aesonius'),
    (r'\bAesoniae\b', 'Aesonius'),
    (r'\bAesoniamque\b', 'Aesonius'),
    (r'\bAesonias\b', 'Aesonius'),
    (r'\bAesonidae\b', 'Aesonius'),
    (r'\bAesonide\b', 'Aesonius'),
    (r'\bAesoniden\b', 'Aesonius'),
    (r'\bAesonides\b', 'Aesonius'),
    (r'\bAesonii\b', 'Aesonius'),
    (r'\bAesonio\b', 'Aesonius'),
    (r'\bAesonios\b', 'Aesonius'),
    (r'\bAesonis\b', 'Aeson'),
    (r'\bAesonium\b', 'Aesonius'),
    (r'\bAesonius\b', 'Aesonius'),
    (r'\bAesope\b', 'Aesopus'),
    (r'\bAesopi\b', 'Aesopus'),
    (r'\bAesopi\b', 'Aesopius'),
    (r'\bAesopia\b', 'Aesopius'),
    (r'\bAesopias\b', 'Aesopius'),
    (r'\bAesopo\b', 'Aesopus'),
    (r'\bAesopum\b', 'Aesopus'),
    (r'\bAesopus\b', 'Aesopus'),
    (r'\baesoque\b', 'aedon'),
    (r'\baest\b', 'aedon'),
    (r'\baestas\b', 'aestas'),
    (r'\baestasque\b', 'aestas'),
    (r'\baestate\b', 'aestas'),
    (r'\baestatem\b', 'aestas'),
    (r'\baestatemque\b', 'aestas'),
    (r'\baestates\b', 'aestas'),
    (r'\baestatesque\b', 'aestas'),
    (r'\baestati\b', 'aestas'),
    (r'\baestatibus\b', 'aestas'),
    (r'\baestatis\b', 'aestas'),
    (r'\baestatisque\b', 'aestas'),
    (r'\baestatium\b', 'aestas'),
    (r'\baestatum\b', 'aestas'),
    (r'\baestibus\b', 'aestus'),
    (r'\baestima\b', 'aestimo'),
    (r'\baestimabam\b', 'aestimo'),
    (r'\baestimabamus\b', 'aestimo'),
    (r'\baestimabant\b', 'aestimo'),
    (r'\baestimabantur\b', 'aestimo'),
    (r'\baestimabat\b', 'aestimo'),
    (r'\baestimabatur\b', 'aestimo'),
    (r'\baestimabile\b', 'aestimabilis'),
    (r'\baestimabiles\b', 'aestimabilis'),
    (r'\baestimabilia\b', 'aestimabilis'),
    (r'\baestimabimus\b', 'aestimo'),
    (r'\baestimabis\b', 'aestimo'),
    (r'\baestimabit\b', 'aestimo'),
    (r'\baestimabitis\b', 'aestimo'),
    (r'\baestimabitur\b', 'aestimo'),
    (r'\baestimabo\b', 'aestimo'),
    (r'\baestimabunt\b', 'aestimo'),
    (r'\baestimabuntur\b', 'aestimo'),
    (r'\baestimamus\b', 'aestimo'),
    (r'\baestimanda\b', 'aestimo'),
    (r'\baestimandae\b', 'aestimo'),
    (r'\baestimandam\b', 'aestimo'),
    (r'\baestimandaque\b', 'aestimo'),
    (r'\baestimandas\b', 'aestimo'),
    (r'\baestimandast\b', 'aestimo'),
    (r'\baestimandi\b', 'aestimo'),
    (r'\baestimandis\b', 'aestimo'),
    (r'\baestimando\b', 'aestimo'),
    (r'\baestimandoque\b', 'aestimo'),
    (r'\baestimandosque\b', 'aestimo'),
    (r'\baestimandum\b', 'aestimo'),
    (r'\baestimandus\b', 'aestimo'),
    (r'\baestimans\b', 'aestimo'),
    (r'\baestimant\b', 'aestimo'),
    (r'\baestimantem\b', 'aestimo'),
    (r'\baestimantes\b', 'aestimo'),
    (r'\baestimanti\b', 'aestimo'),
    (r'\baestimantibus\b', 'aestimo'),
    (r'\baestimantis\b', 'aestimo'),
    (r'\baestimantium\b', 'aestimo'),
    (r'\baestimantur\b', 'aestimo'),
    (r'\baestimaram\b', 'aestimo'),
    (r'\baestimarant\b', 'aestimo'),
    (r'\baestimare\b', 'aestimo'),
    (r'\baestimarem\b', 'aestimo'),
    (r'\baestimarent\b', 'aestimo'),
    (r'\baestimarentur\b', 'aestimo'),
    (r'\baestimares\b', 'aestimo'),
    (r'\baestimaret\b', 'aestimo'),
    (r'\baestimaretis\b', 'aestimo'),
    (r'\baestimaretur\b', 'aestimo'),
    (r'\baestimari\b', 'aestimo'),
    (r'\baestimarique\b', 'aestimo'),
    (r'\baestimarit\b', 'aestimo'),
    (r'\baestimarunt\b', 'aestimo'),
    (r'\baestimas\b', 'aestimo'),
    (r'\baestimasse\b', 'aestimo'),
    (r'\baestimassem\b', 'aestimo'),
    (r'\baestimasset\b', 'aestimo'),
    (r'\baestimasti\b', 'aestimo'),
    (r'\baestimat\b', 'aestimo'),
    (r'\baestimata\b', 'aestimo'),
    (r'\baestimatae\b', 'aestimo'),
    (r'\baestimatam\b', 'aestimo'),
    (r'\baestimatarum\b', 'aestimo'),
    (r'\baestimatas\b', 'aestimo'),
    (r'\baestimate\b', 'aestimo'),
    (r'\baestimati\b', 'aestimo'),
    (r'\baestimatio\b', 'aestimatio'),
    (r'\baestimatione\b', 'aestimatio'),
    (r'\baestimationem\b', 'aestimatio'),
    (r'\baestimationemque\b', 'aestimatio'),
    (r'\baestimationes\b', 'aestimatio'),
    (r'\baestimationi\b', 'aestimatio'),
    (r'\baestimationibus\b', 'aestimatio'),
    (r'\baestimationis\b', 'aestimatio'),
    (r'\baestimationisve\b', 'aestimatio'),
    (r'\baestimatique\b', 'aestimo'),
    (r'\baestimatis\b', 'aestimo'),
    (r'\baestimato\b', 'aestimo'),
    (r'\baestimatoque\b', 'aestimo'),
    (r'\baestimator\b', 'aestimator'),
    (r'\baestimatore\b', 'aestimator'),
    (r'\baestimatorem\b', 'aestimator'),
    (r'\baestimatores\b', 'aestimator'),
    (r'\baestimatoria\b', 'aestimatorius'),
    (r'\baestimatoria\b', 'aestimatorius'),
    (r'\baestimatoriam\b', 'aestimatorius'),
    (r'\baestimatoribus\b', 'aestimator'),
    (r'\baestimatorio\b', 'aestimatorius'),
    (r'\baestimatos\b', 'aestimo'),
    (r'\baestimatu\b', 'aestimatus'),
    (r'\baestimatu\b', 'aestimo'),
    (r'\baestimatum\b', 'aestimatus'),
    (r'\baestimatum\b', 'aestimo'),
    (r'\baestimatumque\b', 'aestimatus'),
    (r'\baestimatumque\b', 'aestimo'),
    (r'\baestimatur\b', 'aestimo'),
    (r'\baestimaturi\b', 'aestimo'),
    (r'\baestimaturo\b', 'aestimo'),
    (r'\baestimaturos\b', 'aestimo'),
    (r'\baestimaturum\b', 'aestimo'),
    (r'\baestimaturus\b', 'aestimo'),
    (r'\baestimatus\b', 'aestimatus'),
    (r'\baestimatus\b', 'aestimo'),
    (r'\baestimauerimus\b', 'aestimo'),
    (r'\baestimauerint\b', 'aestimo'),
    (r'\baestimaueris\b', 'aestimo'),
    (r'\baestimauerit\b', 'aestimo'),
    (r'\baestimauit\b', 'aestimo'),
    (r'\baestimaverit\b', 'aestimo'),
    (r'\baestimaverunt\b', 'aestimo'),
    (r'\baestimavi\b', 'aestimo'),
    (r'\baestimavimus\b', 'aestimo'),
    (r'\baestimavisset\b', 'aestimo'),
    (r'\baestimavit\b', 'aestimo'),
    (r'\baestimem\b', 'aestimo'),
    (r'\baestimemus\b', 'aestimo'),
    (r'\baestiment\b', 'aestimo'),
    (r'\baestimentur\b', 'aestimo'),
    (r'\baestimes\b', 'aestimo'),
    (r'\baestimet\b', 'aestimo'),
    (r'\baestimetis\b', 'aestimo'),
    (r'\baestimetur\b', 'aestimo'),
    (r'\baestimio\b', 'aestimium'),
    (r'\baestimo\b', 'aestimo'),
    (r'\bAestiorum\b', 'Aestii'),
    (r'\baestiua\b', 'aestivus'),
    (r'\baestiua\b', 'aestiva'),
    (r'\baestiua\b', 'aestivo'),
    (r'\baestiuae\b', 'aestivus'),
    (r'\baestiualia\b', 'aestivalis'),
    (r'\baestiualium\b', 'aestivalis'),
    (r'\baestiuam\b', 'aestivus'),
    (r'\baestiuare\b', 'aestivo'),
    (r'\baestiuarum\b', 'aestivus'),
    (r'\baestiuas\b', 'aestivus'),
    (r'\baestiuas\b', 'aestivo'),
    (r'\baestiui\b', 'aestivus'),
    (r'\baestiuis\b', 'aestivus'),
    (r'\baestiuis\b', 'aestiva'),
    (r'\baestiuisque\b', 'aestivus'),
    (r'\baestiuisque\b', 'aestiva'),
    (r'\baestiuo\b', 'aestivus'),
    (r'\baestiuo\b', 'aestivo'),
    (r'\baestiuom\b', 'aestivus'),
    (r'\baestiuorum\b', 'aestivus'),
    (r'\baestiuorum\b', 'aestiva'),
    (r'\baestiuos\b', 'aestivus'),
    (r'\baestiuosque\b', 'aestivus'),
    (r'\baestiuum\b', 'aestivus'),
    (r'\baestiuum\b', 'aestiva'),
    (r'\baestiuumque\b', 'aestivus'),
    (r'\baestiuumque\b', 'aestiva'),
    (r'\baestiuus\b', 'aestivus'),
    (r'\baestiva\b', 'aestivus'),
    (r'\baestiva\b', 'aestiva'),
    (r'\baestiva\b', 'aestivo'),
    (r'\baestivabant\b', 'aestivo'),
    (r'\baestivae\b', 'aestivus'),
    (r'\baestivam\b', 'aestivus'),
    (r'\baestivant\b', 'aestivo'),
    (r'\baestivas\b', 'aestivus'),
    (r'\baestivas\b', 'aestivo'),
    (r'\baestivasque\b', 'aestivus'),
    (r'\baestivasque\b', 'aestivo'),
    (r'\baestivat\b', 'aestivo'),
    (r'\baestivatum\b', 'aestivo'),
    (r'\baestive\b', 'aestivus'),
    (r'\baestivi\b', 'aestivus'),
    (r'\baestivis\b', 'aestivus'),
    (r'\baestivis\b', 'aestiva'),
    (r'\baestivisque\b', 'aestivus'),
    (r'\baestivisque\b', 'aestiva'),
    (r'\baestivo\b', 'aestivus'),
    (r'\baestivo\b', 'aestivo'),
    (r'\baestivorum\b', 'aestivus'),
    (r'\baestivorum\b', 'aestiva'),
    (r'\baestivos\b', 'aestivus'),
    (r'\baestivosque\b', 'aestivus'),
    (r'\baestivum\b', 'aestivus'),
    (r'\baestivum\b', 'aestiva'),
    (r'\baestivus\b', 'aestivus'),
    (r'\baestu\b', 'aestus'),
    (r'\baestua\b', 'aestuo'),
    (r'\baestuabat\b', 'aestuo'),
    (r'\baestuabatque\b', 'aestuo'),
    (r'\baestuabimus\b', 'aestuo'),
    (r'\baestuabit\b', 'aestuo'),
    (r'\baestuabo\b', 'aestuo'),
    (r'\baestuamus\b', 'aestuo'),
    (r'\baestuandi\b', 'aestuo'),
    (r'\baestuando\b', 'aestuo'),
    (r'\baestuandove\b', 'aestuo'),
    (r'\baestuandum\b', 'aestuo'),
    (r'\baestuans\b', 'aestuo'),
    (r'\baestuant\b', 'aestuo'),
    (r'\baestuante\b', 'aestuo'),
    (r'\baestuantem\b', 'aestuo'),
    (r'\baestuantes\b', 'aestuo'),
    (r'\baestuanti\b', 'aestuo'),
    (r'\baestuantia\b', 'aestuo'),
    (r'\baestuantibus\b', 'aestuo'),
    (r'\baestuantis\b', 'aestuo'),
    (r'\baestuantium\b', 'aestuo'),
    (r'\baestuare\b', 'aestuo'),
    (r'\baestuaret\b', 'aestuo'),
    (r'\baestuaria\b', 'aestuarium'),
    (r'\baestuariis\b', 'aestuarium'),
    (r'\baestuariisque\b', 'aestuarium'),
    (r'\baestuario\b', 'aestuarium'),
    (r'\baestuarium\b', 'aestuarium'),
    (r'\baestuat\b', 'aestuo'),
    (r'\baestuatio\b', 'aestuatio'),
    (r'\baestuatus\b', 'aestuo'),
    (r'\baestuauerint\b', 'aestuo'),
    (r'\baestuaverunt\b', 'aestuo'),
    (r'\baestuavi\b', 'aestuo'),
    (r'\baestuavit\b', 'aestuo'),
    (r'\baestuem\b', 'aestuo'),
    (r'\baestuent\b', 'aestuo'),
    (r'\baestues\b', 'aestuo'),
    (r'\baestuet\b', 'aestuo'),
    (r'\baestuetis\b', 'aestuo'),
    (r'\baestui\b', 'aestus'),
    (r'\baestum\b', 'aestus'),
    (r'\baestumandae\b', 'aestimo'),
    (r'\baestumandis\b', 'aestimo'),
    (r'\baestumandum\b', 'aestimo'),
    (r'\baestumant\b', 'aestimo'),
    (r'\baestumantur\b', 'aestimo'),
    (r'\baestumare\b', 'aestimo'),
    (r'\baestumarem\b', 'aestimo'),
    (r'\baestumat\b', 'aestimo'),
    (r'\baestumatis\b', 'aestimo'),
    (r'\baestumatum\b', 'aestimo'),
    (r'\baestumavere\b', 'aestimo'),
    (r'\baestumaverit\b', 'aestimo'),
    (r'\baestumavi\b', 'aestimo'),
    (r'\baestumet\b', 'aestimo'),
    (r'\baestumetur\b', 'aestimo'),
    (r'\baestumo\b', 'aestimo'),
    (r'\baestumque\b', 'aestus'),
    (r'\baestuo\b', 'aestuo'),
    (r'\baestuosa\b', 'aestuosus'),
    (r'\baestuosae\b', 'aestuosus'),
    (r'\baestuosam\b', 'aestuosus'),
    (r'\baestuosas\b', 'aestuosus'),
    (r'\baestuosi\b', 'aestuosus'),
    (r'\baestuosis\b', 'aestuosus'),
    (r'\baestuosissimis\b', 'aestuosus'),
    (r'\baestuosissimum\b', 'aestuosus'),
    (r'\baestuosius\b', 'aestuosus'),
    (r'\baestuoso\b', 'aestuosus'),
    (r'\baestuosos\b', 'aestuosus'),
    (r'\baestuosum\b', 'aestuosus'),
    (r'\baestuosus\b', 'aestuosus'),
    (r'\baestuque\b', 'aestus'),
    (r'\baestus\b', 'aestus'),
    (r'\baestusque\b', 'aestus'),
    (r'\baestusve\b', 'aestus'),
    (r'\baestuum\b', 'aestus'),
    (r'\baesum\b', 'aedon'),
    (r'\baesumque\b', 'aedon'),
    (r'\baeta\b', 'a-fello'),
    (r'\baetas\b', 'aetas'),
    (r'\baetasque\b', 'aetas'),
    (r'\baetate\b', 'aetas'),
    (r'\baetatem\b', 'aetas'),
    (r'\baetatemque\b', 'aetas'),
    (r'\baetates\b', 'aetas'),
    (r'\baetatesque\b', 'aetas'),
    (r'\baetati\b', 'aetas'),
    (r'\baetatibus\b', 'aetas'),
    (r'\baetatibusque\b', 'aetas'),
    (r'\baetatique\b', 'aetas'),
    (r'\baetatis\b', 'aetas'),
    (r'\baetatisque\b', 'aetas'),
    (r'\baetatisue\b', 'aetas'),
    (r'\baetatium\b', 'aetas'),
    (r'\baetatula\b', 'aetatula'),
    (r'\baetatulae\b', 'aetatula'),
    (r'\baetatulam\b', 'aetatula'),
    (r'\baetatulast\b', 'aetatula'),
    (r'\baetatulis\b', 'aetatula'),
    (r'\baetatum\b', 'aetas'),
    (r'\baetatumque\b', 'aetas'),
    (r'\baeterna\b', 'aeternus'),
    (r'\baeterna\b', 'aeterno2'),
    (r'\baeternae\b', 'aeternus'),
    (r'\baeternaeque\b', 'aeternus'),
    (r'\baeternales\b', 'aeternalis'),
    (r'\baeternam\b', 'aeternus'),
    (r'\baeternamque\b', 'aeternus'),
    (r'\baeternaque\b', 'aeternus'),
    (r'\baeternaque\b', 'aeterno2'),
    (r'\baeternare\b', 'aeterno2'),
    (r'\baeternarum\b', 'aeternus'),
    (r'\baeternas\b', 'aeternus'),
    (r'\baeternas\b', 'aeterno2'),
    (r'\baeterne\b', 'aeternus'),
    (r'\baeternet\b', 'aeterno2'),
    (r'\baeterni\b', 'aeternus'),
    (r'\baeternior\b', 'aeternus'),
    (r'\baeternique\b', 'aeternus'),
    (r'\baeternis\b', 'aeternus'),
    (r'\baeternisque\b', 'aeternus'),
    (r'\baeternitas\b', 'aeternitas'),
    (r'\baeternitate\b', 'aeternitas'),
    (r'\baeternitatem\b', 'aeternitas'),
    (r'\baeternitatemque\b', 'aeternitas'),
    (r'\baeternitates\b', 'aeternitas'),
    (r'\baeternitati\b', 'aeternitas'),
    (r'\baeternitatique\b', 'aeternitas'),
    (r'\baeternitatis\b', 'aeternitas'),
    (r'\baeternitatisque\b', 'aeternitas'),
    (r'\baeterno\b', 'aeternus'),
    (r'\baeterno\b', 'aeterno2'),
    (r'\baeternoque\b', 'aeternus'),
    (r'\baeternoque\b', 'aeterno2'),
    (r'\baeternorum\b', 'aeternus'),
    (r'\baeternos\b', 'aeternus'),
    (r'\baeternum\b', 'aeternus'),
    (r'\baeternumque\b', 'aeternus'),
    (r'\baeternus\b', 'aeternus'),
    (r'\baeternusque\b', 'aeternus'),
    (r'\baethalis\b', 'aethalus'),
    (r'\baethalon\b', 'aethalus'),
    (r'\baether\b', 'aether'),
    (r'\baethera\b', 'aether'),
    (r'\baetheraque\b', 'aether'),
    (r'\baethere\b', 'aether'),
    (r'\baetherem\b', 'aether'),
    (r'\baetheri\b', 'aether'),
    (r'\baetheri\b', 'aetherius'),
    (r'\baetheria\b', 'aetherius'),
    (r'\baetheriae\b', 'aetherius'),
    (r'\baetheriam\b', 'aetherius'),
    (r'\baetheriamque\b', 'aetherius'),
    (r'\baetheriarum\b', 'aetherius'),
    (r'\baetherias\b', 'aetherius'),
    (r'\baetheriasque\b', 'aetherius'),
    (r'\baetherie\b', 'aetherius'),
    (r'\baetherii\b', 'aetherius'),
    (r'\baetheriis\b', 'aetherius'),
    (r'\baetherio\b', 'aetherius'),
    (r'\baetherioque\b', 'aetherius'),
    (r'\baetherios\b', 'aetherius'),
    (r'\baetheriosque\b', 'aetherius'),
    (r'\baetheris\b', 'aether'),
    (r'\baetherium\b', 'aetherius'),
    (r'\baetherius\b', 'aetherius'),
    (r'\baetheriusque\b', 'aetherius'),
    (r'\baetheros\b', 'aether'),
    (r'\baetherque\b', 'aether'),
    (r'\bAethiope\b', 'Aethiops'),
    (r'\bAethiope\b', 'Aethiopus'),
    (r'\bAethiopem\b', 'Aethiops'),
    (r'\bAethiopes\b', 'Aethiops'),
    (r'\bAethiopesque\b', 'Aethiops'),
    (r'\bAethiopi\b', 'Aethiops'),
    (r'\bAethiopi\b', 'Aethiopus'),
    (r'\bAethiopia\b', 'Aethiopia'),
    (r'\bAethiopiae\b', 'Aethiopia'),
    (r'\bAethiopiaeque\b', 'Aethiopia'),
    (r'\bAethiopiam\b', 'Aethiopia'),
    (r'\bAethiopias\b', 'Aethiopia'),
    (r'\bAethiopiast\b', 'Aethiopia'),
    (r'\bAethiopibus\b', 'Aethiops'),
    (r'\bAethiopica\b', 'aethiopis'),
    (r'\bAethiopicae\b', 'aethiopis'),
    (r'\bAethiopicam\b', 'aethiopis'),
    (r'\bAethiopici\b', 'aethiopis'),
    (r'\bAethiopicis\b', 'aethiopis'),
    (r'\bAethiopico\b', 'aethiopis'),
    (r'\bAethiopicos\b', 'aethiopis'),
    (r'\bAethiopicum\b', 'aethiopis'),
    (r'\baethiopide\b', 'aethiopis'),
    (r'\baethiopidem\b', 'aethiopis'),
    (r'\bAethiopidem\b', 'Aethiops'),
    (r'\bAethiopidem\b', 'Aethiopus'),
    (r'\baethiopis\b', 'aethiopis'),
    (r'\bAethiopis\b', 'Aethiopus'),
    (r'\bAethiopis\b', 'Aethiops'),
    (r'\bAethiops\b', 'Aethiops'),
    (r'\bAethiopum\b', 'Aethiopus'),
    (r'\bAethiopumque\b', 'Aethiopus'),
    (r'\bAethiopus\b', 'Aethiopus'),
    (r'\bAethon\b', 'Aethon'),
    (r'\baethra\b', 'aethra1'),
    (r'\bAethra\b', 'Aethra2'),
    (r'\baethrae\b', 'aethra1'),
    (r'\bAethrae\b', 'Aethra2'),
    (r'\baethram\b', 'aethra1'),
    (r'\bAethram\b', 'Aethra2'),
    (r'\baethramque\b', 'aethra1'),
    (r'\bAethramque\b', 'Aethra2'),
    (r'\bAetidemi\b', 'aetiologia'),
    (r'\baetiologia\b', 'aetiologia'),
    (r'\baetiologiae\b', 'aetiologia'),
    (r'\baetiologian\b', 'aetiologia'),
    (r'\baetiologias\b', 'aetiologia'),
    (r'\baetiten\b', 'aetites'),
    (r'\bAetna\b', 'Aetna'),
    (r'\bAetnae\b', 'Aetna'),
    (r'\bAetnaea\b', 'Aetnaeus'),
    (r'\bAetnaeae\b', 'Aetnaeus'),
    (r'\bAetnaeaque\b', 'Aetnaeus'),
    (r'\bAetnaeas\b', 'Aetnaeus'),
    (r'\bAetnaei\b', 'Aetnaeus'),
    (r'\bAetnaei\b', 'Aetnaeus'),
    (r'\bAetnaeis\b', 'Aetnaeus'),
    (r'\bAetnaeis\b', 'Aetnaeus'),
    (r'\bAetnaeo\b', 'Aetnaeus'),
    (r'\bAetnaeorum\b', 'Aetnaeus'),
    (r'\bAetnaeorum\b', 'Aetnaeus'),
    (r'\bAetnaeos\b', 'Aetnaeus'),
    (r'\bAetnaeum\b', 'Aetnaeus'),
    (r'\bAetnaeum\b', 'Aetnaeus'),
    (r'\bAetnaeus\b', 'Aetnaeus'),
    (r'\bAetnaeusque\b', 'Aetnaeus'),
    (r'\bAetnam\b', 'Aetna'),
    (r'\bAetnamque\b', 'Aetna'),
    (r'\bAetnamue\b', 'Aetna'),
    (r'\bAetne\b', 'Aetnensis'),
    (r'\bAetnen\b', 'Aetnensis'),
    (r'\bAetnensem\b', 'Aetnensis'),
    (r'\bAetnenses\b', 'Aetnensis'),
    (r'\bAetnenses\b', 'Aetnensis'),
    (r'\bAetnensi\b', 'Aetnensis'),
    (r'\bAetnensibus\b', 'Aetnensis'),
    (r'\bAetnensibus\b', 'Aetnensis'),
    (r'\bAetnensis\b', 'Aetnensis'),
    (r'\bAetnensis\b', 'Aetnensis'),
    (r'\bAetnensium\b', 'Aetnensis'),
    (r'\bAetnensium\b', 'Aetnensis'),
    (r'\baeto\b', 'a-fello'),
    (r'\bAetola\b', 'aevitas'),
    (r'\bAetolae\b', 'aevitas'),
    (r'\bAetolaque\b', 'aevitas'),
    (r'\bAetoli\b', 'Aetolia'),
    (r'\bAetoli\b', 'aevitas'),
    (r'\bAetoli\b', 'aevitas'),
    (r'\bAetolia\b', 'Aetolia'),
    (r'\bAetolia\b', 'aevitas'),
    (r'\bAetoliae\b', 'Aetolia'),
    (r'\bAetoliam\b', 'Aetolia'),
    (r'\bAetoliaque\b', 'Aetolia'),
    (r'\bAetoliaque\b', 'aevitas'),
    (r'\bAetolica\b', 'aevitas'),
    (r'\bAetolici\b', 'aevitas'),
    (r'\bAetolicis\b', 'aevitas'),
    (r'\bAetolico\b', 'aevitas'),
    (r'\bAetolicum\b', 'aevitas'),
    (r'\bAetolide\b', 'aevitas'),
    (r'\bAetolique\b', 'Aetolia'),
    (r'\bAetolique\b', 'aevitas'),
    (r'\bAetolique\b', 'aevitas'),
    (r'\bAetolis\b', 'aevitas'),
    (r'\bAetolis\b', 'Aetolia'),
    (r'\bAetolis\b', 'aevitas'),
    (r'\bAetolisque\b', 'aevitas'),
    (r'\bAetolisque\b', 'Aetolia'),
    (r'\bAetolisque\b', 'aevitas'),
    (r'\bAetolius\b', 'aevitas'),
    (r'\bAetolius\b', 'aevitas'),
    (r'\bAetolo\b', 'aevitas'),
    (r'\bAetolorum\b', 'Aetolia'),
    (r'\bAetolorum\b', 'aevitas'),
    (r'\bAetolorumque\b', 'Aetolia'),
    (r'\bAetolorumque\b', 'aevitas'),
    (r'\bAetolos\b', 'Aetolia'),
    (r'\bAetolosque\b', 'Aetolia'),
    (r'\bAetolum\b', 'Aetolia'),
    (r'\bAetolum\b', 'aevitas'),
    (r'\bAetolumque\b', 'Aetolia'),
    (r'\bAetolumque\b', 'aevitas'),
    (r'\bAetolumue\b', 'Aetolia'),
    (r'\bAetolumue\b', 'aevitas'),
    (r'\bAetolus\b', 'aevitas'),
    (r'\bAetolusque\b', 'aevitas'),
    (r'\baeui\b', 'aevum'),
    (r'\baeuis\b', 'aevum'),
    (r'\baeuitasue\b', 'aevitas'),
    (r'\baeuitatem\b', 'aevitas'),
    (r'\baeuitates\b', 'aevitas'),
    (r'\baeuo\b', 'aevum'),
    (r'\baeuola\b', 'aevum'),
    (r'\baeuom\b', 'aevum'),
    (r'\baeuoque\b', 'aevum'),
    (r'\baeuum\b', 'aevum'),
    (r'\baeuumque\b', 'aevum'),
    (r'\baeva\b', 'aevum'),
    (r'\baevi\b', 'aevum'),
    (r'\baevique\b', 'aevum'),
    (r'\baevis\b', 'aevum'),
    (r'\baevitatis\b', 'aevitas'),
    (r'\baevo\b', 'aevum'),
    (r'\baevom\b', 'aevum'),
    (r'\baevoque\b', 'aevum'),
    (r'\baevum\b', 'aevum'),
    (r'\baevumque\b', 'aevum'),
    (r'\bafanon\b', 'a-fello'),
    (r'\bafella\b', 'a-fello'),
    (r'\bafer\b', 'a-fero'),
    (r'\bafer\b', 'a-for'),
    (r'\baffabilem\b', 'affabilis'),
    (r'\baffabilior\b', 'affabilis'),
    (r'\baffabilis\b', 'affabilis'),
    (r'\baffabilitate\b', 'affabilitas'),
    (r'\baffari\b', 'affor'),
    (r'\baffata\b', 'affor'),
    (r'\baffatibus\b', 'affatus2'),
    (r'\baffatim\b', 'affatim'),
    (r'\baffatu\b', 'affatus2'),
    (r'\baffatu\b', 'affor'),
    (r'\baffatur\b', 'affor'),
    (r'\baffatus\b', 'affatus2'),
    (r'\baffatus\b', 'affor'),
    (r'\baffecerat\b', 'afficio'),
    (r'\baffecerit\b', 'afficio'),
    (r'\baffecerunt\b', 'afficio'),
    (r'\baffecisset\b', 'afficio'),
    (r'\baffecit\b', 'afficio'),
    (r'\baffecta\b', 'afficio'),
    (r'\baffecta\b', 'affecto'),
    (r'\baffectabant\b', 'affecto'),
    (r'\baffectabat\b', 'affecto'),
    (r'\baffectabunt\b', 'affecto'),
    (r'\baffectae\b', 'afficio'),
    (r'\baffectam\b', 'afficio'),
    (r'\baffectamus\b', 'affecto'),
    (r'\baffectanda\b', 'affecto'),
    (r'\baffectans\b', 'affecto'),
    (r'\baffectant\b', 'affecto'),
    (r'\baffectantes\b', 'affecto'),
    (r'\baffectantibus\b', 'affecto'),
    (r'\baffectare\b', 'affecto'),
    (r'\baffectas\b', 'afficio'),
    (r'\baffectas\b', 'affecto'),
    (r'\baffectasse\b', 'affecto'),
    (r'\baffectat\b', 'affecto'),
    (r'\baffectata\b', 'affecto'),
    (r'\baffectatae\b', 'affecto'),
    (r'\baffectate\b', 'affecto'),
    (r'\baffectati\b', 'affecto'),
    (r'\baffectatorem\b', 'affectator'),
    (r'\baffectauerit\b', 'affecto'),
    (r'\baffectauit\b', 'affecto'),
    (r'\baffectaverunt\b', 'affecto'),
    (r'\baffectavit\b', 'affecto'),
    (r'\baffectent\b', 'affecto'),
    (r'\baffecti\b', 'afficio'),
    (r'\baffectibus\b', 'affectus2'),
    (r'\baffectio\b', 'affectio'),
    (r'\baffectione\b', 'affectio'),
    (r'\baffectionem\b', 'affectio'),
    (r'\baffectionemque\b', 'affectio'),
    (r'\baffectiones\b', 'affectio'),
    (r'\baffectionesque\b', 'affectio'),
    (r'\baffectioni\b', 'affectio'),
    (r'\baffectionibus\b', 'affectio'),
    (r'\baffectionis\b', 'affectio'),
    (r'\baffectiose\b', 'affectiosus'),
    (r'\baffectis\b', 'afficio'),
    (r'\baffectos\b', 'afficio'),
    (r'\baffectu\b', 'affectus2'),
    (r'\baffectu\b', 'afficio'),
    (r'\baffectui\b', 'affectus2'),
    (r'\baffectum\b', 'affectus2'),
    (r'\baffectum\b', 'afficio'),
    (r'\baffectuque\b', 'affectus2'),
    (r'\baffectuque\b', 'afficio'),
    (r'\baffectus\b', 'affectus2'),
    (r'\baffectus\b', 'afficio'),
    (r'\baffectusque\b', 'affectus2'),
    (r'\baffectusque\b', 'afficio'),
    (r'\baffectuue\b', 'affectus2'),
    (r'\baffectuue\b', 'afficio'),
    (r'\baffer\b', 'affero'),
    (r'\baffer\b', 'affor'),
    (r'\bafferam\b', 'affero'),
    (r'\bafferamus\b', 'affero'),
    (r'\bafferant\b', 'affero'),
    (r'\bafferantur\b', 'affero'),
    (r'\bafferas\b', 'affero'),
    (r'\bafferat\b', 'affero'),
    (r'\bafferatque\b', 'affero'),
    (r'\bafferatur\b', 'affero'),
    (r'\bafferebantur\b', 'affero'),
    (r'\bafferebat\b', 'affero'),
    (r'\bafferemus\b', 'affero'),
    (r'\bafferendas\b', 'affero'),
    (r'\bafferendum\b', 'affero'),
    (r'\bafferens\b', 'affero'),
    (r'\bafferent\b', 'affero'),
    (r'\bafferentur\b', 'affero'),
    (r'\bafferes\b', 'affero'),
    (r'\bafferet\b', 'affero'),
    (r'\bafferetur\b', 'affero'),
    (r'\baffero\b', 'affero'),
    (r'\bafferre\b', 'affero'),
    (r'\bafferrent\b', 'affero'),
    (r'\bafferret\b', 'affero'),
    (r'\bafferri\b', 'affero'),
    (r'\baffers\b', 'affero'),
    (r'\baffert\b', 'affero'),
    (r'\baffertur\b', 'affero'),
    (r'\bafferunt\b', 'affero'),
    (r'\bafferuntur\b', 'affero'),
    (r'\baffice\b', 'afficio'),
    (r'\bafficere\b', 'afficio'),
    (r'\bafficerent\b', 'afficio'),
    (r'\bafficerentur\b', 'afficio'),
    (r'\bafficeret\b', 'afficio'),
    (r'\bafficeretur\b', 'afficio'),
    (r'\baffici\b', 'afficio'),
    (r'\bafficiam\b', 'afficio'),
    (r'\bafficiantur\b', 'afficio'),
    (r'\bafficiare\b', 'afficio'),
    (r'\bafficiatur\b', 'afficio'),
    (r'\bafficiebat\b', 'afficio'),
    (r'\bafficiemus\b', 'afficio'),
    (r'\bafficiendum\b', 'afficio'),
    (r'\bafficiens\b', 'afficio'),
    (r'\bafficientur\b', 'afficio'),
    (r'\bafficiet\b', 'afficio'),
    (r'\bafficietur\b', 'afficio'),
    (r'\bafficio\b', 'afficio'),
    (r'\bafficit\b', 'afficio'),
    (r'\bafficitur\b', 'afficio'),
    (r'\bafficiunt\b', 'afficio'),
    (r'\bafficiuntur\b', 'afficio'),
    (r'\bafficta\b', 'affictus'),
    (r'\bafficta\b', 'affingo'),
    (r'\baffigamus\b', 'affigo'),
    (r'\baffigatis\b', 'affigo'),
    (r'\baffigebatur\b', 'affigo'),
    (r'\baffigere\b', 'affigo'),
    (r'\baffigeret\b', 'affigo'),
    (r'\baffigi\b', 'affigo'),
    (r'\baffigique\b', 'affigo'),
    (r'\baffigitur\b', 'affigo'),
    (r'\baffinem\b', 'affinis'),
    (r'\baffines\b', 'affinis'),
    (r'\baffingit\b', 'affingo'),
    (r'\baffini\b', 'affinis'),
    (r'\baffinibus\b', 'affinis'),
    (r'\baffinis\b', 'affinis'),
    (r'\baffinitate\b', 'affinitas'),
    (r'\baffinitatem\b', 'affinitas'),
    (r'\baffinitates\b', 'affinitas'),
    (r'\baffinitatibus\b', 'affinitas'),
    (r'\baffinitatibusque\b', 'affinitas'),
    (r'\baffinitatis\b', 'affinitas'),
    (r'\baffirma\b', 'affirmo'),
    (r'\baffirmabat\b', 'affirmo'),
    (r'\baffirmabatque\b', 'affirmo'),
    (r'\baffirmabit\b', 'affirmo'),
    (r'\baffirmabo\b', 'affirmo'),
    (r'\baffirmamus\b', 'affirmo'),
    (r'\baffirmans\b', 'affirmo'),
    (r'\baffirmant\b', 'affirmo'),
    (r'\baffirmantem\b', 'affirmo'),
    (r'\baffirmantes\b', 'affirmo'),
    (r'\baffirmantibus\b', 'affirmo'),
    (r'\baffirmare\b', 'affirmo'),
    (r'\baffirmarent\b', 'affirmo'),
    (r'\baffirmaret\b', 'affirmo'),
    (r'\baffirmasse\b', 'affirmo'),
    (r'\baffirmasset\b', 'affirmo'),
    (r'\baffirmat\b', 'affirmo'),
    (r'\baffirmate\b', 'affirmatio'),
    (r'\baffirmate\b', 'affirmo'),
    (r'\baffirmatio\b', 'affirmatio'),
    (r'\baffirmatione\b', 'affirmatio'),
    (r'\baffirmationi\b', 'affirmatio'),
    (r'\baffirmatis\b', 'affirmo'),
    (r'\baffirmatissime\b', 'affirmo'),
    (r'\baffirmatum\b', 'affirmo'),
    (r'\baffirmatur\b', 'affirmo'),
    (r'\baffirmauero\b', 'affirmo'),
    (r'\baffirmauerunt\b', 'affirmo'),
    (r'\baffirmauisse\b', 'affirmo'),
    (r'\baffirmauit\b', 'affirmo'),
    (r'\baffirmauitque\b', 'affirmo'),
    (r'\baffirmavi\b', 'affirmo'),
    (r'\baffirmavit\b', 'affirmo'),
    (r'\baffirmemus\b', 'affirmo'),
    (r'\baffirment\b', 'affirmo'),
    (r'\baffirmes\b', 'affirmo'),
    (r'\baffirmet\b', 'affirmo'),
    (r'\baffirmetur\b', 'affirmo'),
    (r'\baffirmo\b', 'affirmo'),
    (r'\baffixa\b', 'affigo'),
    (r'\baffixis\b', 'affigo'),
    (r'\baffixit\b', 'affigo'),
    (r'\baffixo\b', 'affigo'),
    (r'\baffixus\b', 'affigo'),
    (r'\bafflabat\b', 'afflo'),
    (r'\bafflabunt\b', 'afflo'),
    (r'\bafflare\b', 'afflo'),
    (r'\bafflaretur\b', 'afflo'),
    (r'\bafflari\b', 'afflo'),
    (r'\bafflat\b', 'afflo'),
    (r'\bafflata\b', 'afflo'),
    (r'\bafflati\b', 'afflo'),
    (r'\bafflatibus\b', 'afflatus2'),
    (r'\bafflatu\b', 'afflatus2'),
    (r'\bafflatu\b', 'afflo'),
    (r'\bafflatum\b', 'afflatus2'),
    (r'\bafflatum\b', 'afflo'),
    (r'\bafflatus\b', 'afflatus2'),
    (r'\bafflatus\b', 'afflo'),
    (r'\bafflatuue\b', 'afflatus2'),
    (r'\bafflatuue\b', 'afflo'),
    (r'\bafflauerit\b', 'afflo'),
    (r'\bafflauit\b', 'afflo'),
    (r'\bafflaverit\b', 'afflo'),
    (r'\bafflavit\b', 'afflo'),
    (r'\bafflicta\b', 'affligo'),
    (r'\bafflicta\b', 'afflicto'),
    (r'\bafflictae\b', 'affligo'),
    (r'\bafflictam\b', 'affligo'),
    (r'\bafflictantem\b', 'afflicto'),
    (r'\bafflictarum\b', 'affligo'),
    (r'\bafflictas\b', 'affligo'),
    (r'\bafflictas\b', 'afflicto'),
    (r'\bafflictat\b', 'afflicto'),
    (r'\bafflicti\b', 'affligo'),
    (r'\bafflictis\b', 'affligo'),
    (r'\bafflicto\b', 'affligo'),
    (r'\bafflicto\b', 'afflicto'),
    (r'\bafflictos\b', 'affligo'),
    (r'\bafflictum\b', 'afflictus2'),
    (r'\bafflictum\b', 'affligo'),
    (r'\baffligar\b', 'affligo'),
    (r'\baffligat\b', 'affligo'),
    (r'\baffligebat\b', 'affligo'),
    (r'\baffligere\b', 'affligo'),
    (r'\baffligerentur\b', 'affligo'),
    (r'\baffligi\b', 'affligo'),
    (r'\baffligier\b', 'affligo'),
    (r'\baffligimur\b', 'affligo'),
    (r'\baffligit\b', 'affligo'),
    (r'\baffligitur\b', 'affligo'),
    (r'\baffliguntur\b', 'affligo'),
    (r'\bafflixit\b', 'affligo'),
    (r'\baffluam\b', 'affluo'),
    (r'\baffluant\b', 'affluo'),
    (r'\baffluat\b', 'affluo'),
    (r'\baffluatis\b', 'affluo'),
    (r'\baffluen\b', 'affluo'),
    (r'\baffluens\b', 'affluo'),
    (r'\baffluent\b', 'affluo'),
    (r'\baffluente\b', 'affluo'),
    (r'\baffluentem\b', 'affluo'),
    (r'\baffluentem\b', 'affluenter'),
    (r'\baffluenter\b', 'affluenter'),
    (r'\baffluentes\b', 'affluo'),
    (r'\baffluentes\b', 'affluenter'),
    (r'\baffluenti\b', 'affluo'),
    (r'\baffluentia\b', 'affluentia'),
    (r'\baffluentia\b', 'affluo'),
    (r'\baffluentiam\b', 'affluentia'),
    (r'\baffluentibus\b', 'affluo'),
    (r'\baffluentior\b', 'affluo'),
    (r'\baffluentiores\b', 'affluo'),
    (r'\baffluentis\b', 'affluo'),
    (r'\baffluentius\b', 'affluo'),
    (r'\baffluere\b', 'affluo'),
    (r'\bafflueret\b', 'affluo'),
    (r'\bafflues\b', 'affluo'),
    (r'\baffluet\b', 'affluo'),
    (r'\baffluit\b', 'affluo'),
    (r'\baffluxerit\b', 'affluo'),
    (r'\baffore\b', 'adsum'),
    (r'\bafforet\b', 'adsum'),
    (r'\baffricabit\b', 'affrico'),
    (r'\baffricantis\b', 'affrico'),
    (r'\baffrictu\b', 'affrictus'),
    (r'\baffrictu\b', 'affrico'),
    (r'\baffueram\b', 'adsum'),
    (r'\baffuerit\b', 'adsum'),
    (r'\baffuerunt\b', 'adsum'),
    (r'\baffui\b', 'adsum'),
    (r'\baffuisset\b', 'adsum'),
    (r'\baffuit\b', 'adsum'),
    (r'\baffulserat\b', 'affulgeo'),
    (r'\baffulsisse\b', 'affulgeo'),
    (r'\baffulsit\b', 'affulgeo'),
    (r'\baffunde\b', 'affundo'),
    (r'\baffundit\b', 'affundo'),
    (r'\baffunditur\b', 'affundo'),
    (r'\baffusa\b', 'affundo'),
    (r'\baffusum\b', 'affundo'),
    (r'\baffusus\b', 'affundo'),
    (r'\baffuturos\b', 'adsum'),
    (r'\baffuturum\b', 'adsum'),
    (r'\bafinio\b', 'a-for'),
    (r'\bafluam\b', 'a-for'),
    (r'\bafluant\b', 'a-for'),
    (r'\bafluat\b', 'a-for'),
    (r'\bafluens\b', 'a-for'),
    (r'\bafluentem\b', 'a-for'),
    (r'\bafluentem\b', 'a-for'),
    (r'\bafluenti\b', 'a-for'),
    (r'\bafluentia\b', 'a-for'),
    (r'\bafluere\b', 'a-for'),
    (r'\bafluit\b', 'a-for'),
    (r'\bafluunt\b', 'a-for'),
    (r'\bafore\b', 'a-sum1'),
    (r'\bAfrani\b', 'Afranius'),
    (r'\bAfrania\b', 'Afranius'),
    (r'\bAfraniae\b', 'Afranius'),
    (r'\bAfraniana\b', 'Afranius'),
    (r'\bAfraniani\b', 'Afranius'),
    (r'\bAfraniani\b', 'Afranius'),
    (r'\bAfranianis\b', 'Afranius'),
    (r'\bAfranianis\b', 'Afranius'),
    (r'\bAfranianos\b', 'Afranius'),
    (r'\bAfranianus\b', 'Afranius'),
    (r'\bAfranii\b', 'Afranius'),
    (r'\bAfranio\b', 'Afranius'),
    (r'\bAfranium\b', 'Afranius'),
    (r'\bAfraniumque\b', 'Afranius'),
    (r'\bAfranius\b', 'Afranius'),
    (r'\bAfraniusque\b', 'Afranius'),
    (r'\bAfrica\b', 'Africa'),
    (r'\bAfrica\b', 'a-frico'),
    (r'\bafrica\b', 'a-frico'),
    (r'\bAfricae\b', 'Africa'),
    (r'\bAfricam\b', 'Africa'),
    (r'\bAfricamque\b', 'Africa'),
    (r'\bAfricana\b', 'a-frico'),
    (r'\bAfricanae\b', 'a-frico'),
    (r'\bAfricanae\b', 'a-frico'),
    (r'\bAfricanam\b', 'a-frico'),
    (r'\bAfricanarum\b', 'a-frico'),
    (r'\bAfricanas\b', 'a-frico'),
    (r'\bAfricane\b', 'a-frico'),
    (r'\bafricane\b', 'a-frico'),
    (r'\bAfricani\b', 'a-frico'),
    (r'\bAfricanis\b', 'a-frico'),
    (r'\bAfricanis\b', 'a-frico'),
    (r'\bAfricano\b', 'a-frico'),
    (r'\bAfricanorum\b', 'a-frico'),
    (r'\bAfricanos\b', 'a-frico'),
    (r'\bAfricanum\b', 'a-frico'),
    (r'\bAfricanumve\b', 'a-frico'),
    (r'\bAfricanus\b', 'a-frico'),
    (r'\bAfrici\b', 'a-frico'),
    (r'\bAfricique\b', 'a-frico'),
    (r'\bAfricis\b', 'Africa'),
    (r'\bAfricis\b', 'a-frico'),
    (r'\bAfrico\b', 'a-frico'),
    (r'\bafrico\b', 'a-frico'),
    (r'\bAfricoque\b', 'a-frico'),
    (r'\bafricoque\b', 'a-frico'),
    (r'\bAfricum\b', 'a-frico'),
    (r'\bAfricus\b', 'a-frico'),
    (r'\bafueram\b', 'a-sum1'),
    (r'\bafuerant\b', 'a-sum1'),
    (r'\bafuerat\b', 'a-sum1'),
    (r'\bafuere\b', 'a-sum1'),
    (r'\bafuerim\b', 'a-sum1'),
    (r'\bafuerint\b', 'a-sum1'),
    (r'\bafueris\b', 'a-sum1'),
    (r'\bafuerit\b', 'a-sum1'),
    (r'\bafuerunt\b', 'a-sum1'),
    (r'\bafui\b', 'a-sum1'),
    (r'\bafuisse\b', 'a-sum1'),
    (r'\bafuissem\b', 'a-sum1'),
    (r'\bafuissent\b', 'a-sum1'),
    (r'\bafuisses\b', 'a-sum1'),
    (r'\bafuisset\b', 'a-sum1'),
    (r'\bafuisti\b', 'a-sum1'),
    (r'\bafuit\b', 'a-sum1'),
    (r'\bafutura\b', 'a-sum1'),
    (r'\bafuturam\b', 'a-sum1'),
    (r'\bafuturo\b', 'a-sum1'),
    (r'\bafuturosque\b', 'a-sum1'),
    (r'\bafuturum\b', 'a-sum1'),
    (r'\bafuturumque\b', 'a-sum1'),
    (r'\bafuturus\b', 'a-sum1'),
    (r'\bagam\b', 'ago'),
    (r'\bAgamede\b', 'Agamedes'),
    (r'\bAgamedes\b', 'Agamedes'),
    (r'\bAgamemno\b', 'Agamemnon'),
    (r'\bAgamemnon\b', 'Agamemnon'),
    (r'\bAgamemnone\b', 'Agamemnon'),
    (r'\bAgamemnonem\b', 'Agamemnon'),
    (r'\bAgamemnoni\b', 'Agamemnon'),
    (r'\bAgamemnoni\b', 'agamus'),
    (r'\bAgamemnoniae\b', 'agamus'),
    (r'\bAgamemnoniaeque\b', 'agamus'),
    (r'\bAgamemnoniam\b', 'agamus'),
    (r'\bAgamemnonias\b', 'agamus'),
    (r'\bAgamemnoniasque\b', 'agamus'),
    (r'\bAgamemnonidae\b', 'agamus'),
    (r'\bAgamemnonides\b', 'agamus'),
    (r'\bAgamemnoniis\b', 'agamus'),
    (r'\bAgamemnonio\b', 'agamus'),
    (r'\bAgamemnonios\b', 'agamus'),
    (r'\bAgamemnonis\b', 'Agamemnon'),
    (r'\bAgamemnonius\b', 'agamus'),
    (r'\bagamque\b', 'ago'),
    (r'\bagamus\b', 'agamus'),
    (r'\bagamus\b', 'ago'),
    (r'\bagan\b', 'ago'),
    (r'\bAganippe\b', 'Aganippe'),
    (r'\bAganippen\b', 'Aganippe'),
    (r'\bAganippes\b', 'Aganippe'),
    (r'\bagant\b', 'ago'),
    (r'\bagantur\b', 'ago'),
    (r'\bagar\b', 'ago'),
    (r'\bagarici\b', 'agaricum'),
    (r'\bagarico\b', 'agaricum'),
    (r'\bagaricum\b', 'agaricum'),
    (r'\bagaris\b', 'ago'),
    (r'\bagas\b', 'ago'),
    (r'\bagaso\b', 'agaso'),
    (r'\bagasone\b', 'agaso'),
    (r'\bagasonem\b', 'agaso'),
    (r'\bagasones\b', 'agaso'),
    (r'\bagasoni\b', 'agaso'),
    (r'\bagasonibus\b', 'agaso'),
    (r'\bagasonibusque\b', 'agaso'),
    (r'\bagasque\b', 'ago'),
    (r'\bagat\b', 'ago'),
    (r'\bAgathine\b', 'Agathocles'),
    (r'\bAgathini\b', 'Agathocles'),
    (r'\bAgathino\b', 'Agathocles'),
    (r'\bAgathinum\b', 'Agathocles'),
    (r'\bAgathinus\b', 'Agathocles'),
    (r'\bAgathocle\b', 'Agathocles'),
    (r'\bAgathocleae\b', 'Agathocleus'),
    (r'\bAgathocleis\b', 'Agathocleus'),
    (r'\bAgathoclem\b', 'Agathocles'),
    (r'\bAgathocles\b', 'Agathocles'),
    (r'\bAgathocli\b', 'Agathocles'),
    (r'\bAgathoclis\b', 'Agathocles'),
    (r'\bAgathyrna\b', 'Agathyrna'),
    (r'\bAgathyrnam\b', 'Agathyrna'),
    (r'\bAgathyrsi\b', 'Agathyrsi'),
    (r'\bagatis\b', 'ago'),
    (r'\bagatne\b', 'ago'),
    (r'\bagatque\b', 'ago'),
    (r'\bagatur\b', 'ago'),
    (r'\bAgaue\b', 'Agave'),
    (r'\bAgauen\b', 'Agave'),
    (r'\bAgaues\b', 'Agave'),
    (r'\bAgave\b', 'Agave'),
    (r'\bAgaves\b', 'Agave'),
    (r'\bage\b', 'ago'),
    (r'\bagea\b', 'agea'),
    (r'\bagebam\b', 'ago'),
    (r'\bagebamus\b', 'ago'),
    (r'\bagebant\b', 'ago'),
    (r'\bagebantque\b', 'ago'),
    (r'\bagebantur\b', 'ago'),
    (r'\bagebar\b', 'ago'),
    (r'\bagebas\b', 'ago'),
    (r'\bagebat\b', 'ago'),
    (r'\bagebatis\b', 'ago'),
    (r'\bagebatque\b', 'ago'),
    (r'\bagebatur\b', 'ago'),
    (r'\bagedum\b', 'agedum'),
    (r'\bAgelastum\b', 'agedum'),
    (r'\bagelle\b', 'agellus'),
    (r'\bagelli\b', 'agellus'),
    (r'\bagellis\b', 'agellus'),
    (r'\bagellist\b', 'agellus'),
    (r'\bagello\b', 'agellus'),
    (r'\bagellorum\b', 'agellus'),
    (r'\bagellos\b', 'agellus'),
    (r'\bagellulum\b', 'agellulus'),
    (r'\bagellum\b', 'agellus'),
    (r'\bagellus\b', 'agellus'),
    (r'\bagema\b', 'agema'),
    (r'\bagemus\b', 'ago'),
    (r'\bagemusque\b', 'ago'),
    (r'\bagen\b', 'ago'),
    (r'\bagenda\b', 'ago'),
    (r'\bagendae\b', 'ago'),
    (r'\bagendam\b', 'ago'),
    (r'\bagendaque\b', 'ago'),
    (r'\bagendarum\b', 'ago'),
    (r'\bagendas\b', 'ago'),
    (r'\bagendi\b', 'ago'),
    (r'\bagendique\b', 'ago'),
    (r'\bagendis\b', 'ago'),
    (r'\bagendo\b', 'ago'),
    (r'\bagendoque\b', 'ago'),
    (r'\bagendorum\b', 'ago'),
    (r'\bagendos\b', 'ago'),
    (r'\bagendum\b', 'ago'),
    (r'\bagendumst\b', 'ago'),
    (r'\bagendus\b', 'ago'),
    (r'\bagendusque\b', 'ago'),
    (r'\bAgenor\b', 'Agenor'),
    (r'\bAgenore\b', 'Agenor'),
    (r'\bAgenoreae\b', 'Agenorides'),
    (r'\bAgenoream\b', 'Agenorides'),
    (r'\bAgenoreas\b', 'Agenorides'),
    (r'\bAgenorei\b', 'Agenorides'),
    (r'\bAgenoreis\b', 'Agenorides'),
    (r'\bAgenorem\b', 'Agenor'),
    (r'\bAgenoreo\b', 'Agenorides'),
    (r'\bAgenoreos\b', 'Agenorides'),
    (r'\bAgenoreum\b', 'Agenorides'),
    (r'\bAgenoreus\b', 'Agenorides'),
    (r'\bAgenoridae\b', 'Agenorides'),
    (r'\bAgenoridas\b', 'Agenorides'),
    (r'\bAgenoride\b', 'Agenorides'),
    (r'\bAgenorides\b', 'Agenorides'),
    (r'\bAgenoridis\b', 'Agenorides'),
    (r'\bAgenoris\b', 'Agenor'),
    (r'\bagens\b', 'ago'),
    (r'\bagent\b', 'ago'),
    (r'\bagente\b', 'ago'),
    (r'\bagentem\b', 'ago'),
    (r'\bagentes\b', 'ago'),
    (r'\bagentesque\b', 'ago'),
    (r'\bagenti\b', 'ago'),
    (r'\bagentia\b', 'ago'),
    (r'\bagentibus\b', 'ago'),
    (r'\bagentis\b', 'ago'),
    (r'\bagentium\b', 'ago'),
    (r'\bagentur\b', 'ago'),
    (r'\bager\b', 'ager'),
    (r'\bageraton\b', 'ageraton'),
    (r'\bagere\b', 'ago'),
    (r'\bagerem\b', 'ago'),
    (r'\bageremus\b', 'ago'),
    (r'\bagerent\b', 'ago'),
    (r'\bagerentque\b', 'ago'),
    (r'\bagerentur\b', 'ago'),
    (r'\bagerenturque\b', 'ago'),
    (r'\bagerere\b', 'ago'),
    (r'\bageres\b', 'ago'),
    (r'\bagerest\b', 'ago'),
    (r'\bageret\b', 'ago'),
    (r'\bageretis\b', 'ago'),
    (r'\bageretque\b', 'ago'),
    (r'\bageretur\b', 'ago'),
    (r'\bagereturque\b', 'ago'),
    (r'\bageris\b', 'ago'),
    (r'\bagerque\b', 'ager'),
    (r'\bages\b', 'ago'),
    (r'\bAgesilae\b', 'Agesilaus'),
    (r'\bAgesilai\b', 'Agesilaus'),
    (r'\bAgesilao\b', 'Agesilaus'),
    (r'\bAgesilaos\b', 'Agesilaus'),
    (r'\bAgesilaum\b', 'Agesilaus'),
    (r'\bAgesilaumque\b', 'Agesilaus'),
    (r'\bAgesilaus\b', 'Agesilaus'),
    (r'\bagestes\b', 'a-gesto'),
    (r'\baget\b', 'ago'),
    (r'\bagetis\b', 'ago'),
    (r'\bagetur\b', 'ago'),
    (r'\baggemit\b', 'aggemo'),
    (r'\bagger\b', 'agger'),
    (r'\baggerabant\b', 'aggero1'),
    (r'\baggerabatur\b', 'aggero1'),
    (r'\baggeranda\b', 'aggero1'),
    (r'\baggerantur\b', 'aggero1'),
    (r'\baggerantur\b', 'aggero2'),
    (r'\baggerare\b', 'aggero1'),
    (r'\baggerare\b', 'aggero2'),
    (r'\baggerari\b', 'aggero1'),
    (r'\baggeras\b', 'aggero1'),
    (r'\baggeras\b', 'aggero2'),
    (r'\baggerat\b', 'aggero1'),
    (r'\baggerat\b', 'aggero2'),
    (r'\baggerata\b', 'aggero1'),
    (r'\baggeratae\b', 'aggero1'),
    (r'\baggerati\b', 'aggero1'),
    (r'\baggeratim\b', 'aggeratim'),
    (r'\baggerationem\b', 'aggeratio'),
    (r'\baggeratis\b', 'aggero1'),
    (r'\baggeratis\b', 'aggero2'),
    (r'\baggerato\b', 'aggero1'),
    (r'\baggeratus\b', 'aggero1'),
    (r'\baggere\b', 'agger'),
    (r'\baggere\b', 'aggero2'),
    (r'\baggerebant\b', 'aggero2'),
    (r'\baggerebatur\b', 'aggero2'),
    (r'\baggerem\b', 'agger'),
    (r'\baggerem\b', 'aggero1'),
    (r'\baggeremque\b', 'agger'),
    (r'\baggeremque\b', 'aggero1'),
    (r'\baggerens\b', 'aggero2'),
    (r'\baggerentem\b', 'aggero2'),
    (r'\baggerere\b', 'aggero2'),
    (r'\baggerere\b', 'aggero1'),
    (r'\baggeres\b', 'aggero2'),
    (r'\baggeres\b', 'agger'),
    (r'\baggeres\b', 'aggero1'),
    (r'\baggeret\b', 'aggero2'),
    (r'\baggeret\b', 'aggero1'),
    (r'\baggeretur\b', 'aggero2'),
    (r'\baggeretur\b', 'aggero1'),
    (r'\baggeri\b', 'agger'),
    (r'\baggeri\b', 'aggero2'),
    (r'\baggeribus\b', 'agger'),
    (r'\baggeribusque\b', 'agger'),
    (r'\baggerimus\b', 'aggero2'),
    (r'\baggerique\b', 'agger'),
    (r'\baggerique\b', 'aggero2'),
    (r'\baggeris\b', 'agger'),
    (r'\baggeris\b', 'aggero2'),
    (r'\baggerisque\b', 'agger'),
    (r'\baggerisque\b', 'aggero2'),
    (r'\baggeritur\b', 'aggero2'),
    (r'\baggerum\b', 'agger'),
    (r'\baggerunda\b', 'aggero2'),
    (r'\baggerundaque\b', 'aggero2'),
    (r'\baggerunt\b', 'aggero2'),
    (r'\baggessere\b', 'aggero2'),
    (r'\baggessi\b', 'aggero2'),
    (r'\baggesta\b', 'aggestus1'),
    (r'\baggesta\b', 'aggero2'),
    (r'\baggestis\b', 'aggestus2'),
    (r'\baggestis\b', 'aggestus1'),
    (r'\baggestis\b', 'aggero2'),
    (r'\baggestos\b', 'aggestus2'),
    (r'\baggestos\b', 'aggero2'),
    (r'\baggestu\b', 'aggestus1'),
    (r'\baggestu\b', 'aggero2'),
    (r'\baggestum\b', 'aggestus1'),
    (r'\baggestum\b', 'aggestus2'),
    (r'\baggestum\b', 'aggestus1'),
    (r'\baggestum\b', 'aggero2'),
    (r'\bagglutinant\b', 'agglutino'),
    (r'\baggrauas\b', 'aggravo'),
    (r'\baggrauet\b', 'aggravo'),
    (r'\baggravant\b', 'aggravo'),
    (r'\baggredere\b', 'aggredio'),
    (r'\baggrederentur\b', 'aggredio'),
    (r'\baggrederetur\b', 'aggredio'),
    (r'\baggrederis\b', 'aggredio'),
    (r'\baggredi\b', 'aggredio'),
    (r'\baggrediar\b', 'aggredio'),
    (r'\baggredienda\b', 'aggredio'),
    (r'\baggrediendi\b', 'aggredio'),
    (r'\baggredienti\b', 'aggredio'),
    (r'\baggredietur\b', 'aggredio'),
    (r'\baggredimur\b', 'aggredio'),
    (r'\baggredior\b', 'aggredio'),
    (r'\baggreditur\b', 'aggredio'),
    (r'\baggrediuntur\b', 'aggredio'),
    (r'\baggressa\b', 'aggredior'),
    (r'\baggressam\b', 'aggredior'),
    (r'\baggressi\b', 'aggredior'),
    (r'\baggressione\b', 'aggressio'),
    (r'\baggressum\b', 'aggressus2'),
    (r'\baggressum\b', 'aggredior'),
    (r'\baggressuri\b', 'aggredior'),
    (r'\baggressuros\b', 'aggredior'),
    (r'\baggressurus\b', 'aggredior'),
    (r'\baggressus\b', 'aggressus2'),
    (r'\baggressus\b', 'aggredior'),
    (r'\bagi\b', 'ago'),
    (r'\bagier\b', 'ago'),
    (r'\bagile\b', 'agilis'),
    (r'\bagilem\b', 'agilis'),
    (r'\bagilemque\b', 'agilis'),
    (r'\bagiles\b', 'agilis'),
    (r'\bagili\b', 'agilis'),
    (r'\bagilia\b', 'agilis'),
    (r'\bagilibus\b', 'agilis'),
    (r'\bagilior\b', 'agilis'),
    (r'\bagiliore\b', 'agilis'),
    (r'\bagiliores\b', 'agilis'),
    (r'\bagilioribus\b', 'agilis'),
    (r'\bagiliorque\b', 'agilis'),
    (r'\bagilique\b', 'agilis'),
    (r'\bagilis\b', 'agilis'),
    (r'\bagilisque\b', 'agilis'),
    (r'\bagilissimus\b', 'agilis'),
    (r'\bagilitas\b', 'agilitas'),
    (r'\bagilitate\b', 'agilitas'),
    (r'\bagilitatem\b', 'agilitas'),
    (r'\bagilitatis\b', 'agilitas'),
    (r'\bagiliter\b', 'agilis'),
    (r'\bagiliter\b', 'agiliter'),
    (r'\bagilius\b', 'agilis'),
    (r'\bagimur\b', 'ago'),
    (r'\bagimus\b', 'ago'),
    (r'\bAgin\b', 'Agis'),
    (r'\bagin\b', 'ago'),
    (r'\bagina\b', 'agina'),
    (r'\baginam\b', 'agina'),
    (r'\bagipes\b', 'agipes'),
    (r'\bagique\b', 'ago'),
    (r'\bAgis\b', 'Agis'),
    (r'\bagis\b', 'ago'),
    (r'\bagisque\b', 'ago'),
    (r'\bagist\b', 'ago'),
    (r'\bagit\b', 'ago'),
    (r'\bagita\b', 'agito'),
    (r'\bagitabam\b', 'agito'),
    (r'\bagitabamus\b', 'agito'),
    (r'\bagitabant\b', 'agito'),
    (r'\bagitabantque\b', 'agito'),
    (r'\bagitabantur\b', 'agito'),
    (r'\bagitabanturque\b', 'agito'),
    (r'\bagitabas\b', 'agito'),
    (r'\bagitabat\b', 'agito'),
    (r'\bagitabatur\b', 'agito'),
    (r'\bagitabere\b', 'agito'),
    (r'\bagitaberis\b', 'agito'),
    (r'\bagitabilis\b', 'agitabilis'),
    (r'\bagitabis\b', 'agito'),
    (r'\bagitabit\b', 'agito'),
    (r'\bagitabitur\b', 'agito'),
    (r'\bagitabo\b', 'agito'),
    (r'\bagitabunt\b', 'agito'),
    (r'\bagitamus\b', 'agito'),
    (r'\bagitanda\b', 'agito'),
    (r'\bagitandi\b', 'agito'),
    (r'\bagitandis\b', 'agito'),
    (r'\bagitando\b', 'agito'),
    (r'\bagitandoque\b', 'agito'),
    (r'\bagitandum\b', 'agito'),
    (r'\bagitandumst\b', 'agito'),
    (r'\bagitandus\b', 'agito'),
    (r'\bagitans\b', 'agito'),
    (r'\bagitant\b', 'agito'),
    (r'\bagitante\b', 'agito'),
    (r'\bagitantem\b', 'agito'),
    (r'\bagitantes\b', 'agito'),
    (r'\bagitanti\b', 'agito'),
    (r'\bagitantia\b', 'agito'),
    (r'\bagitantibus\b', 'agito'),
    (r'\bagitantis\b', 'agito'),
    (r'\bagitantium\b', 'agito'),
    (r'\bagitantque\b', 'agito'),
    (r'\bagitantur\b', 'agito'),
    (r'\bagitaram\b', 'agito'),
    (r'\bagitare\b', 'agito'),
    (r'\bagitarem\b', 'agito'),
    (r'\bagitarent\b', 'agito'),
    (r'\bagitarentur\b', 'agito'),
    (r'\bagitares\b', 'agito'),
    (r'\bagitaret\b', 'agito'),
    (r'\bagitaretur\b', 'agito'),
    (r'\bagitari\b', 'agito'),
    (r'\bagitarique\b', 'agito'),
    (r'\bagitaris\b', 'agito'),
    (r'\bagitarit\b', 'agito'),
    (r'\bagitas\b', 'agito'),
    (r'\bagitasse\b', 'agito'),
    (r'\bagitassem\b', 'agito'),
    (r'\bagitassent\b', 'agito'),
    (r'\bagitasses\b', 'agito'),
    (r'\bagitasset\b', 'agito'),
    (r'\bagitasti\b', 'agito'),
    (r'\bagitat\b', 'agito'),
    (r'\bagitata\b', 'agito'),
    (r'\bagitatae\b', 'agito'),
    (r'\bagitataeque\b', 'agito'),
    (r'\bagitatam\b', 'agito'),
    (r'\bagitataque\b', 'agito'),
    (r'\bagitate\b', 'agito'),
    (r'\bagitati\b', 'agito'),
    (r'\bagitatio\b', 'agitatio'),
    (r'\bagitatione\b', 'agitatio'),
    (r'\bagitationem\b', 'agitatio'),
    (r'\bagitationes\b', 'agitatio'),
    (r'\bagitationi\b', 'agitatio'),
    (r'\bagitationibus\b', 'agitatio'),
    (r'\bagitationis\b', 'agitatio'),
    (r'\bagitatioque\b', 'agitatio'),
    (r'\bagitatior\b', 'agito'),
    (r'\bagitatiora\b', 'agito'),
    (r'\bagitatiorem\b', 'agito'),
    (r'\bagitatis\b', 'agito'),
    (r'\bagitato\b', 'agito'),
    (r'\bagitatoque\b', 'agito'),
    (r'\bagitator\b', 'agitator'),
    (r'\bagitatore\b', 'agitator'),
    (r'\bagitatorem\b', 'agitator'),
    (r'\bagitatores\b', 'agitator'),
    (r'\bagitatori\b', 'agitator'),
    (r'\bagitatorum\b', 'agitator'),
    (r'\bagitatorum\b', 'agito'),
    (r'\bagitatos\b', 'agito'),
    (r'\bagitatque\b', 'agito'),
    (r'\bagitatricem\b', 'agitatrix'),
    (r'\bagitatu\b', 'agitatus'),
    (r'\bagitatu\b', 'agito'),
    (r'\bagitatum\b', 'agitatus'),
    (r'\bagitatum\b', 'agito'),
    (r'\bagitatumque\b', 'agitatus'),
    (r'\bagitatumque\b', 'agito'),
    (r'\bagitatur\b', 'agito'),
    (r'\bagitaturus\b', 'agito'),
    (r'\bagitatus\b', 'agitatus'),
    (r'\bagitatus\b', 'agito'),
    (r'\bagitatusque\b', 'agitatus'),
    (r'\bagitatusque\b', 'agito'),
    (r'\bagitauerant\b', 'agito'),
    (r'\bagitauerat\b', 'agito'),
    (r'\bagitauere\b', 'agito'),
    (r'\bagitauerit\b', 'agito'),
    (r'\bagitauerunt\b', 'agito'),
    (r'\bagitaui\b', 'agito'),
    (r'\bagitauimus\b', 'agito'),
    (r'\bagitauit\b', 'agito'),
    (r'\bagitaverant\b', 'agito'),
    (r'\bagitaverat\b', 'agito'),
    (r'\bagitavere\b', 'agito'),
    (r'\bagitaverint\b', 'agito'),
    (r'\bagitaverit\b', 'agito'),
    (r'\bagitavi\b', 'agito'),
    (r'\bagitavimus\b', 'agito'),
    (r'\bagitavisse\b', 'agito'),
    (r'\bagitavit\b', 'agito'),
    (r'\bagite\b', 'ago'),
    (r'\bagitem\b', 'agito'),
    (r'\bagitemus\b', 'agito'),
    (r'\bagitent\b', 'agito'),
    (r'\bagitentque\b', 'agito'),
    (r'\bagitentur\b', 'agito'),
    (r'\bagites\b', 'agito'),
    (r'\bagitet\b', 'agito'),
    (r'\bagitetur\b', 'agito'),
    (r'\bagiteturque\b', 'agito'),
    (r'\bagitis\b', 'ago'),
    (r'\bagito\b', 'ago'),
    (r'\bagito\b', 'agito'),
    (r'\bagitor\b', 'agito'),
    (r'\bagitque\b', 'ago'),
    (r'\bagitur\b', 'ago'),
    (r'\bagiturque\b', 'ago'),
    (r'\bAglaophon\b', 'Aglaophon'),
    (r'\baglaophotide\b', 'aglaophotis'),
    (r'\bAglauro\b', 'Aglauros'),
    (r'\bAglauros\b', 'Aglauros'),
    (r'\bagmen\b', 'agmen'),
    (r'\bagmenque\b', 'agmen'),
    (r'\bagmina\b', 'agmen'),
    (r'\bagminales\b', 'agminalis'),
    (r'\bagminaque\b', 'agmen'),
    (r'\bagminatim\b', 'agminatim'),
    (r'\bagmine\b', 'agmen'),
    (r'\bagmini\b', 'agmen'),
    (r'\bagminibus\b', 'agmen'),
    (r'\bagminis\b', 'agmen'),
    (r'\bagminum\b', 'agmen'),
    (r'\bagminumque\b', 'agmen'),
    (r'\bagna\b', 'agna1'),
    (r'\bagnae\b', 'agna1'),
    (r'\bAgnalia\b', 'Agnalia'),
    (r'\bagnam\b', 'agna1'),
    (r'\bagnamve\b', 'agna1'),
    (r'\bagnaque\b', 'agna1'),
    (r'\bagnas\b', 'agna1'),
    (r'\bagnascendo\b', 'agnascor'),
    (r'\bagnascentibus\b', 'agnascor'),
    (r'\bagnascitur\b', 'agnascor'),
    (r'\bagnata\b', 'agnascor'),
    (r'\bagnatae\b', 'agnascor'),
    (r'\bagnati\b', 'agnascor'),
    (r'\bagnatio\b', 'agnatio'),
    (r'\bagnatione\b', 'agnatio'),
    (r'\bagnationem\b', 'agnatio'),
    (r'\bagnationes\b', 'agnatio'),
    (r'\bagnationibus\b', 'agnatio'),
    (r'\bagnationis\b', 'agnatio'),
    (r'\bagnationum\b', 'agnatio'),
    (r'\bagnatis\b', 'agnascor'),
    (r'\bagnato\b', 'agnascor'),
    (r'\bagnatorum\b', 'agnascor'),
    (r'\bagnatos\b', 'agnascor'),
    (r'\bagnatosque\b', 'agnascor'),
    (r'\bagnatum\b', 'agnascor'),
    (r'\bagnatus\b', 'agnascor'),
    (r'\bagnellum\b', 'agnellus'),
    (r'\bagnellus\b', 'agnellus'),
    (r'\bagni\b', 'agnos'),
    (r'\bagni\b', 'agnus'),
    (r'\bagnina\b', 'agninus'),
    (r'\bagnina\b', 'agninus'),
    (r'\bagninae\b', 'agninus'),
    (r'\bagninam\b', 'agninus'),
    (r'\bagninas\b', 'agninus'),
    (r'\bagninis\b', 'agninus'),
    (r'\bagninis\b', 'agninus'),
    (r'\bagnino\b', 'agninus'),
    (r'\bagninorum\b', 'agninus'),
    (r'\bagninove\b', 'agninus'),
    (r'\bagninum\b', 'agninus'),
    (r'\bagninus\b', 'agninus'),
    (r'\bagnique\b', 'agnos'),
    (r'\bagnique\b', 'agnus'),
    (r'\bagnis\b', 'agna1'),
    (r'\bagnis\b', 'agnus'),
    (r'\bagnitio\b', 'agnitio'),
    (r'\bagnitione\b', 'agnitio'),
    (r'\bagnitionem\b', 'agnitio'),
    (r'\bagnitioni\b', 'agnitio'),
    (r'\bagnitionis\b', 'agnitio'),
    (r'\bagnitor\b', 'agnitor'),
    (r'\bagnitore\b', 'agnitor'),
    (r'\bagno\b', 'agnos'),
    (r'\bagno\b', 'agnus'),
    (r'\bagnomen\b', 'agnomen'),
    (r'\bagnomina\b', 'agnomen'),
    (r'\bagnominibus\b', 'agnomen'),
    (r'\bagnominumque\b', 'agnomen'),
    (r'\bagnon\b', 'agnos'),
    (r'\bagnon\b', 'agnus'),
    (r'\bagnone\b', 'agnos'),
    (r'\bagnone\b', 'agnus'),
    (r'\bagnorum\b', 'agnos'),
    (r'\bagnorum\b', 'agnus'),
    (r'\bagnos\b', 'agnos'),
    (r'\bagnos\b', 'agnus'),
    (r'\bagnoscam\b', 'agnosco'),
    (r'\bagnoscamus\b', 'agnosco'),
    (r'\bagnoscant\b', 'agnosco'),
    (r'\bagnoscantur\b', 'agnosco'),
    (r'\bagnoscar\b', 'agnosco'),
    (r'\bagnoscas\b', 'agnosco'),
    (r'\bagnoscat\b', 'agnosco'),
    (r'\bagnoscatis\b', 'agnosco'),
    (r'\bagnoscatur\b', 'agnosco'),
    (r'\bagnosce\b', 'agnosco'),
    (r'\bagnoscebam\b', 'agnosco'),
    (r'\bagnoscebamus\b', 'agnosco'),
    (r'\bagnoscebant\b', 'agnosco'),
    (r'\bagnoscebas\b', 'agnosco'),
    (r'\bagnoscebat\b', 'agnosco'),
    (r'\bagnoscebatur\b', 'agnosco'),
    (r'\bagnoscenda\b', 'agnosco'),
    (r'\bagnoscendae\b', 'agnosco'),
    (r'\bagnoscende\b', 'agnosco'),
    (r'\bagnoscendi\b', 'agnosco'),
    (r'\bagnoscendis\b', 'agnosco'),
    (r'\bagnoscendo\b', 'agnosco'),
    (r'\bagnoscendum\b', 'agnosco'),
    (r'\bagnoscendus\b', 'agnosco'),
    (r'\bagnoscens\b', 'agnosco'),
    (r'\bagnoscensque\b', 'agnosco'),
    (r'\bagnoscent\b', 'agnosco'),
    (r'\bagnoscente\b', 'agnosco'),
    (r'\bagnoscentem\b', 'agnosco'),
    (r'\bagnoscentes\b', 'agnosco'),
    (r'\bagnoscentibus\b', 'agnosco'),
    (r'\bagnoscentis\b', 'agnosco'),
    (r'\bagnoscere\b', 'agnosco'),
    (r'\bagnoscerem\b', 'agnosco'),
    (r'\bagnoscerent\b', 'agnosco'),
    (r'\bagnoscerentur\b', 'agnosco'),
    (r'\bagnosceres\b', 'agnosco'),
    (r'\bagnosceret\b', 'agnosco'),
    (r'\bagnosceretur\b', 'agnosco'),
    (r'\bagnosceris\b', 'agnosco'),
    (r'\bagnosces\b', 'agnosco'),
    (r'\bagnoscet\b', 'agnosco'),
    (r'\bagnoscetur\b', 'agnosco'),
    (r'\bagnosci\b', 'agnosco'),
    (r'\bagnoscimus\b', 'agnosco'),
    (r'\bagnoscis\b', 'agnosco'),
    (r'\bagnoscisne\b', 'agnosco'),
    (r'\bagnoscit\b', 'agnosco'),
    (r'\bagnoscite\b', 'agnosco'),
    (r'\bagnoscitis\b', 'agnosco'),
    (r'\bagnoscitque\b', 'agnosco'),
    (r'\bagnoscitur\b', 'agnosco'),
    (r'\bagnosco\b', 'agnosco'),
    (r'\bagnoscoque\b', 'agnosco'),
    (r'\bagnoscunt\b', 'agnosco'),
    (r'\bagnoscuntur\b', 'agnosco'),
    (r'\bagnota\b', 'anquina'),
    (r'\bagnoturum\b', 'anquina'),
    (r'\bagnotus\b', 'anquina'),
    (r'\bagnouerat\b', 'anquina'),
    (r'\bagnouere\b', 'anquina'),
    (r'\bagnouerint\b', 'anquina'),
    (r'\bagnouerit\b', 'anquina'),
    (r'\bagnouerunt\b', 'anquina'),
    (r'\bagnoui\b', 'anquina'),
    (r'\bagnouimus\b', 'anquina'),
    (r'\bagnouisse\b', 'anquina'),
    (r'\bagnouissem\b', 'anquina'),
    (r'\bagnouit\b', 'anquina'),
    (r'\bagnouitque\b', 'anquina'),
    (r'\bagnoverat\b', 'anquina'),
    (r'\bagnovere\b', 'anquina'),
    (r'\bagnoverim\b', 'anquina'),
    (r'\bagnoverimus\b', 'anquina'),
    (r'\bagnoverint\b', 'anquina'),
    (r'\bagnoverit\b', 'anquina'),
    (r'\bagnoverunt\b', 'anquina'),
    (r'\bagnovi\b', 'anquina'),
    (r'\bagnovimus\b', 'anquina'),
    (r'\bagnovique\b', 'anquina'),
    (r'\bagnovisse\b', 'anquina'),
    (r'\bagnovissent\b', 'anquina'),
    (r'\bagnovisset\b', 'anquina'),
    (r'\bagnovisti\b', 'anquina'),
    (r'\bagnovit\b', 'anquina'),
    (r'\bagnovitque\b', 'anquina'),
    (r'\bagnum\b', 'agnos'),
    (r'\bagnum\b', 'agnus'),
    (r'\bagnus\b', 'agnus'),
    (r'\bagnusue\b', 'agnus'),
    (r'\bago\b', 'ago'),
    (r'\bagogas\b', 'agogae'),
    (r'\bagon\b', 'agon'),
    (r'\bAgonalem\b', 'Agonalis'),
    (r'\bAgonales\b', 'Agonalis'),
    (r'\bAgonali\b', 'Agonalis'),
    (r'\bAgonalia\b', 'Agnalia'),
    (r'\bagone\b', 'agon'),
    (r'\bagonem\b', 'agon'),
    (r'\bAgonensium\b', 'Agonensis'),
    (r'\bagones\b', 'agon'),
    (r'\bagoni\b', 'agon'),
    (r'\bagoni\b', 'agonium'),
    (r'\bagonia\b', 'agonia'),
    (r'\bagonia\b', 'agonium'),
    (r'\bagonibus\b', 'agon'),
    (r'\bAgonidem\b', 'Agonis'),
    (r'\bagonidem\b', 'agon'),
    (r'\bagonidem\b', 'agonium'),
    (r'\bAgonidis\b', 'Agonis'),
    (r'\bAgonis\b', 'Agonis'),
    (r'\bagonis\b', 'agon'),
    (r'\bagonotheta\b', 'agonotheta'),
    (r'\bagonothetas\b', 'agonotheta'),
    (r'\bagonum\b', 'agon'),
    (r'\bagor\b', 'ago'),
    (r'\bagoranomum\b', 'agoranomus'),
    (r'\bagoranomus\b', 'agoranomus'),
    (r'\bAgraganti\b', 'Agragas'),
    (r'\bAgragantinas\b', 'a-gradior'),
    (r'\bAgragantinis\b', 'a-gradior'),
    (r'\bAgragantino\b', 'a-gradior'),
    (r'\bAgragantum\b', 'Agragas'),
    (r'\bAgragas\b', 'Agragas'),
    (r'\bagrari\b', 'agrarius'),
    (r'\bagraria\b', 'agrarius'),
    (r'\bagrariae\b', 'agrarius'),
    (r'\bagrariam\b', 'agrarius'),
    (r'\bagrarias\b', 'agrarius'),
    (r'\bagrarii\b', 'agrarius'),
    (r'\bagrarii\b', 'agrarius'),
    (r'\bagrariis\b', 'agrarius'),
    (r'\bagrariis\b', 'agrarius'),
    (r'\bagrariorum\b', 'agrarius'),
    (r'\bagrariorum\b', 'agrarius'),
    (r'\bagrarios\b', 'agrarius'),
    (r'\bagrarium\b', 'agrarius'),
    (r'\bagrarium\b', 'agrarius'),
    (r'\bagre\b', 'ager'),
    (r'\bagressa\b', 'a-gradior'),
    (r'\bagressi\b', 'a-gradior'),
    (r'\bagrest\b', 'ager'),
    (r'\bagreste\b', 'agrestis'),
    (r'\bagrestem\b', 'agrestis'),
    (r'\bagrestemque\b', 'agrestis'),
    (r'\bagrestes\b', 'agrestis'),
    (r'\bagrestesque\b', 'agrestis'),
    (r'\bagresti\b', 'agrestis'),
    (r'\bagrestia\b', 'agrestis'),
    (r'\bagrestibus\b', 'agrestis'),
    (r'\bagrestibusque\b', 'agrestis'),
    (r'\bagrestior\b', 'agrestis'),
    (r'\bagrestioribus\b', 'agrestis'),
    (r'\bagrestique\b', 'agrestis'),
    (r'\bagrestis\b', 'agrestis'),
    (r'\bagrestisque\b', 'agrestis'),
    (r'\bagrestium\b', 'agrestis'),
    (r'\bagrestiumque\b', 'agrestis'),
    (r'\bagrestius\b', 'agrestis'),
    (r'\bagri\b', 'ager'),
    (r'\bAgri\b', 'Agrius2'),
    (r'\bagri\b', 'agrius1'),
    (r'\bagria\b', 'agrius1'),
    (r'\bagrian\b', 'agrius1'),
    (r'\bAgrianes\b', 'agricola1'),
    (r'\bAgrianum\b', 'agricola1'),
    (r'\bagrias\b', 'agrius1'),
    (r'\bagricola\b', 'agricola1'),
    (r'\bAgricola\b', 'Agricola2'),
    (r'\bagricolae\b', 'agricola1'),
    (r'\bAgricolae\b', 'Agricola2'),
    (r'\bagricolaeque\b', 'agricola1'),
    (r'\bAgricolaeque\b', 'Agricola2'),
    (r'\bagricolam\b', 'agricola1'),
    (r'\bAgricolam\b', 'Agricola2'),
    (r'\bagricolarum\b', 'agricola1'),
    (r'\bagricolas\b', 'agricola1'),
    (r'\bAgricolas\b', 'Agricola2'),
    (r'\bagricolatio\b', 'agricolatio'),
    (r'\bagricolatione\b', 'agricolatio'),
    (r'\bagricolationem\b', 'agricolatio'),
    (r'\bagricolationi\b', 'agricolatio'),
    (r'\bagricolationis\b', 'agricolatio'),
    (r'\bagricolis\b', 'agricola1'),
    (r'\bagricolisve\b', 'agricola1'),
    (r'\bagricultores\b', 'agricultor'),
    (r'\bagricultoribus\b', 'agricultor'),
    (r'\bagricultura\b', 'agricultura'),
    (r'\bagriculturae\b', 'agricultura'),
    (r'\bagriculturam\b', 'agricultura'),
    (r'\bAgrigenti\b', 'Agrigentum'),
    (r'\bAgrigentini\b', 'Agrigentum'),
    (r'\bAgrigentini\b', 'Agrigentum'),
    (r'\bAgrigentinis\b', 'Agrigentum'),
    (r'\bAgrigentinis\b', 'Agrigentum'),
    (r'\bAgrigentino\b', 'Agrigentum'),
    (r'\bAgrigentinorum\b', 'Agrigentum'),
    (r'\bAgrigentinorum\b', 'Agrigentum'),
    (r'\bAgrigentinos\b', 'Agrigentum'),
    (r'\bAgrigentinum\b', 'Agrigentum'),
    (r'\bAgrigentinum\b', 'Agrigentum'),
    (r'\bAgrigentinus\b', 'Agrigentum'),
    (r'\bAgrigento\b', 'Agrigentum'),
    (r'\bAgrigentum\b', 'Agrigentum'),
    (r'\bAgrii\b', 'Agrius2'),
    (r'\bagrii\b', 'agrius1'),
    (r'\bagrimensori\b', 'agrimensor'),
    (r'\bAgrion\b', 'Agrius2'),
    (r'\bagrion\b', 'agrius1'),
    (r'\bagrios\b', 'agrius1'),
    (r'\bAgrios\b', 'Agrius2'),
    (r'\bagripeta\b', 'agripeta'),
    (r'\bagripetas\b', 'agripeta'),
    (r'\bAgrippa\b', 'Agrippa'),
    (r'\bAgrippae\b', 'Agrippa'),
    (r'\bAgrippam\b', 'Agrippa'),
    (r'\bAgrippas\b', 'Agrippa'),
    (r'\bAgrippina\b', 'Agrippina'),
    (r'\bAgrippinae\b', 'Agrippina'),
    (r'\bAgrippinaeque\b', 'Agrippina'),
    (r'\bAgrippinam\b', 'Agrippina'),
    (r'\bAgrippinas\b', 'Agrippina'),
    (r'\bagrique\b', 'ager'),
    (r'\bagrique\b', 'agrius1'),
    (r'\bagris\b', 'ager'),
    (r'\bagrisque\b', 'ager'),
    (r'\bagrisue\b', 'ager'),
    (r'\bagriue\b', 'ager'),
    (r'\bagriue\b', 'agrius1'),
    (r'\bAgrium\b', 'Agrius2'),
    (r'\bagrium\b', 'agrius1'),
    (r'\bagrius\b', 'agrius1'),
    (r'\bAgrius\b', 'Agrius2'),
    (r'\bagro\b', 'ager'),
    (r'\bagrone\b', 'ager'),
    (r'\bagroque\b', 'ager'),
    (r'\bagrorum\b', 'ager'),
    (r'\bagrorumque\b', 'ager'),
    (r'\bagros\b', 'ager'),
    (r'\bagrosque\b', 'ager'),
    (r'\bagrosus\b', 'agrosus'),
    (r'\bagroue\b', 'ager'),
    (r'\bagrum\b', 'ager'),
    (r'\bagrumque\b', 'ager'),
    (r'\bagunda\b', 'ago'),
    (r'\bagundae\b', 'ago'),
    (r'\bagundam\b', 'ago'),
    (r'\bagundarum\b', 'ago'),
    (r'\bagundi\b', 'ago'),
    (r'\bagundis\b', 'ago'),
    (r'\bagundo\b', 'ago'),
    (r'\bagundum\b', 'ago'),
    (r'\bagunt\b', 'ago'),
    (r'\bagunto\b', 'ago'),
    (r'\baguntque\b', 'ago'),
    (r'\baguntur\b', 'ago'),
    (r'\bAgusium\b', 'Agusius'),
    (r'\bAgusius\b', 'Agusius'),
    (r'\bAgylla\b', 'Agylla'),
    (r'\bAgyllam\b', 'Agylla'),
    (r'\bAgyri\b', 'Agyrium'),
    (r'\bAgyrinense\b', 'Agyrium'),
    (r'\bAgyrinenses\b', 'Agyrium'),
    (r'\bAgyrinensi\b', 'Agyrium'),
    (r'\bAgyrinensibus\b', 'Agyrium'),
    (r'\bAgyrinensis\b', 'Agyrium'),
    (r'\bAgyrinensium\b', 'Agyrium'),
    (r'\bAgyrio\b', 'Agyrium'),
    (r'\bAgyrium\b', 'Agyrium'),
    (r'\bah\b', 'ah'),
    (r'\baha\b', 'aha'),
    (r'\bAhala\b', 'Ahala'),
    (r'\bahala\b', 'a-halo'),
    (r'\bAhalae\b', 'Ahala'),
    (r'\bAhalam\b', 'Ahala'),
    (r'\bAhalas\b', 'Ahala'),
    (r'\bahalas\b', 'a-halo'),
    (r'\bAharnam\b', 'a-halo'),
    (r'\bahena\b', 'aenus3'),
    (r'\bahenae\b', 'aenus3'),
    (r'\bahenea\b', 'aeneus'),
    (r'\baheneam\b', 'aeneus'),
    (r'\baheneas\b', 'aeneus'),
    (r'\bahenei\b', 'aeneus'),
    (r'\baheneo\b', 'aeneus'),
    (r'\baheneos\b', 'aeneus'),
    (r'\baheneum\b', 'aeneus'),
    (r'\baheni\b', 'aenus3'),
    (r'\bahenis\b', 'aenus3'),
    (r'\baheno\b', 'aenus3'),
    (r'\bAhenobarbi\b', 'ai'),
    (r'\bAhenobarbo\b', 'ai'),
    (r'\bAhenobarbum\b', 'ai'),
    (r'\bAhenobarbus\b', 'ai'),
    (r'\bahenos\b', 'aenus3'),
    (r'\bahenum\b', 'aenus3'),
    (r'\bahia\b', 'ai'),
    (r'\bahias\b', 'ai'),
    (r'\bahio\b', 'ai'),
    (r'\bahion\b', 'ai'),
    (r'\bai\b', 'ai'),
    (r'\bAiace\b', 'a-jacio'),
    (r'\baiace\b', 'a-jacio'),
    (r'\bAiacem\b', 'a-jacio'),
    (r'\bAiacen\b', 'a-jacio'),
    (r'\baiacen\b', 'a-jacio'),
    (r'\bAiaces\b', 'a-jacio'),
    (r'\baiaces\b', 'a-jacio'),
    (r'\bAiacesque\b', 'a-jacio'),
    (r'\baiacesque\b', 'a-jacio'),
    (r'\bAiaci\b', 'a-jacio'),
    (r'\baiaci\b', 'a-jacio'),
    (r'\bAiacis\b', 'a-jacio'),
    (r'\baiacis\b', 'a-jacio'),
    (r'\bAiacisque\b', 'a-jacio'),
    (r'\baiacisque\b', 'a-jacio'),
    (r'\baiant\b', 'aio'),
    (r'\baias\b', 'aio'),
    (r'\baiat\b', 'aio'),
    (r'\bAiax\b', 'a-jacio'),
    (r'\bAiaxque\b', 'a-jacio'),
    (r'\baibant\b', 'aio'),
    (r'\baibas\b', 'aio'),
    (r'\baibat\b', 'aio'),
    (r'\baiebam\b', 'aio'),
    (r'\baiebamus\b', 'aio'),
    (r'\baiebant\b', 'aio'),
    (r'\baiebas\b', 'aio'),
    (r'\baiebat\b', 'aio'),
    (r'\baiebatis\b', 'aio'),
    (r'\baiens\b', 'a-eo1'),
    (r'\baii\b', 'a-eo1'),
    (r'\bain\b', 'ai'),
    (r'\bAin\b', 'aio'),
    (r'\bain\b', 'aio'),
    (r'\baio\b', 'aio'),
    (r'\bais\b', 'aio'),
    (r'\baisne\b', 'aio'),
    (r'\bait\b', 'aio'),
    (r'\baitque\b', 'aio'),
    (r'\baiunt\b', 'aio'),
    (r'\baiuntque\b', 'aio'),
    (r'\baizoi\b', 'aizoon'),
    (r'\baizoo\b', 'aizoon'),
    (r'\baizoum\b', 'aizoon'),
    (r'\bala\b', 'ala'),
    (r'\bala\b', 'alum'),
    (r'\bAlabanda\b', 'Alabanda'),
    (r'\balabanda\b', 'alacer'),
    (r'\bAlabandensem\b', 'Alabandicus'),
    (r'\bAlabandenses\b', 'Alabandicus'),
    (r'\bAlabandensi\b', 'Alabandicus'),
    (r'\bAlabandensibus\b', 'Alabandicus'),
    (r'\bAlabandensis\b', 'Alabandicus'),
    (r'\bAlabandensisque\b', 'Alabandicus'),
    (r'\bAlabandica\b', 'Alabandicus'),
    (r'\bAlabandico\b', 'Alabandicus'),
    (r'\bAlabandicos\b', 'Alabandicus'),
    (r'\bAlabandicus\b', 'Alabandicus'),
    (r'\bAlabandis\b', 'Alabanda'),
    (r'\balabandis\b', 'alacer'),
    (r'\balabandum\b', 'alacer'),
    (r'\bAlabandum\b', 'Alabanda'),
    (r'\balabandus\b', 'alacer'),
    (r'\balabaster\b', 'alabaster'),
    (r'\balabastra\b', 'alabastrites'),
    (r'\balabastris\b', 'alabaster'),
    (r'\balabastris\b', 'alabastrites'),
    (r'\balabastritae\b', 'alabastrites'),
    (r'\balabastrite\b', 'alabastrites'),
    (r'\balabastriten\b', 'alabastrites'),
    (r'\balabastritis\b', 'alabastrites'),
    (r'\balabastro\b', 'alabaster'),
    (r'\balabastron\b', 'alabaster'),
    (r'\balabastrorum\b', 'alabaster'),
    (r'\balabastrorum\b', 'alabastrites'),
    (r'\balabastros\b', 'alabaster'),
    (r'\balabastrum\b', 'alabaster'),
    (r'\balabastrum\b', 'alabastrites'),
    (r'\balabetae\b', 'alabeta'),
    (r'\bAlabi\b', 'Alabis'),
    (r'\balabi\b', 'alacer'),
    (r'\bAlabim\b', 'Alabis'),
    (r'\bAlabimque\b', 'Alabis'),
    (r'\balacer\b', 'alacer'),
    (r'\balacre\b', 'alacer'),
    (r'\balacrem\b', 'alacer'),
    (r'\balacres\b', 'alacer'),
    (r'\balacresque\b', 'alacer'),
    (r'\balacri\b', 'alacer'),
    (r'\balacria\b', 'alacer'),
    (r'\balacribus\b', 'alacer'),
    (r'\balacrior\b', 'alacer'),
    (r'\balacriora\b', 'alacer'),
    (r'\balacriorem\b', 'alacer'),
    (r'\balacriores\b', 'alacer'),
    (r'\balacris\b', 'alacer'),
    (r'\balacritas\b', 'alacritas'),
    (r'\balacritasque\b', 'alacritas'),
    (r'\balacritate\b', 'alacritas'),
    (r'\balacritatem\b', 'alacritas'),
    (r'\balacritatemque\b', 'alacritas'),
    (r'\balacritatibus\b', 'alacritas'),
    (r'\balacritatis\b', 'alacritas'),
    (r'\balacriter\b', 'alacriter'),
    (r'\balae\b', 'ala'),
    (r'\balaeque\b', 'ala'),
    (r'\balaeue\b', 'ala'),
    (r'\balam\b', 'ala'),
    (r'\balam\b', 'alo'),
    (r'\bAlamanni\b', 'Alemon'),
    (r'\bAlamannia\b', 'Alemon'),
    (r'\bAlamannici\b', 'Alemon'),
    (r'\bAlamannorum\b', 'Alemon'),
    (r'\bAlamannos\b', 'Alemon'),
    (r'\bAlanam\b', 'Alanus'),
    (r'\bAlani\b', 'Alanus'),
    (r'\bAlani\b', 'Alanus'),
    (r'\bAlanis\b', 'Alanus'),
    (r'\bAlanis\b', 'Alanus'),
    (r'\bAlanos\b', 'Alanus'),
    (r'\balant\b', 'alo'),
    (r'\balantque\b', 'alo'),
    (r'\balantur\b', 'alo'),
    (r'\bAlanus\b', 'Alanus'),
    (r'\balapae\b', 'alapa'),
    (r'\balapam\b', 'alapa'),
    (r'\balapas\b', 'alapa'),
    (r'\balapis\b', 'alapa'),
    (r'\balapis\b', 'alapus'),
    (r'\balar\b', 'alo'),
    (r'\balari\b', 'alarius'),
    (r'\balariae\b', 'alarius'),
    (r'\balariarum\b', 'alarius'),
    (r'\balarias\b', 'alarius'),
    (r'\balarii\b', 'alarius'),
    (r'\balariis\b', 'alarius'),
    (r'\balario\b', 'alarius'),
    (r'\balarios\b', 'alarius'),
    (r'\balaris\b', 'alo'),
    (r'\balarium\b', 'alarius'),
    (r'\balarius\b', 'alarius'),
    (r'\balarque\b', 'alo'),
    (r'\balarum\b', 'ala'),
    (r'\balarumque\b', 'ala'),
    (r'\balas\b', 'ala'),
    (r'\balas\b', 'alo'),
    (r'\balasque\b', 'ala'),
    (r'\balasque\b', 'alo'),
    (r'\balat\b', 'alo'),
    (r'\balata\b', 'alatus'),
    (r'\balaternus\b', 'alaternus'),
    (r'\balatis\b', 'alatus'),
    (r'\balatis\b', 'alo'),
    (r'\balatne\b', 'alo'),
    (r'\balato\b', 'alatus'),
    (r'\balatorum\b', 'alatus'),
    (r'\balatos\b', 'alatus'),
    (r'\balatque\b', 'alo'),
    (r'\balatur\b', 'alo'),
    (r'\balatus\b', 'alatus'),
    (r'\balauda\b', 'alauda'),
    (r'\balaudae\b', 'alauda'),
    (r'\balaudarum\b', 'alauda'),
    (r'\balaudas\b', 'alauda'),
    (r'\balazon\b', 'alazon1'),
    (r'\balba\b', 'alba1'),
    (r'\bAlba\b', 'Alba2'),
    (r'\bAlba\b', 'Alba2'),
    (r'\balba\b', 'album'),
    (r'\balbae\b', 'alba1'),
    (r'\bAlbae\b', 'Alba2'),
    (r'\bAlbae\b', 'Alba2'),
    (r'\balbai\b', 'alba1'),
    (r'\bAlbai\b', 'Alba2'),
    (r'\bAlbai\b', 'Alba2'),
    (r'\balbam\b', 'alba1'),
    (r'\bAlbam\b', 'Alba2'),
    (r'\bAlbam\b', 'Alba2'),
    (r'\balbamentis\b', 'albamentum'),
    (r'\balbamentum\b', 'albamentum'),
    (r'\balbamque\b', 'alba1'),
    (r'\bAlbamque\b', 'Alba2'),
    (r'\bAlbamque\b', 'Alba2'),
    (r'\bAlbana\b', 'Albana'),
    (r'\bAlbana\b', 'Albanus'),
    (r'\bAlbanae\b', 'Albana'),
    (r'\bAlbanam\b', 'Albana'),
    (r'\bAlbanaque\b', 'Albana'),
    (r'\bAlbanaque\b', 'Albanus'),
    (r'\bAlbanarum\b', 'Albana'),
    (r'\bAlbanas\b', 'Albana'),
    (r'\bAlbanasque\b', 'Albana'),
    (r'\bAlbane\b', 'Albanus'),
    (r'\balbane\b', 'alba1'),
    (r'\balbane\b', 'album'),
    (r'\bAlbani\b', 'Albania'),
    (r'\bAlbani\b', 'Albanus'),
    (r'\bAlbania\b', 'Albania'),
    (r'\bAlbaniae\b', 'Albania'),
    (r'\bAlbaniam\b', 'Albania'),
    (r'\bAlbanique\b', 'Albania'),
    (r'\bAlbanique\b', 'Albanus'),
    (r'\bAlbanis\b', 'Albana'),
    (r'\bAlbanis\b', 'Albania'),
    (r'\bAlbanis\b', 'Albanus'),
    (r'\bAlbaniue\b', 'Albania'),
    (r'\bAlbaniue\b', 'Albanus'),
    (r'\bAlbanius\b', 'Albanus'),
    (r'\bAlbano\b', 'Albanus'),
    (r'\bAlbanoque\b', 'Albanus'),
    (r'\bAlbanorum\b', 'Albania'),
    (r'\bAlbanorum\b', 'Albanus'),
    (r'\bAlbanos\b', 'Albania'),
    (r'\bAlbanosque\b', 'Albania'),
    (r'\bAlbanove\b', 'Albanus'),
    (r'\bAlbanum\b', 'Albania'),
    (r'\bAlbanum\b', 'Albanus'),
    (r'\bAlbanus\b', 'Albanus'),
    (r'\balbaque\b', 'alba1'),
    (r'\bAlbaque\b', 'Alba2'),
    (r'\bAlbaque\b', 'Alba2'),
    (r'\balbaque\b', 'album'),
    (r'\balbaria\b', 'albarius'),
    (r'\balbaria\b', 'albaris'),
    (r'\balbariis\b', 'albarius'),
    (r'\balbario\b', 'albarius'),
    (r'\balbarum\b', 'alba1'),
    (r'\balbas\b', 'alba1'),
    (r'\balbata\b', 'albatus'),
    (r'\balbati\b', 'albatus'),
    (r'\balbato\b', 'albatus'),
    (r'\balbatos\b', 'albatus'),
    (r'\balbatus\b', 'albatus'),
    (r'\balbaue\b', 'alba1'),
    (r'\balbaue\b', 'album'),
    (r'\balbave\b', 'alba1'),
    (r'\bAlbave\b', 'Alba2'),
    (r'\bAlbave\b', 'Alba2'),
    (r'\balbave\b', 'album'),
    (r'\balbe\b', 'albus'),
    (r'\bAlbe\b', 'Albis'),
    (r'\balbe\b', 'album'),
    (r'\balbe\b', 'albeo'),
    (r'\balbens\b', 'albeo'),
    (r'\balbent\b', 'albeo'),
    (r'\balbente\b', 'albeo'),
    (r'\balbentes\b', 'albeo'),
    (r'\balbentesque\b', 'albeo'),
    (r'\balbentesve\b', 'albeo'),
    (r'\balbenti\b', 'albeo'),
    (r'\balbentia\b', 'albeo'),
    (r'\balbentibus\b', 'albeo'),
    (r'\balbentique\b', 'albeo'),
    (r'\balbentis\b', 'albeo'),
    (r'\balbeo\b', 'albeo'),
    (r'\balbes\b', 'albeo'),
    (r'\balbescant\b', 'albesco'),
    (r'\balbescat\b', 'albesco'),
    (r'\balbescens\b', 'albesco'),
    (r'\balbescente\b', 'albesco'),
    (r'\balbescentes\b', 'albesco'),
    (r'\balbescentibus\b', 'albesco'),
    (r'\balbescentium\b', 'albesco'),
    (r'\balbescere\b', 'albesco'),
    (r'\balbescit\b', 'albesco'),
    (r'\balbescunt\b', 'albesco'),
    (r'\balbesia\b', 'albesia'),
    (r'\balbesium\b', 'albesia'),
    (r'\balbet\b', 'albeo'),
    (r'\bAlbi\b', 'Albis'),
    (r'\balbi\b', 'albus'),
    (r'\bAlbi\b', 'Albius'),
    (r'\balbi\b', 'album'),
    (r'\bAlbiana\b', 'Albianus'),
    (r'\bAlbiano\b', 'Albianus'),
    (r'\bAlbianum\b', 'Albianus'),
    (r'\balbicans\b', 'albico'),
    (r'\balbicant\b', 'albico'),
    (r'\balbicante\b', 'albico'),
    (r'\balbicantes\b', 'albico'),
    (r'\balbicantibus\b', 'albico'),
    (r'\balbicantis\b', 'albico'),
    (r'\balbicare\b', 'albico'),
    (r'\balbicascit\b', 'albicasco'),
    (r'\balbicat\b', 'albico'),
    (r'\balbicatur\b', 'albico'),
    (r'\balbiceram\b', 'albico'),
    (r'\balbicerata\b', 'albiceris'),
    (r'\balbicerem\b', 'albiceris'),
    (r'\balbicet\b', 'albico'),
    (r'\balbida\b', 'albidus'),
    (r'\balbidas\b', 'albidus'),
    (r'\balbidior\b', 'albidus'),
    (r'\balbidissimumque\b', 'albidus'),
    (r'\balbidius\b', 'albidus'),
    (r'\balbidum\b', 'albidus'),
    (r'\balbidus\b', 'albidus'),
    (r'\bAlbim\b', 'Albis'),
    (r'\bAlbimque\b', 'Albis'),
    (r'\balbin\b', 'alba1'),
    (r'\bAlbin\b', 'Alba2'),
    (r'\bAlbin\b', 'Alba2'),
    (r'\balbin\b', 'albus'),
    (r'\bAlbin\b', 'Albis'),
    (r'\bAlbin\b', 'Albius'),
    (r'\balbin\b', 'album'),
    (r'\balbine\b', 'albinus1'),
    (r'\bAlbine\b', 'Albinus2'),
    (r'\bAlbini\b', 'Albinus2'),
    (r'\balbini\b', 'albinus1'),
    (r'\bAlbini\b', 'Albinius'),
    (r'\bAlbinianam\b', 'Albinius'),
    (r'\bAlbiniani\b', 'Albinius'),
    (r'\bAlbiniani\b', 'Albinius'),
    (r'\bAlbinium\b', 'Albinius'),
    (r'\bAlbinius\b', 'Albinius'),
    (r'\balbino\b', 'albinus1'),
    (r'\bAlbino\b', 'Albinus2'),
    (r'\balbinorum\b', 'albinus1'),
    (r'\bAlbinorum\b', 'Albinus2'),
    (r'\bAlbinouane\b', 'Albinovanus'),
    (r'\bAlbinouanum\b', 'Albinovanus'),
    (r'\bAlbinovano\b', 'Albinovanus'),
    (r'\bAlbinovanum\b', 'Albinovanus'),
    (r'\bAlbinovanus\b', 'Albinovanus'),
    (r'\balbinum\b', 'albinus1'),
    (r'\bAlbinum\b', 'Albinus2'),
    (r'\balbinus\b', 'albinus1'),
    (r'\bAlbinus\b', 'Albinus2'),
    (r'\bAlbio\b', 'Albius'),
    (r'\bAlbion\b', 'Albion1'),
    (r'\bAlbion\b', 'Albion2'),
    (r'\bAlbiones\b', 'Albion1'),
    (r'\bAlbiones\b', 'Albion2'),
    (r'\balbique\b', 'albus'),
    (r'\balbique\b', 'album'),
    (r'\balbis\b', 'alba1'),
    (r'\bAlbis\b', 'Alba2'),
    (r'\bAlbis\b', 'Alba2'),
    (r'\balbis\b', 'albus'),
    (r'\bAlbis\b', 'Albis'),
    (r'\balbis\b', 'album'),
    (r'\balbissumum\b', 'albus'),
    (r'\balbitudinem\b', 'albitudo'),
    (r'\bAlbium\b', 'Albius'),
    (r'\bAlbium\b', 'Albis'),
    (r'\balbius\b', 'albus'),
    (r'\bAlbius\b', 'Albius'),
    (r'\balbo\b', 'albus'),
    (r'\balbo\b', 'album'),
    (r'\balbogilvum\b', 'albogilvus'),
    (r'\balbogilvus\b', 'albogilvus'),
    (r'\balboque\b', 'albus'),
    (r'\balboque\b', 'album'),
    (r'\balbore\b', 'albor'),
    (r'\balborem\b', 'albor'),
    (r'\balborum\b', 'albor'),
    (r'\balborum\b', 'album'),
    (r'\balbos\b', 'albus'),
    (r'\balbuci\b', 'albucus'),
    (r'\bAlbuci\b', 'albucus'),
    (r'\bAlbucii\b', 'albucus'),
    (r'\bAlbucio\b', 'albucus'),
    (r'\bAlbucium\b', 'albucus'),
    (r'\bAlbucius\b', 'albucus'),
    (r'\balbuco\b', 'albucus'),
    (r'\balbucum\b', 'albucus'),
    (r'\balbuelis\b', 'albuelis'),
    (r'\balbugine\b', 'albugo'),
    (r'\balbuginem\b', 'albugo'),
    (r'\balbugines\b', 'albugo'),
    (r'\balbugo\b', 'albugo'),
    (r'\bAlbula\b', 'Albula'),
    (r'\balbula\b', 'albulus'),
    (r'\bAlbulae\b', 'Albula'),
    (r'\balbulae\b', 'albulus'),
    (r'\bAlbulam\b', 'Albula'),
    (r'\balbulam\b', 'albulus'),
    (r'\bAlbularum\b', 'Albula'),
    (r'\balbularum\b', 'albulus'),
    (r'\bAlbulas\b', 'Albula'),
    (r'\balbulas\b', 'albulus'),
    (r'\balbulis\b', 'albulus'),
    (r'\bAlbulisque\b', 'Albula'),
    (r'\balbulisque\b', 'albulus'),
    (r'\balbulus\b', 'albulus'),
    (r'\balbum\b', 'albus'),
    (r'\balbum\b', 'album'),
    (r'\balbumine\b', 'albumen'),
    (r'\balbumque\b', 'albus'),
    (r'\balbumque\b', 'album'),
    (r'\bAlbunea\b', 'Albunea'),
    (r'\bAlbuneae\b', 'Albunea'),
    (r'\bAlbuneam\b', 'Albunea'),
    (r'\balburnum\b', 'alburnus1'),
    (r'\bAlburnum\b', 'Alburnus2'),
    (r'\balburnum\b', 'alburnum'),
    (r'\balburnumque\b', 'alburnus1'),
    (r'\bAlburnumque\b', 'Alburnus2'),
    (r'\balburnumque\b', 'alburnum'),
    (r'\balburnus\b', 'alburnus1'),
    (r'\bAlburnus\b', 'Alburnus2'),
    (r'\balbus\b', 'albus'),
    (r'\balbusque\b', 'albus'),
    (r'\bAlcae\b', 'Alce'),
    (r'\bAlcaee\b', 'Alcaeus'),
    (r'\bAlcaei\b', 'Alcaeus'),
    (r'\bAlcaeo\b', 'Alcaeus'),
    (r'\bAlcaeum\b', 'Alcaeus'),
    (r'\bAlcaeus\b', 'Alcaeus'),
    (r'\bAlcamenen\b', 'Alcamenes'),
    (r'\bAlcamenes\b', 'Alcamenes'),
    (r'\bAlcameni\b', 'Alcamenes'),
    (r'\bAlcamenis\b', 'Alcamenes'),
    (r'\bAlcas\b', 'Alce'),
    (r'\bAlcathoen\b', 'Alcathoe'),
    (r'\bAlcathoi\b', 'Alcathous'),
    (r'\bAlcathoum\b', 'Alcathous'),
    (r'\bAlcathous\b', 'Alcathous'),
    (r'\balce\b', 'alces'),
    (r'\bAlce\b', 'Alce'),
    (r'\bAlce\b', 'Alcis2'),
    (r'\balcea\b', 'alcea'),
    (r'\balcedo\b', 'alcedo'),
    (r'\balcedonia\b', 'alcedonia'),
    (r'\balcen\b', 'alces'),
    (r'\bAlcen\b', 'Alce'),
    (r'\balces\b', 'alces'),
    (r'\bAlces\b', 'Alce'),
    (r'\bAlces\b', 'Alcis2'),
    (r'\bAlcesti\b', 'Alcestis'),
    (r'\bAlcestin\b', 'Alcestis'),
    (r'\bAlcestin\b', 'Alcestis'),
    (r'\bAlcestis\b', 'Alcestis'),
    (r'\bAlcestis\b', 'Alcestis'),
    (r'\balci\b', 'alces'),
    (r'\bAlci\b', 'Alcis2'),
    (r'\bAlcibiade\b', 'Alcibiades'),
    (r'\bAlcibiadem\b', 'Alcibiades'),
    (r'\bAlcibiaden\b', 'Alcibiades'),
    (r'\bAlcibiades\b', 'Alcibiades'),
    (r'\bAlcibiadi\b', 'Alcibiades'),
    (r'\bAlcibiadis\b', 'Alcibiades'),
    (r'\bAlcidae\b', 'Alcides'),
    (r'\bAlcide\b', 'Alcis1'),
    (r'\bAlcide\b', 'Alcides'),
    (r'\bAlciden\b', 'Alcides'),
    (r'\bAlcides\b', 'Alcis1'),
    (r'\bAlcides\b', 'Alcides'),
    (r'\bAlcimachus\b', 'Alcimachus'),
    (r'\bAlcimede\b', 'Alcimede'),
    (r'\bAlcimeden\b', 'Alcimede'),
    (r'\bAlcimedes\b', 'Alcimede'),
    (r'\bAlcimedis\b', 'Alcimede'),
    (r'\bAlcimedon\b', 'Alcimedon'),
    (r'\bAlcimedontis\b', 'Alcimedon'),
    (r'\bAlcinoi\b', 'Alcinous'),
    (r'\bAlcinoique\b', 'Alcinous'),
    (r'\bAlcinoo\b', 'Alcinous'),
    (r'\bAlcinoum\b', 'Alcinous'),
    (r'\bAlcinous\b', 'Alcinous'),
    (r'\bAlcis\b', 'Alce'),
    (r'\balcis\b', 'alces'),
    (r'\bAlcis\b', 'Alcis1'),
    (r'\bAlcis\b', 'Alcis2'),
    (r'\bAlcisthenen\b', 'Alcisthene'),
    (r'\bAlcithoe\b', 'Alcithoe'),
    (r'\bAlcithoen\b', 'Alcithoe'),
    (r'\bAlcmaeo\b', 'Alcmaeus'),
    (r'\bAlcmaeon\b', 'Alcmaeus'),
    (r'\bAlcmaeoni\b', 'Alcmaeus'),
    (r'\bAlcmaeoniae\b', 'Alcmaeus'),
    (r'\bAlcmena\b', 'Alcmena'),
    (r'\bAlcmenae\b', 'Alcmena'),
    (r'\bAlcmenam\b', 'Alcmena'),
    (r'\bAlcmene\b', 'Alcmene'),
    (r'\bAlcmenen\b', 'Alcmene'),
    (r'\bAlcmenes\b', 'Alcmene'),
    (r'\bAlcumena\b', 'Alcmena'),
    (r'\bAlcumenae\b', 'Alcmena'),
    (r'\bAlcumenam\b', 'Alcmena'),
    (r'\bAlcumenas\b', 'Alcmena'),
    (r'\bAlcyonae\b', 'Alcyone'),
    (r'\bAlcyonas\b', 'Alcyone'),
    (r'\bAlcyone\b', 'Alcyone'),
    (r'\balcyonea\b', 'alcyoneus'),
    (r'\balcyonea\b', 'alcyoneus'),
    (r'\balcyonei\b', 'alcyoneus'),
    (r'\balcyonei\b', 'alcyoneus'),
    (r'\bAlcyonen\b', 'Alcyone'),
    (r'\balcyoneo\b', 'alcyoneus'),
    (r'\balcyoneo\b', 'alcyoneus'),
    (r'\bAlcyoneque\b', 'Alcyone'),
    (r'\bAlcyones\b', 'Alcyone'),
    (r'\balcyoneum\b', 'alcyoneus'),
    (r'\balcyoneum\b', 'alcyoneus'),
    (r'\balcyoneus\b', 'alcyoneus'),
    (r'\bAlcyonis\b', 'Alcyone'),
    (r'\bale\b', 'aluta'),
    (r'\bale\b', 'alum'),
    (r'\bale\b', 'alo'),
    (r'\balea\b', 'alea'),
    (r'\bAlea\b', 'Aleus2'),
    (r'\baleae\b', 'alea'),
    (r'\bAleae\b', 'Aleus2'),
    (r'\baleam\b', 'alea'),
    (r'\baleaque\b', 'alea'),
    (r'\bAleaque\b', 'Aleus2'),
    (r'\baleariae\b', 'alearius'),
    (r'\baleator\b', 'aleator'),
    (r'\baleatorem\b', 'aleator'),
    (r'\baleatores\b', 'aleator'),
    (r'\baleatoria\b', 'aleatorius'),
    (r'\baleatoria\b', 'aleatorius'),
    (r'\baleatoribus\b', 'aleator'),
    (r'\baleatorio\b', 'aleatorius'),
    (r'\baleatorio\b', 'aleatorius'),
    (r'\baleatoris\b', 'aleator'),
    (r'\baleatorum\b', 'aleator'),
    (r'\balebam\b', 'alo'),
    (r'\balebant\b', 'alo'),
    (r'\balebantur\b', 'alo'),
    (r'\balebat\b', 'alo'),
    (r'\balebatur\b', 'alo'),
    (r'\balebribus\b', 'alebria'),
    (r'\bAlecto\b', 'a-lecto'),
    (r'\balecto\b', 'a-lego2'),
    (r'\balecto\b', 'a-lecto'),
    (r'\balectoriae\b', 'alectorius'),
    (r'\balectorias\b', 'alectorius'),
    (r'\bAledio\b', 'a-lego2'),
    (r'\bAledium\b', 'a-lego2'),
    (r'\bAledius\b', 'a-lego2'),
    (r'\bAlei\b', 'Aleus2'),
    (r'\bAlei\b', 'a-lego2'),
    (r'\baleis\b', 'alea'),
    (r'\bAleis\b', 'Aleus2'),
    (r'\bAlemanni\b', 'Alemon'),
    (r'\bAlemanni\b', 'Alemanni'),
    (r'\bAlemone\b', 'Alemon'),
    (r'\bAlemoniden\b', 'Alemonides'),
    (r'\bAlemonides\b', 'Alemonides'),
    (r'\balemus\b', 'alo'),
    (r'\balenda\b', 'alo'),
    (r'\balendam\b', 'alo'),
    (r'\balendamque\b', 'alo'),
    (r'\balendarum\b', 'alo'),
    (r'\balendi\b', 'alo'),
    (r'\balendis\b', 'alo'),
    (r'\balendisque\b', 'alo'),
    (r'\balendo\b', 'alo'),
    (r'\balendoque\b', 'alo'),
    (r'\balendorum\b', 'alo'),
    (r'\balendos\b', 'alo'),
    (r'\balendosque\b', 'alo'),
    (r'\balendum\b', 'alo'),
    (r'\balendumque\b', 'alo'),
    (r'\balendus\b', 'alo'),
    (r'\balens\b', 'alo'),
    (r'\balente\b', 'alo'),
    (r'\balentem\b', 'alo'),
    (r'\balentes\b', 'alo'),
    (r'\balenti\b', 'alo'),
    (r'\balentibus\b', 'alo'),
    (r'\balentium\b', 'alo'),
    (r'\balentur\b', 'alo'),
    (r'\baleo\b', 'aleo'),
    (r'\bAleo\b', 'Aleus2'),
    (r'\bAleon\b', 'Aleus2'),
    (r'\baleon\b', 'aleo'),
    (r'\baleones\b', 'aleo'),
    (r'\bAleos\b', 'Aleus2'),
    (r'\balere\b', 'alo'),
    (r'\balerent\b', 'alo'),
    (r'\balerentur\b', 'alo'),
    (r'\balerere\b', 'alo'),
    (r'\baleres\b', 'alo'),
    (r'\baleret\b', 'alo'),
    (r'\baleretur\b', 'alo'),
    (r'\bAleria\b', 'Aleria'),
    (r'\bAleriae\b', 'Aleria'),
    (r'\bAleriam\b', 'Aleria'),
    (r'\baleris\b', 'alo'),
    (r'\bales\b', 'alo'),
    (r'\balescendi\b', 'alesco'),
    (r'\balescendo\b', 'alesco'),
    (r'\balescere\b', 'alesco'),
    (r'\balescit\b', 'alesco'),
    (r'\balescunt\b', 'alesco'),
    (r'\bAlesia\b', 'Alesia'),
    (r'\bAlesiae\b', 'Alesia'),
    (r'\bAlesiam\b', 'Alesia'),
    (r'\balesque\b', 'alo'),
    (r'\balet\b', 'alo'),
    (r'\baleten\b', 'a-leto'),
    (r'\baletes\b', 'a-leto'),
    (r'\bAletini\b', 'Aletinus'),
    (r'\bAletrinatem\b', 'a-leto'),
    (r'\bAletrinates\b', 'a-leto'),
    (r'\bAletrinati\b', 'a-leto'),
    (r'\bAletrinatibus\b', 'a-leto'),
    (r'\bAletrinatis\b', 'a-leto'),
    (r'\baletur\b', 'alo'),
    (r'\bAleuae\b', 'Aleuas'),
    (r'\bAleuas\b', 'Aleuas'),
    (r'\baleuas\b', 'a-levo1'),
    (r'\bAleum\b', 'Aleus2'),
    (r'\bAlexa\b', 'Alexamenus'),
    (r'\bAlexae\b', 'Alexamenus'),
    (r'\bAlexam\b', 'Alexamenus'),
    (r'\bAlexameno\b', 'Alexamenus'),
    (r'\bAlexamenum\b', 'Alexamenus'),
    (r'\bAlexamenus\b', 'Alexamenus'),
    (r'\bAlexan\b', 'Alexamenus'),
    (r'\bAlexander\b', 'Alexander'),
    (r'\bAlexandrea\b', 'Alexandrea'),
    (r'\bAlexandreae\b', 'Alexandrea'),
    (r'\bAlexandream\b', 'Alexandrea'),
    (r'\bAlexandri\b', 'Alexander'),
    (r'\bAlexandria\b', 'Alexandrea'),
    (r'\bAlexandriae\b', 'Alexandrea'),
    (r'\bAlexandriaeque\b', 'Alexandrea'),
    (r'\bAlexandriam\b', 'Alexandrea'),
    (r'\bAlexandrina\b', 'alexipharmacon'),
    (r'\bAlexandrinae\b', 'alexipharmacon'),
    (r'\bAlexandrinam\b', 'alexipharmacon'),
    (r'\bAlexandrinarum\b', 'alexipharmacon'),
    (r'\bAlexandrinas\b', 'alexipharmacon'),
    (r'\bAlexandrini\b', 'alexipharmacon'),
    (r'\bAlexandrini\b', 'alexipharmacon'),
    (r'\bAlexandrinis\b', 'alexipharmacon'),
    (r'\bAlexandrinis\b', 'alexipharmacon'),
    (r'\bAlexandrino\b', 'alexipharmacon'),
    (r'\bAlexandrinoque\b', 'alexipharmacon'),
    (r'\bAlexandrinorum\b', 'alexipharmacon'),
    (r'\bAlexandrinorum\b', 'alexipharmacon'),
    (r'\bAlexandrinos\b', 'alexipharmacon'),
    (r'\bAlexandrinum\b', 'alexipharmacon'),
    (r'\bAlexandrinum\b', 'alexipharmacon'),
    (r'\bAlexandrinus\b', 'alexipharmacon'),
    (r'\bAlexandro\b', 'Alexander'),
    (r'\bAlexandrum\b', 'Alexander'),
    (r'\bAlexandrumque\b', 'Alexander'),
    (r'\bAlexide\b', 'alga'),
    (r'\bAlexidis\b', 'alga'),
    (r'\bAlexin\b', 'Alexamenus'),
    (r'\bAlexin\b', 'alga'),
    (r'\bAlexio\b', 'alexipharmacon'),
    (r'\bAlexione\b', 'alexipharmacon'),
    (r'\bAlexionis\b', 'alexipharmacon'),
    (r'\balexipharmacon\b', 'alexipharmacon'),
    (r'\bAlexis\b', 'Alexamenus'),
    (r'\bAlexis\b', 'alga'),
    (r'\bAlfene\b', 'alga'),
    (r'\bAlfeni\b', 'alga'),
    (r'\bAlfeno\b', 'alga'),
    (r'\bAlfenum\b', 'alga'),
    (r'\bAlfenus\b', 'alga'),
    (r'\bAlfi\b', 'alga'),
    (r'\bAlfii\b', 'alga'),
    (r'\bAlfio\b', 'alga'),
    (r'\bAlfium\b', 'alga'),
    (r'\bAlfius\b', 'alga'),
    (r'\balga\b', 'alga'),
    (r'\balgae\b', 'alga'),
    (r'\balgam\b', 'alga'),
    (r'\balgas\b', 'alga'),
    (r'\balgense\b', 'algensis'),
    (r'\bAlgida\b', 'Algidus'),
    (r'\bAlgida\b', 'Algidum'),
    (r'\balgida\b', 'algidus1'),
    (r'\balgidam\b', 'algidus1'),
    (r'\bAlgidense\b', 'Algidensis'),
    (r'\bAlgido\b', 'Algidus'),
    (r'\balgido\b', 'algidus1'),
    (r'\bAlgido\b', 'Algidum'),
    (r'\balgidosve\b', 'algidus1'),
    (r'\bAlgidosve\b', 'Algidus'),
    (r'\bAlgidum\b', 'Algidus'),
    (r'\balgidum\b', 'algidus1'),
    (r'\bAlgidum\b', 'Algidum'),
    (r'\bAlgidumque\b', 'Algidus'),
    (r'\balgidumque\b', 'algidus1'),
    (r'\bAlgidumque\b', 'Algidum'),
    (r'\balgidus\b', 'algidus1'),
    (r'\bAlgidus\b', 'Algidus'),
    (r'\balgificus\b', 'algificus'),
    (r'\balgis\b', 'alga'),
    (r'\balgor\b', 'algor'),
    (r'\balgore\b', 'algor'),
    (r'\balgorem\b', 'algor'),
    (r'\balgores\b', 'algor'),
    (r'\balgoresque\b', 'algor'),
    (r'\balgoribus\b', 'algor'),
    (r'\balgoris\b', 'algor'),
    (r'\balgosis\b', 'algosus'),
    (r'\balgosum\b', 'algosus'),
    (r'\balgu\b', 'algus'),
    (r'\balgum\b', 'algus'),
    (r'\balguque\b', 'algus'),
    (r'\bali\b', 'aluta'),
    (r'\bAli\b', 'Alius1'),
    (r'\bali\b', 'alum'),
    (r'\bali\b', 'alo'),
    (r'\balia\b', 'alius2'),
    (r'\balia\b', 'alia'),
    (r'\bAlia\b', 'Alius1'),
    (r'\balia\b', 'alias'),
    (r'\baliae\b', 'alius2'),
    (r'\bAliae\b', 'Alius1'),
    (r'\baliaeque\b', 'alius2'),
    (r'\bAliaeque\b', 'Alius1'),
    (r'\baliaest\b', 'alius2'),
    (r'\baliaeue\b', 'alius2'),
    (r'\baliaeve\b', 'alius2'),
    (r'\bAliam\b', 'Alius1'),
    (r'\baliam\b', 'alius2'),
    (r'\baliamne\b', 'alius2'),
    (r'\bAliamque\b', 'Alius1'),
    (r'\baliamque\b', 'alius2'),
    (r'\baliamue\b', 'alius2'),
    (r'\baliamve\b', 'alius2'),
    (r'\balian\b', 'alius2'),
    (r'\bAlian\b', 'Alius1'),
    (r'\balian\b', 'alia'),
    (r'\balian\b', 'alias'),
    (r'\baliaque\b', 'alius2'),
    (r'\baliaque\b', 'alia'),
    (r'\baliaque\b', 'alias'),
    (r'\bAliarum\b', 'Alius1'),
    (r'\baliarum\b', 'alius2'),
    (r'\baliarumque\b', 'alius2'),
    (r'\baliarumue\b', 'alius2'),
    (r'\bAlias\b', 'Alius1'),
    (r'\balias\b', 'alius2'),
    (r'\balias\b', 'alias'),
    (r'\baliasque\b', 'alius2'),
    (r'\baliasque\b', 'alias'),
    (r'\baliast\b', 'alius2'),
    (r'\baliast\b', 'alia'),
    (r'\baliast\b', 'alias'),
    (r'\baliato\b', 'alias'),
    (r'\baliaue\b', 'alius2'),
    (r'\baliaue\b', 'alia'),
    (r'\baliaue\b', 'alias'),
    (r'\baliave\b', 'alius2'),
    (r'\baliave\b', 'alia'),
    (r'\baliave\b', 'alias'),
    (r'\balibi\b', 'alibi'),
    (r'\balibile\b', 'alibilis'),
    (r'\balibiles\b', 'alibilis'),
    (r'\balibiliores\b', 'alibilis'),
    (r'\balica\b', 'alica'),
    (r'\balicae\b', 'alica'),
    (r'\balicaeve\b', 'alica'),
    (r'\balicam\b', 'alica'),
    (r'\balicarias\b', 'alicaria'),
    (r'\balicubi\b', 'alicubi'),
    (r'\balicui\b', 'aliqui'),
    (r'\balicuius\b', 'aliqui'),
    (r'\balicula\b', 'alicula'),
    (r'\baliculae\b', 'alicula'),
    (r'\baliculam\b', 'alicula'),
    (r'\balicunde\b', 'alicunde'),
    (r'\bAlide\b', 'Alis2'),
    (r'\bAlidem\b', 'Alis2'),
    (r'\balidem\b', 'aluta'),
    (r'\balidem\b', 'alum'),
    (r'\balidem\b', 'alo'),
    (r'\bAlidensem\b', 'Alidensis'),
    (r'\bAlidensia\b', 'Alidensis'),
    (r'\balie\b', 'allium'),
    (r'\balien\b', 'allium'),
    (r'\balien\b', 'alias'),
    (r'\baliena\b', 'alienus'),
    (r'\baliena\b', 'alienus'),
    (r'\baliena\b', 'alieno'),
    (r'\balienabat\b', 'alieno'),
    (r'\balienabis\b', 'alieno'),
    (r'\balienae\b', 'alienus'),
    (r'\balienaeque\b', 'alienus'),
    (r'\balienam\b', 'alienus'),
    (r'\balienamque\b', 'alienus'),
    (r'\balienamue\b', 'alienus'),
    (r'\balienanda\b', 'alieno'),
    (r'\balienandae\b', 'alieno'),
    (r'\balienandarum\b', 'alieno'),
    (r'\balienandas\b', 'alieno'),
    (r'\balienandi\b', 'alieno'),
    (r'\balienandis\b', 'alieno'),
    (r'\balienando\b', 'alieno'),
    (r'\balienandos\b', 'alieno'),
    (r'\balienandum\b', 'alieno'),
    (r'\balienans\b', 'alieno'),
    (r'\balienant\b', 'alieno'),
    (r'\balienantur\b', 'alieno'),
    (r'\balienaque\b', 'alienus'),
    (r'\balienaque\b', 'alienus'),
    (r'\balienaque\b', 'alieno'),
    (r'\balienarat\b', 'alieno'),
    (r'\balienare\b', 'alieno'),
    (r'\balienarem\b', 'alieno'),
    (r'\balienarent\b', 'alieno'),
    (r'\balienarentur\b', 'alieno'),
    (r'\balienaret\b', 'alieno'),
    (r'\balienaretur\b', 'alieno'),
    (r'\balienareue\b', 'alieno'),
    (r'\balienari\b', 'alieno'),
    (r'\balienarum\b', 'alienus'),
    (r'\balienarumque\b', 'alienus'),
    (r'\balienarunt\b', 'alieno'),
    (r'\balienas\b', 'alienus'),
    (r'\balienas\b', 'alieno'),
    (r'\balienasque\b', 'alienus'),
    (r'\balienasque\b', 'alieno'),
    (r'\balienasse\b', 'alieno'),
    (r'\balienassent\b', 'alieno'),
    (r'\balienasset\b', 'alieno'),
    (r'\balienat\b', 'alieno'),
    (r'\balienata\b', 'alieno'),
    (r'\balienatae\b', 'alieno'),
    (r'\balienatam\b', 'alieno'),
    (r'\balienatas\b', 'alieno'),
    (r'\balienati\b', 'alieno'),
    (r'\balienatio\b', 'alienatio'),
    (r'\balienatione\b', 'alienatio'),
    (r'\balienationem\b', 'alienatio'),
    (r'\balienationes\b', 'alienatio'),
    (r'\balienationi\b', 'alienatio'),
    (r'\balienationibus\b', 'alienatio'),
    (r'\balienationis\b', 'alienatio'),
    (r'\balienatique\b', 'alieno'),
    (r'\balienatis\b', 'alieno'),
    (r'\balienato\b', 'alieno'),
    (r'\balienatos\b', 'alieno'),
    (r'\balienatum\b', 'alieno'),
    (r'\balienatur\b', 'alieno'),
    (r'\balienaturum\b', 'alieno'),
    (r'\balienatus\b', 'alieno'),
    (r'\balienatusque\b', 'alieno'),
    (r'\balienatust\b', 'alieno'),
    (r'\balienatusue\b', 'alieno'),
    (r'\balienaue\b', 'alienus'),
    (r'\balienaue\b', 'alienus'),
    (r'\balienaue\b', 'alieno'),
    (r'\balienauerint\b', 'alieno'),
    (r'\balienaueris\b', 'alieno'),
    (r'\balienauerit\b', 'alieno'),
    (r'\balienauero\b', 'alieno'),
    (r'\balienauerunt\b', 'alieno'),
    (r'\balienaui\b', 'alieno'),
    (r'\balienauit\b', 'alieno'),
    (r'\balienavit\b', 'alieno'),
    (r'\balienent\b', 'alieno'),
    (r'\balienentur\b', 'alieno'),
    (r'\balienes\b', 'alieno'),
    (r'\balienet\b', 'alieno'),
    (r'\balienetur\b', 'alieno'),
    (r'\balieni\b', 'alienus'),
    (r'\balieni\b', 'alienus'),
    (r'\balienigena\b', 'alienigena'),
    (r'\balienigena\b', 'alienigenus'),
    (r'\balienigenae\b', 'alienigenus'),
    (r'\balienigenae\b', 'alienigena'),
    (r'\balienigenam\b', 'alienigenus'),
    (r'\balienigenam\b', 'alienigena'),
    (r'\balienigenarum\b', 'alienigenus'),
    (r'\balienigenarum\b', 'alienigena'),
    (r'\balienigenas\b', 'alienigenus'),
    (r'\balienigenas\b', 'alienigena'),
    (r'\balienigeni\b', 'alienigenus'),
    (r'\balienigenis\b', 'alienigena'),
    (r'\balienigenis\b', 'alienigenus'),
    (r'\balienigenisque\b', 'alienigena'),
    (r'\balienigenisque\b', 'alienigenus'),
    (r'\balieniloquium\b', 'alieniloquium'),
    (r'\balienior\b', 'alienus'),
    (r'\balieniora\b', 'alienus'),
    (r'\balieniore\b', 'alienus'),
    (r'\balieniorem\b', 'alienus'),
    (r'\balieniores\b', 'alienus'),
    (r'\balienioribus\b', 'alienus'),
    (r'\balienique\b', 'alienus'),
    (r'\balienique\b', 'alienus'),
    (r'\balienis\b', 'alienus'),
    (r'\balienis\b', 'alienus'),
    (r'\balienisque\b', 'alienus'),
    (r'\balienisque\b', 'alienus'),
    (r'\balienissima\b', 'alienus'),
    (r'\balienissimae\b', 'alienus'),
    (r'\balienissimam\b', 'alienus'),
    (r'\balienissimas\b', 'alienus'),
    (r'\balienissimi\b', 'alienus'),
    (r'\balienissimis\b', 'alienus'),
    (r'\balienissimo\b', 'alienus'),
    (r'\balienissimorum\b', 'alienus'),
    (r'\balienissimos\b', 'alienus'),
    (r'\balienissimum\b', 'alienus'),
    (r'\balienissimumque\b', 'alienus'),
    (r'\balienissimus\b', 'alienus'),
    (r'\balieniue\b', 'alienus'),
    (r'\balieniue\b', 'alienus'),
    (r'\balienius\b', 'alienus'),
    (r'\balieno\b', 'alienus'),
    (r'\balieno\b', 'alienus'),
    (r'\balieno\b', 'alieno'),
    (r'\balienon\b', 'alienus'),
    (r'\balienon\b', 'alienus'),
    (r'\balienon\b', 'alieno'),
    (r'\balienoque\b', 'alienus'),
    (r'\balienoque\b', 'alienus'),
    (r'\balienoque\b', 'alieno'),
    (r'\balienorum\b', 'alienus'),
    (r'\balienorum\b', 'alienus'),
    (r'\balienos\b', 'alienus'),
    (r'\balienosque\b', 'alienus'),
    (r'\balienoue\b', 'alienus'),
    (r'\balienoue\b', 'alienus'),
    (r'\balienoue\b', 'alieno'),
    (r'\balienum\b', 'alienus'),
    (r'\balienum\b', 'alienus'),
    (r'\balienumque\b', 'alienus'),
    (r'\balienumque\b', 'alienus'),
    (r'\balienun\b', 'alienus'),
    (r'\balienus\b', 'alienus'),
    (r'\balienusque\b', 'alienus'),
    (r'\baliger\b', 'aliger'),
    (r'\baligeris\b', 'aliger'),
    (r'\baligerisque\b', 'aliger'),
    (r'\bAlii\b', 'Alii'),
    (r'\balii\b', 'alius2'),
    (r'\balii\b', 'allium'),
    (r'\bAlii\b', 'Alius1'),
    (r'\baliique\b', 'alius2'),
    (r'\baliique\b', 'allium'),
    (r'\baliis\b', 'alius2'),
    (r'\bAliis\b', 'Alii'),
    (r'\bAliis\b', 'Alius1'),
    (r'\baliis\b', 'allium'),
    (r'\baliisne\b', 'alius2'),
    (r'\bAliisne\b', 'Alii'),
    (r'\bAliisne\b', 'Alius1'),
    (r'\baliisne\b', 'allium'),
    (r'\baliisque\b', 'alius2'),
    (r'\baliisque\b', 'allium'),
    (r'\baliisue\b', 'alius2'),
    (r'\baliisue\b', 'allium'),
    (r'\baliisve\b', 'alius2'),
    (r'\baliisve\b', 'allium'),
    (r'\baliiue\b', 'alius2'),
    (r'\baliiue\b', 'allium'),
    (r'\balimenta\b', 'alimentum'),
    (r'\balimentaque\b', 'alimentum'),
    (r'\balimentaria\b', 'alimentarius'),
    (r'\balimentariam\b', 'alimentarius'),
    (r'\balimentarias\b', 'alimentarius'),
    (r'\balimentarii\b', 'alimentarius'),
    (r'\balimentariorum\b', 'alimentarius'),
    (r'\balimentarius\b', 'alimentarius'),
    (r'\balimenti\b', 'alimentum'),
    (r'\balimentique\b', 'alimentum'),
    (r'\balimentis\b', 'alimentum'),
    (r'\balimentisque\b', 'alimentum'),
    (r'\balimento\b', 'alimentum'),
    (r'\balimentorum\b', 'alimentum'),
    (r'\balimentorumque\b', 'alimentum'),
    (r'\balimentum\b', 'alimentum'),
    (r'\balimon\b', 'a-limo2'),
    (r'\balimonia\b', 'alimonia'),
    (r'\balimonia\b', 'alimonium'),
    (r'\balimoniae\b', 'alimonia'),
    (r'\balimoniam\b', 'alimonia'),
    (r'\balimoniarum\b', 'alimonia'),
    (r'\balimonias\b', 'alimonia'),
    (r'\balimoniis\b', 'alimonia'),
    (r'\balimoniis\b', 'alimonium'),
    (r'\balimonio\b', 'alimonium'),
    (r'\balimonium\b', 'alimonium'),
    (r'\balimur\b', 'alo'),
    (r'\balimurque\b', 'alo'),
    (r'\balimus\b', 'alo'),
    (r'\balio\b', 'alio'),
    (r'\balio\b', 'alius2'),
    (r'\bAlio\b', 'Alius1'),
    (r'\balio\b', 'allium'),
    (r'\balio\b', 'alias'),
    (r'\balione\b', 'alio'),
    (r'\balione\b', 'alius2'),
    (r'\balione\b', 'allium'),
    (r'\balione\b', 'alias'),
    (r'\balioque\b', 'alio'),
    (r'\balioque\b', 'alius2'),
    (r'\balioque\b', 'allium'),
    (r'\balioque\b', 'alias'),
    (r'\balioqui\b', 'alioqui'),
    (r'\balioquin\b', 'alioqui'),
    (r'\baliorsum\b', 'aliorsum'),
    (r'\bAliorum\b', 'Alii'),
    (r'\baliorum\b', 'alius2'),
    (r'\bAliorum\b', 'Alius1'),
    (r'\baliorum\b', 'allium'),
    (r'\baliorumque\b', 'alius2'),
    (r'\baliorumque\b', 'allium'),
    (r'\baliorumue\b', 'alius2'),
    (r'\baliorumue\b', 'allium'),
    (r'\baliorumve\b', 'alius2'),
    (r'\baliorumve\b', 'allium'),
    (r'\bAlios\b', 'Alii'),
    (r'\balios\b', 'alius2'),
    (r'\baliosque\b', 'alius2'),
    (r'\baliost\b', 'alio'),
    (r'\bAliost\b', 'Alii'),
    (r'\baliost\b', 'alius2'),
    (r'\bAliost\b', 'Alius1'),
    (r'\baliost\b', 'allium'),
    (r'\baliost\b', 'alias'),
    (r'\baliosve\b', 'alius2'),
    (r'\balioue\b', 'alio'),
    (r'\balioue\b', 'alius2'),
    (r'\balioue\b', 'allium'),
    (r'\balioue\b', 'alias'),
    (r'\baliove\b', 'alio'),
    (r'\baliove\b', 'alius2'),
    (r'\baliove\b', 'allium'),
    (r'\baliove\b', 'alias'),
    (r'\bAliphera\b', 'Aliphera'),
    (r'\bAlipheram\b', 'Aliphera'),
    (r'\bAlipheran\b', 'Aliphera'),
    (r'\balipilum\b', 'alipilus'),
    (r'\balipta\b', 'aliptes'),
    (r'\baliptae\b', 'aliptes'),
    (r'\baliptes\b', 'aliptes'),
    (r'\baliqua\b', 'aliqui'),
    (r'\baliqua\b', 'aliqua'),
    (r'\baliquae\b', 'aliqui'),
    (r'\baliqualibet\b', 'aliqui'),
    (r'\baliqualibet\b', 'aliqua'),
    (r'\baliquam\b', 'aliqui'),
    (r'\baliquamdiu\b', 'aliquamdiu'),
    (r'\baliquan\b', 'aliqui'),
    (r'\baliquan\b', 'aliqua'),
    (r'\baliquande\b', 'aliqua'),
    (r'\baliquando\b', 'aliqua'),
    (r'\baliquandoque\b', 'aliqua'),
    (r'\baliquandost\b', 'aliqua'),
    (r'\baliquane\b', 'aliqui'),
    (r'\baliquane\b', 'aliqua'),
    (r'\baliquant\b', 'aliqua'),
    (r'\baliquanta\b', 'aliquantus'),
    (r'\baliquantae\b', 'aliquantus'),
    (r'\baliquantam\b', 'aliquantus'),
    (r'\baliquantas\b', 'aliquantus'),
    (r'\baliquanti\b', 'aliquantus'),
    (r'\baliquanti\b', 'aliqua'),
    (r'\baliquantillum\b', 'aliquantillum'),
    (r'\baliquantis\b', 'aliquantus'),
    (r'\baliquantis\b', 'aliqua'),
    (r'\baliquanto\b', 'aliqua'),
    (r'\baliquanto\b', 'aliquanto'),
    (r'\baliquanto\b', 'aliquantus'),
    (r'\baliquantoque\b', 'aliqua'),
    (r'\baliquantoque\b', 'aliquanto'),
    (r'\baliquantoque\b', 'aliquantus'),
    (r'\baliquantos\b', 'aliquantus'),
    (r'\baliquantulo\b', 'aliquantulo'),
    (r'\baliquantulo\b', 'aliquantulus'),
    (r'\baliquantulos\b', 'aliquantulus'),
    (r'\baliquantulum\b', 'aliquantulus'),
    (r'\baliquantum\b', 'aliquantus'),
    (r'\baliquantum\b', 'aliquantus'),
    (r'\baliquantus\b', 'aliquantus'),
    (r'\baliquarum\b', 'aliqui'),
    (r'\baliquas\b', 'aliqui'),
    (r'\baliquas\b', 'aliqua'),
    (r'\baliquast\b', 'aliqui'),
    (r'\baliquast\b', 'aliqua'),
    (r'\baliquatenus\b', 'aliquatenus'),
    (r'\baliquaue\b', 'aliqui'),
    (r'\baliquaue\b', 'aliqua'),
    (r'\balique\b', 'aliqui'),
    (r'\baliquem\b', 'aliqui'),
    (r'\baliquem\b', 'aliqua'),
    (r'\baliquemque\b', 'aliqui'),
    (r'\baliquemque\b', 'aliqua'),
    (r'\baliqui\b', 'aliqui'),
    (r'\baliquibus\b', 'aliqui'),
    (r'\baliquid\b', 'aliquis'),
    (r'\baliquidque\b', 'aliquis'),
    (r'\baliquidue\b', 'aliquis'),
    (r'\baliquis\b', 'aliqui'),
    (r'\baliquis\b', 'aliquis'),
    (r'\baliquisne\b', 'aliqui'),
    (r'\baliquisne\b', 'aliquis'),
    (r'\baliquisque\b', 'aliqui'),
    (r'\baliquisque\b', 'aliquis'),
    (r'\baliquit\b', 'aliqui'),
    (r'\baliquo\b', 'aliquo'),
    (r'\baliquo\b', 'aliquis'),
    (r'\baliquo\b', 'aliqua'),
    (r'\baliquod\b', 'aliqui'),
    (r'\baliquodue\b', 'aliqui'),
    (r'\baliquorum\b', 'aliqui'),
    (r'\baliquos\b', 'aliqui'),
    (r'\baliquot\b', 'aliquot'),
    (r'\baliquotfariam\b', 'aliquotfariam'),
    (r'\baliquotiens\b', 'aliquoties'),
    (r'\baliquoties\b', 'aliquoties'),
    (r'\baliquotque\b', 'aliquot'),
    (r'\baliquovorsum\b', 'aliquovorsum'),
    (r'\balis\b', 'ala'),
    (r'\bAlis\b', 'Alis2'),
    (r'\balis\b', 'alum'),
    (r'\balis\b', 'alo'),
    (r'\bAlisone\b', 'Aliso'),
    (r'\bAlisonem\b', 'Aliso'),
    (r'\balisque\b', 'ala'),
    (r'\balisque\b', 'alum'),
    (r'\balisque\b', 'alo'),
    (r'\balit\b', 'alo'),
    (r'\balita\b', 'alo'),
    (r'\balita\b', 'aliter'),
    (r'\balitae\b', 'alo'),
    (r'\balitam\b', 'alo'),
    (r'\balite\b', 'alo'),
    (r'\balitem\b', 'aliter'),
    (r'\baliter\b', 'aliter'),
    (r'\baliterque\b', 'aliter'),
    (r'\baliterue\b', 'aliter'),
    (r'\baliterve\b', 'aliter'),
    (r'\balites\b', 'aliter'),
    (r'\baliti\b', 'alo'),
    (r'\balitis\b', 'alo'),
    (r'\balito\b', 'alo'),
    (r'\balito\b', 'aliter'),
    (r'\balitque\b', 'alo'),
    (r'\balitum\b', 'alo'),
    (r'\balitur\b', 'alo'),
    (r'\balituram\b', 'alitura'),
    (r'\balituram\b', 'alo'),
    (r'\baliturque\b', 'alo'),
    (r'\balitus\b', 'alo'),
    (r'\baliubi\b', 'aliubi'),
    (r'\baliud\b', 'alius2'),
    (r'\baliudque\b', 'alius2'),
    (r'\baliudue\b', 'alius2'),
    (r'\baliudve\b', 'alius2'),
    (r'\balium\b', 'alius2'),
    (r'\bAlium\b', 'Alii'),
    (r'\bAlium\b', 'Alius1'),
    (r'\balium\b', 'allium'),
    (r'\baliumque\b', 'alius2'),
    (r'\baliumque\b', 'allium'),
    (r'\baliumue\b', 'alius2'),
    (r'\baliumue\b', 'allium'),
    (r'\baliumve\b', 'alius2'),
    (r'\baliumve\b', 'allium'),
    (r'\baliunde\b', 'aliunde'),
    (r'\baliundest\b', 'aliunde'),
    (r'\bAlius\b', 'Alius1'),
    (r'\balius\b', 'alius2'),
    (r'\bAliusne\b', 'Alius1'),
    (r'\baliusne\b', 'alius2'),
    (r'\baliusque\b', 'alius2'),
    (r'\baliusue\b', 'alius2'),
    (r'\baliusve\b', 'alius2'),
    (r'\ballaberetur\b', 'allabor'),
    (r'\ballapsam\b', 'allabor'),
    (r'\ballata\b', 'affero'),
    (r'\ballatae\b', 'affero'),
    (r'\ballatam\b', 'affero'),
    (r'\ballatas\b', 'affero'),
    (r'\ballatast\b', 'affero'),
    (r'\ballati\b', 'affero'),
    (r'\ballatique\b', 'affero'),
    (r'\ballatis\b', 'affero'),
    (r'\ballato\b', 'affero'),
    (r'\ballatum\b', 'affero'),
    (r'\ballatura\b', 'affero'),
    (r'\ballaturam\b', 'affero'),
    (r'\ballaturi\b', 'affero'),
    (r'\ballaturos\b', 'affero'),
    (r'\ballaturum\b', 'affero'),
    (r'\ballaturus\b', 'affero'),
    (r'\ballatus\b', 'affero'),
    (r'\ballatust\b', 'affero'),
    (r'\ballectabat\b', 'allecto'),
    (r'\ballecti\b', 'allectus'),
    (r'\ballecti\b', 'allicio'),
    (r'\ballectione\b', 'allectio'),
    (r'\ballectionibus\b', 'allectio'),
    (r'\ballectis\b', 'allectus'),
    (r'\ballectis\b', 'allicio'),
    (r'\ballecto\b', 'allectus'),
    (r'\ballecto\b', 'allicio'),
    (r'\ballecto\b', 'allecto'),
    (r'\ballectum\b', 'allectus'),
    (r'\ballectum\b', 'allicio'),
    (r'\ballectus\b', 'allectus'),
    (r'\ballectus\b', 'allicio'),
    (r'\ballegabat\b', 'allego1'),
    (r'\ballegabo\b', 'allego1'),
    (r'\ballegamus\b', 'allego1'),
    (r'\ballegandam\b', 'allego1'),
    (r'\ballegando\b', 'allego1'),
    (r'\ballegans\b', 'allego1'),
    (r'\ballegantes\b', 'allego1'),
    (r'\ballegantur\b', 'allego1'),
    (r'\ballegare\b', 'allego1'),
    (r'\ballegarentur\b', 'allego1'),
    (r'\ballegaret\b', 'allego1'),
    (r'\ballegaretur\b', 'allego1'),
    (r'\ballegari\b', 'allego1'),
    (r'\ballegasset\b', 'allego1'),
    (r'\ballegasti\b', 'allego1'),
    (r'\ballegastis\b', 'allego1'),
    (r'\ballegat\b', 'allego1'),
    (r'\ballegata\b', 'allego1'),
    (r'\ballegatae\b', 'allego1'),
    (r'\ballegatio\b', 'allegatio'),
    (r'\ballegatione\b', 'allegatio'),
    (r'\ballegationem\b', 'allegatio'),
    (r'\ballegationibus\b', 'allegatio'),
    (r'\ballegatis\b', 'allegatio'),
    (r'\ballegatis\b', 'allego1'),
    (r'\ballegato\b', 'allego1'),
    (r'\ballegaturi\b', 'allego1'),
    (r'\ballegauit\b', 'allego1'),
    (r'\ballegavissem\b', 'allego1'),
    (r'\ballegavit\b', 'allego1'),
    (r'\ballegemus\b', 'allego1'),
    (r'\ballegendis\b', 'admaturo'),
    (r'\ballegent\b', 'allego1'),
    (r'\ballegentur\b', 'allego1'),
    (r'\balleget\b', 'allego1'),
    (r'\ballegetur\b', 'allego1'),
    (r'\ballegi\b', 'admaturo'),
    (r'\ballegit\b', 'admaturo'),
    (r'\ballego\b', 'allego1'),
    (r'\ballegoria\b', 'allegoria'),
    (r'\ballegoriae\b', 'allegoria'),
    (r'\ballegoriam\b', 'allegoria'),
    (r'\ballegorian\b', 'allegoria'),
    (r'\ballegorice\b', 'allegoricus'),
    (r'\ballegoricos\b', 'allegoricus'),
    (r'\balleua\b', 'allevo1'),
    (r'\balleuare\b', 'allevo1'),
    (r'\balleuatur\b', 'allevo1'),
    (r'\balleuauit\b', 'allevo1'),
    (r'\ballevans\b', 'allevo1'),
    (r'\ballevat\b', 'allevo1'),
    (r'\ballevatio\b', 'allevatio'),
    (r'\ballevatis\b', 'allevo1'),
    (r'\ballevetis\b', 'allevo1'),
    (r'\ballex\b', 'allex1'),
    (r'\balli\b', 'allus'),
    (r'\bAllia\b', 'Allia'),
    (r'\ballia\b', 'allium'),
    (r'\bAlliam\b', 'Allia'),
    (r'\bAlliaque\b', 'Allia'),
    (r'\balliaque\b', 'allium'),
    (r'\ballicere\b', 'allicio'),
    (r'\ballicerentur\b', 'allicio'),
    (r'\balliceret\b', 'allicio'),
    (r'\ballici\b', 'allex1'),
    (r'\ballici\b', 'allicio'),
    (r'\balliciam\b', 'allicio'),
    (r'\balliciant\b', 'allicio'),
    (r'\balliciat\b', 'allicio'),
    (r'\balliciendi\b', 'allicio'),
    (r'\balliciendo\b', 'allicio'),
    (r'\balliciendus\b', 'allicio'),
    (r'\ballicientem\b', 'allicio'),
    (r'\ballicientur\b', 'allicio'),
    (r'\ballicit\b', 'allicio'),
    (r'\ballicuit\b', 'admaturo'),
    (r'\ballidit\b', 'allido'),
    (r'\balliduntur\b', 'allido'),
    (r'\bAllieno\b', 'Allifae'),
    (r'\bAlliensem\b', 'Alliensis'),
    (r'\bAlliensi\b', 'Alliensis'),
    (r'\bAlliensique\b', 'Alliensis'),
    (r'\bAlliensis\b', 'Alliensis'),
    (r'\bAllienum\b', 'Allifae'),
    (r'\bAllienus\b', 'Allifae'),
    (r'\bAllifae\b', 'Allifae'),
    (r'\bAllifani\b', 'Allifanus'),
    (r'\bAllifani\b', 'Allifanus'),
    (r'\bAllifanis\b', 'Allifanus'),
    (r'\bAllifanis\b', 'Allifanus'),
    (r'\bAllifanis\b', 'Allifanus'),
    (r'\bAllifano\b', 'Allifanus'),
    (r'\bAllifanum\b', 'Allifanus'),
    (r'\bAllifanum\b', 'Allifanus'),
    (r'\bAllifanum\b', 'Allifanus'),
    (r'\bAllifanumque\b', 'Allifanus'),
    (r'\bAllifanumque\b', 'Allifanus'),
    (r'\bAllifanumque\b', 'Allifanus'),
    (r'\bAllifanus\b', 'Allifanus'),
    (r'\bAllifas\b', 'Allifae'),
    (r'\balliga\b', 'alligo'),
    (r'\balligabantur\b', 'alligo'),
    (r'\balligabis\b', 'alligo'),
    (r'\balligabit\b', 'alligo'),
    (r'\balligabitur\b', 'alligo'),
    (r'\balligabo\b', 'alligo'),
    (r'\balligabor\b', 'alligo'),
    (r'\balligabunt\b', 'alligo'),
    (r'\balliganda\b', 'alligo'),
    (r'\balligandi\b', 'alligo'),
    (r'\balligando\b', 'alligo'),
    (r'\balligandos\b', 'alligo'),
    (r'\balligandosque\b', 'alligo'),
    (r'\balligandum\b', 'alligo'),
    (r'\balligans\b', 'alligo'),
    (r'\balligant\b', 'alligo'),
    (r'\balligantes\b', 'alligo'),
    (r'\balligantur\b', 'alligo'),
    (r'\balliganturque\b', 'alligo'),
    (r'\balligare\b', 'alligo'),
    (r'\balligarent\b', 'alligo'),
    (r'\balligaret\b', 'alligo'),
    (r'\balligaretur\b', 'alligo'),
    (r'\balligari\b', 'alligo'),
    (r'\balligarique\b', 'alligo'),
    (r'\balligas\b', 'alligo'),
    (r'\balligassem\b', 'alligo'),
    (r'\balligasses\b', 'alligo'),
    (r'\balligasset\b', 'alligo'),
    (r'\balligassetque\b', 'alligo'),
    (r'\balligasti\b', 'alligo'),
    (r'\balligastis\b', 'alligo'),
    (r'\balligat\b', 'alligo'),
    (r'\balligata\b', 'alligo'),
    (r'\balligatae\b', 'alligo'),
    (r'\balligatam\b', 'alligo'),
    (r'\balligatas\b', 'alligo'),
    (r'\balligate\b', 'alligo'),
    (r'\balligati\b', 'alligo'),
    (r'\balligationibus\b', 'alligatio'),
    (r'\balligatique\b', 'alligo'),
    (r'\balligatis\b', 'alligo'),
    (r'\balligato\b', 'alligo'),
    (r'\balligatoque\b', 'alligo'),
    (r'\balligatore\b', 'alligator'),
    (r'\balligatoris\b', 'alligator'),
    (r'\balligatos\b', 'alligo'),
    (r'\balligatum\b', 'alligo'),
    (r'\balligatur\b', 'alligo'),
    (r'\balligatura\b', 'alligatura'),
    (r'\balligatura\b', 'alligo'),
    (r'\balligaturis\b', 'alligatura'),
    (r'\balligaturis\b', 'alligo'),
    (r'\balligaturus\b', 'alligo'),
    (r'\balligatus\b', 'alligo'),
    (r'\balligatusque\b', 'alligo'),
    (r'\balligauerat\b', 'alligo'),
    (r'\balligaueris\b', 'alligo'),
    (r'\balligauerit\b', 'alligo'),
    (r'\balligauerunt\b', 'alligo'),
    (r'\balligauit\b', 'alligo'),
    (r'\balligaverat\b', 'alligo'),
    (r'\balligaverit\b', 'alligo'),
    (r'\balligaveritis\b', 'alligo'),
    (r'\balligaverunt\b', 'alligo'),
    (r'\balligavi\b', 'alligo'),
    (r'\balligavit\b', 'alligo'),
    (r'\balligem\b', 'alligo'),
    (r'\balligent\b', 'alligo'),
    (r'\balligentur\b', 'alligo'),
    (r'\balligere\b', 'alligo'),
    (r'\balliges\b', 'alligo'),
    (r'\balliget\b', 'alligo'),
    (r'\balligetur\b', 'alligo'),
    (r'\balligo\b', 'alligo'),
    (r'\balligor\b', 'alligo'),
    (r'\ballinit\b', 'allino'),
    (r'\ballis\b', 'allus'),
    (r'\ballium\b', 'allium'),
    (r'\ballo\b', 'allus'),
    (r'\bAllobroges\b', 'Allobrogicus'),
    (r'\bAllobrogibus\b', 'Allobrogicus'),
    (r'\bAllobrogibusque\b', 'Allobrogicus'),
    (r'\bAllobrogica\b', 'Allobrogicus'),
    (r'\bAllobrogicae\b', 'Allobrogicus'),
    (r'\bAllobrogicaque\b', 'Allobrogicus'),
    (r'\bAllobrogici\b', 'Allobrogicus'),
    (r'\bAllobrogicis\b', 'Allobrogicus'),
    (r'\bAllobrogico\b', 'Allobrogicus'),
    (r'\bAllobrogicum\b', 'Allobrogicus'),
    (r'\bAllobrogicus\b', 'Allobrogicus'),
    (r'\bAllobrogum\b', 'Allobrogicus'),
    (r'\ballocuta\b', 'alloquor'),
    (r'\ballocutio\b', 'allocutio'),
    (r'\ballocutione\b', 'allocutio'),
    (r'\ballocutiones\b', 'allocutio'),
    (r'\ballocutionis\b', 'allocutio'),
    (r'\ballocutus\b', 'alloquor'),
    (r'\ballon\b', 'allus'),
    (r'\balloquar\b', 'alloquor'),
    (r'\balloquebatur\b', 'alloquor'),
    (r'\balloquendi\b', 'alloquor'),
    (r'\balloquerer\b', 'alloquor'),
    (r'\balloqueris\b', 'alloquor'),
    (r'\balloqui\b', 'alloquium'),
    (r'\balloqui\b', 'alloquor'),
    (r'\balloquiis\b', 'alloquium'),
    (r'\balloquio\b', 'alloquium'),
    (r'\balloquioque\b', 'alloquium'),
    (r'\balloquitur\b', 'alloquor'),
    (r'\balloquor\b', 'alloquor'),
    (r'\ballucens\b', 'alluceo'),
    (r'\balludebant\b', 'alludo'),
    (r'\balludis\b', 'alludo'),
    (r'\balludit\b', 'alludo'),
    (r'\balluendo\b', 'alluo'),
    (r'\balluens\b', 'alluo'),
    (r'\ballueret\b', 'alluo'),
    (r'\balluit\b', 'alluo'),
    (r'\balluitur\b', 'alluo'),
    (r'\ballus\b', 'allus'),
    (r'\balluserit\b', 'alludo'),
    (r'\ballusit\b', 'alludo'),
    (r'\balluuie\b', 'alluvies'),
    (r'\balluuie\b', 'alluvius'),
    (r'\balluuio\b', 'alluvio'),
    (r'\balluuio\b', 'alluvius'),
    (r'\balluuion\b', 'alluvio'),
    (r'\balluuion\b', 'alluvius'),
    (r'\balluuione\b', 'alluvio'),
    (r'\balluuione\b', 'alluvius'),
    (r'\balluuionem\b', 'alluvio'),
    (r'\balluuionis\b', 'alluvio'),
    (r'\balluvie\b', 'alluvies'),
    (r'\balluvie\b', 'alluvius'),
    (r'\balma\b', 'almus'),
    (r'\balmae\b', 'almus'),
    (r'\balmam\b', 'almus'),
    (r'\balmaque\b', 'almus'),
    (r'\balme\b', 'almus'),
    (r'\balmi\b', 'almus'),
    (r'\balmis\b', 'almus'),
    (r'\bAlmo\b', 'Almo'),
    (r'\balmo\b', 'almus'),
    (r'\balmon\b', 'almus'),
    (r'\bAlmon\b', 'Almo'),
    (r'\bAlmone\b', 'Almo'),
    (r'\balmone\b', 'almus'),
    (r'\bAlmonem\b', 'Almo'),
    (r'\bAlmonis\b', 'Almo'),
    (r'\balmum\b', 'almus'),
    (r'\balmus\b', 'almus'),
    (r'\balneas\b', 'alneus'),
    (r'\balneis\b', 'alneus'),
    (r'\balni\b', 'alnus'),
    (r'\balnis\b', 'alnus'),
    (r'\balno\b', 'alnus'),
    (r'\balnos\b', 'alnus'),
    (r'\balnum\b', 'alnus'),
    (r'\balnus\b', 'alnus'),
    (r'\balo\b', 'aluta'),
    (r'\balo\b', 'alum'),
    (r'\balo\b', 'alo'),
    (r'\baloe\b', 'aloe'),
    (r'\baloen\b', 'aloe'),
    (r'\baloes\b', 'aloe'),
    (r'\balogas\b', 'alogus'),
    (r'\balogias\b', 'alogia'),
    (r'\balogum\b', 'alogus'),
    (r'\bAloidae\b', 'Aloidae'),
    (r'\bAloidas\b', 'Aloidae'),
    (r'\bAlope\b', 'Alope'),
    (r'\balopecia\b', 'alopecia'),
    (r'\balopeciarum\b', 'alopecia'),
    (r'\balopecias\b', 'alopecia'),
    (r'\balopeciasque\b', 'alopecia'),
    (r'\balopeciis\b', 'alopecia'),
    (r'\balopeciisque\b', 'alopecia'),
    (r'\balopecis\b', 'alopecis'),
    (r'\balopecuros\b', 'alopecuros'),
    (r'\bAlopes\b', 'Alope'),
    (r'\bAlpe\b', 'Alpis'),
    (r'\bAlpem\b', 'Alpis'),
    (r'\bAlpemque\b', 'Alpis'),
    (r'\bAlpes\b', 'Alpis'),
    (r'\bAlpesne\b', 'Alpis'),
    (r'\bAlpesque\b', 'Alpis'),
    (r'\balpha\b', 'alpha'),
    (r'\bAlphea\b', 'Alpheus'),
    (r'\bAlpheae\b', 'Alpheus'),
    (r'\bAlphee\b', 'Alpheus'),
    (r'\bAlphei\b', 'Alpheus'),
    (r'\bAlpheias\b', 'Alpheias'),
    (r'\bAlpheo\b', 'Alpheus'),
    (r'\bAlpheon\b', 'Alpheus'),
    (r'\bAlpheos\b', 'Alpheus'),
    (r'\bAlpheosque\b', 'Alpheus'),
    (r'\bAlphesiboea\b', 'Alphesiboea'),
    (r'\bAlphesiboeae\b', 'Alphesiboea'),
    (r'\bAlpheum\b', 'Alpheus'),
    (r'\bAlpheumque\b', 'Alpheus'),
    (r'\bAlpheus\b', 'Alpheus'),
    (r'\balpho\b', 'alphus'),
    (r'\balphos\b', 'alphus'),
    (r'\bAlpibus\b', 'Alpis'),
    (r'\bAlpibusque\b', 'Alpis'),
    (r'\bAlpicos\b', 'Alpicus'),
    (r'\bAlpina\b', 'Alpinus'),
    (r'\bAlpinae\b', 'Alpinus'),
    (r'\bAlpinam\b', 'Alpinus'),
    (r'\bAlpinaque\b', 'Alpinus'),
    (r'\bAlpinarum\b', 'Alpinus'),
    (r'\bAlpinas\b', 'Alpinus'),
    (r'\bAlpini\b', 'Alpinus'),
    (r'\bAlpinis\b', 'Alpinus'),
    (r'\bAlpinius\b', 'Alpinus'),
    (r'\bAlpino\b', 'Alpinus'),
    (r'\bAlpinorum\b', 'Alpinus'),
    (r'\bAlpinos\b', 'Alpinus'),
    (r'\bAlpinosque\b', 'Alpinus'),
    (r'\bAlpinum\b', 'Alpinus'),
    (r'\bAlpinus\b', 'Alpinus'),
    (r'\bAlpis\b', 'Alpis'),
    (r'\bAlpisque\b', 'Alpis'),
    (r'\bAlpium\b', 'Alpis'),
    (r'\bAlpiumque\b', 'Alpis'),
    (r'\balsia\b', 'alsius1'),
    (r'\bAlsiense\b', 'Alsiensis'),
    (r'\bAlsiensem\b', 'Alsiensis'),
    (r'\bAlsienses\b', 'Alsiensis'),
    (r'\bAlsiensi\b', 'Alsiensis'),
    (r'\bAlsiensis\b', 'Alsiensis'),
    (r'\balsine\b', 'alsine'),
    (r'\bAlsine\b', 'Alsius2'),
    (r'\balsiosa\b', 'alsiosus'),
    (r'\balsiosis\b', 'alsiosus'),
    (r'\balsiosisque\b', 'alsiosus'),
    (r'\balsiosum\b', 'alsiosus'),
    (r'\balsium\b', 'alsius1'),
    (r'\bAlsium\b', 'Alsius2'),
    (r'\balsius\b', 'alsius1'),
    (r'\balta\b', 'altus1'),
    (r'\balta\b', 'altum'),
    (r'\balta\b', 'alo'),
    (r'\balta\b', 'alto'),
    (r'\baltae\b', 'altus1'),
    (r'\baltae\b', 'alo'),
    (r'\baltaeque\b', 'altus1'),
    (r'\baltaeque\b', 'alo'),
    (r'\baltam\b', 'altus1'),
    (r'\baltam\b', 'alo'),
    (r'\baltamque\b', 'altus1'),
    (r'\baltamque\b', 'alo'),
    (r'\baltani\b', 'altanus'),
    (r'\baltanos\b', 'altanus'),
    (r'\baltanus\b', 'altanus'),
    (r'\baltaque\b', 'altus1'),
    (r'\baltaque\b', 'altum'),
    (r'\baltaque\b', 'alo'),
    (r'\baltaque\b', 'alto'),
    (r'\baltare\b', 'altar'),
    (r'\baltare\b', 'altare'),
    (r'\baltare\b', 'alto'),
    (r'\baltari\b', 'altare'),
    (r'\baltari\b', 'altar'),
    (r'\baltari\b', 'altarium'),
    (r'\baltari\b', 'alto'),
    (r'\baltaria\b', 'altare'),
    (r'\baltaribus\b', 'altar'),
    (r'\baltarii\b', 'altarium'),
    (r'\baltario\b', 'altarium'),
    (r'\baltaris\b', 'altar'),
    (r'\baltaris\b', 'alto'),
    (r'\baltarium\b', 'altare'),
    (r'\baltarium\b', 'altarium'),
    (r'\baltarum\b', 'altus1'),
    (r'\baltarum\b', 'altar'),
    (r'\baltarum\b', 'alo'),
    (r'\baltas\b', 'altus1'),
    (r'\baltas\b', 'alo'),
    (r'\baltas\b', 'alto'),
    (r'\baltasque\b', 'altus1'),
    (r'\baltasque\b', 'alo'),
    (r'\baltasque\b', 'alto'),
    (r'\balte\b', 'altus1'),
    (r'\balte\b', 'altum'),
    (r'\balte\b', 'alo'),
    (r'\baltene\b', 'altus1'),
    (r'\baltene\b', 'altum'),
    (r'\baltene\b', 'alo'),
    (r'\balteque\b', 'altus1'),
    (r'\balteque\b', 'altum'),
    (r'\balteque\b', 'alo'),
    (r'\balter\b', 'alter'),
    (r'\balter\b', 'alto'),
    (r'\baltera\b', 'alter'),
    (r'\balterae\b', 'alter'),
    (r'\balteram\b', 'alter'),
    (r'\balteramque\b', 'alter'),
    (r'\balteramue\b', 'alter'),
    (r'\balteraque\b', 'alter'),
    (r'\balterarum\b', 'alter'),
    (r'\balteras\b', 'alter'),
    (r'\balteras\b', 'alteras'),
    (r'\balterast\b', 'alter'),
    (r'\balterave\b', 'alter'),
    (r'\baltercabantur\b', 'alterco'),
    (r'\baltercamur\b', 'alterco'),
    (r'\baltercandi\b', 'alterco'),
    (r'\baltercando\b', 'alterco'),
    (r'\baltercandoque\b', 'alterco'),
    (r'\baltercandum\b', 'alterco'),
    (r'\baltercant\b', 'alterco'),
    (r'\baltercante\b', 'alterco'),
    (r'\baltercantem\b', 'alterco'),
    (r'\baltercantes\b', 'alterco'),
    (r'\baltercantibus\b', 'alterco'),
    (r'\baltercare\b', 'alterco'),
    (r'\baltercaretur\b', 'alterco'),
    (r'\baltercari\b', 'alterco'),
    (r'\baltercas\b', 'alterco'),
    (r'\baltercasti\b', 'alterco'),
    (r'\baltercat\b', 'alterco'),
    (r'\baltercati\b', 'alterco'),
    (r'\baltercatio\b', 'altercatio'),
    (r'\baltercatione\b', 'altercatio'),
    (r'\baltercationem\b', 'altercatio'),
    (r'\baltercationes\b', 'altercatio'),
    (r'\baltercationesque\b', 'altercatio'),
    (r'\baltercationibus\b', 'altercatio'),
    (r'\baltercationis\b', 'altercatio'),
    (r'\baltercator\b', 'altercator'),
    (r'\baltercatoribus\b', 'altercator'),
    (r'\baltercatus\b', 'alterco'),
    (r'\balterceris\b', 'alterco'),
    (r'\balterci\b', 'alterculum'),
    (r'\baltercum\b', 'alterculum'),
    (r'\balteri\b', 'alter'),
    (r'\balteris\b', 'alter'),
    (r'\balteris\b', 'alto'),
    (r'\balterius\b', 'alter'),
    (r'\balteriusque\b', 'alter'),
    (r'\balteriusue\b', 'alter'),
    (r'\balterive\b', 'alter'),
    (r'\balterna\b', 'alternus'),
    (r'\balterna\b', 'alterno'),
    (r'\balternae\b', 'alternus'),
    (r'\balternaeque\b', 'alternus'),
    (r'\balternam\b', 'alternus'),
    (r'\balternanda\b', 'alterno'),
    (r'\balternans\b', 'alterno'),
    (r'\balternant\b', 'alterno'),
    (r'\balternante\b', 'alterno'),
    (r'\balternantes\b', 'alterno'),
    (r'\balternanti\b', 'alterno'),
    (r'\balternaque\b', 'alternus'),
    (r'\balternaque\b', 'alterno'),
    (r'\balternare\b', 'alterno'),
    (r'\balternari\b', 'alterno'),
    (r'\balternas\b', 'alternus'),
    (r'\balternas\b', 'alterno'),
    (r'\balternasque\b', 'alternus'),
    (r'\balternasque\b', 'alterno'),
    (r'\balternasse\b', 'alterno'),
    (r'\balternat\b', 'alterno'),
    (r'\balternata\b', 'alterno'),
    (r'\balternatae\b', 'alterno'),
    (r'\balternatim\b', 'alternatim'),
    (r'\balternatio\b', 'alternatio'),
    (r'\balternatione\b', 'alternatio'),
    (r'\balternationi\b', 'alternatio'),
    (r'\balternationibus\b', 'alternatio'),
    (r'\balternatis\b', 'alterno'),
    (r'\balternatos\b', 'alterno'),
    (r'\balternatque\b', 'alterno'),
    (r'\balternemus\b', 'alterno'),
    (r'\balternet\b', 'alterno'),
    (r'\balterni\b', 'alternus'),
    (r'\balternique\b', 'alternus'),
    (r'\balternis\b', 'alternus'),
    (r'\balternisque\b', 'alternus'),
    (r'\balterno\b', 'alternus'),
    (r'\balterno\b', 'alterno'),
    (r'\balternoque\b', 'alternus'),
    (r'\balternoque\b', 'alterno'),
    (r'\balternorum\b', 'alternus'),
    (r'\balternos\b', 'alternus'),
    (r'\balternosque\b', 'alternus'),
    (r'\balternum\b', 'alternus'),
    (r'\balternumque\b', 'alternus'),
    (r'\balternus\b', 'alternus'),
    (r'\balternusque\b', 'alternus'),
    (r'\baltero\b', 'alter'),
    (r'\balteroque\b', 'alter'),
    (r'\balterorum\b', 'alter'),
    (r'\balteros\b', 'alter'),
    (r'\balteroue\b', 'alter'),
    (r'\balterove\b', 'alter'),
    (r'\balterque\b', 'alter'),
    (r'\balterque\b', 'alto'),
    (r'\balterue\b', 'alter'),
    (r'\balterue\b', 'alto'),
    (r'\balterum\b', 'alter'),
    (r'\balterumque\b', 'alter'),
    (r'\balterumue\b', 'alter'),
    (r'\balterumve\b', 'alter'),
    (r'\balteruter\b', 'alteruter'),
    (r'\balterutra\b', 'alteruter'),
    (r'\balterutrae\b', 'alteruter'),
    (r'\balterutram\b', 'alteruter'),
    (r'\balterutraque\b', 'alteruter'),
    (r'\balterutras\b', 'alteruter'),
    (r'\balterutri\b', 'alteruter'),
    (r'\balterutris\b', 'alteruter'),
    (r'\balterutrius\b', 'alteruter'),
    (r'\balterutro\b', 'alteruter'),
    (r'\balterutrum\b', 'alteruter'),
    (r'\balterve\b', 'alter'),
    (r'\balterve\b', 'alto'),
    (r'\balthaea\b', 'althaea1'),
    (r'\bAlthaea\b', 'Althaea2'),
    (r'\balthaeae\b', 'althaea1'),
    (r'\bAlthaeae\b', 'Althaea2'),
    (r'\balthaeam\b', 'althaea1'),
    (r'\bAlthaeam\b', 'Althaea2'),
    (r'\balti\b', 'altus1'),
    (r'\balti\b', 'altum'),
    (r'\balti\b', 'alo'),
    (r'\balticinctis\b', 'alticinctus'),
    (r'\baltilaneam\b', 'altilaneus'),
    (r'\baltile\b', 'altilis'),
    (r'\baltiles\b', 'altilis'),
    (r'\baltili\b', 'altilis'),
    (r'\baltilia\b', 'altilis'),
    (r'\baltilibus\b', 'altilis'),
    (r'\baltiliorem\b', 'altilis'),
    (r'\baltilis\b', 'altilis'),
    (r'\baltilium\b', 'altilis'),
    (r'\bAltinae\b', 'altipendulus'),
    (r'\bAltinates\b', 'Altinum'),
    (r'\bAltinatesque\b', 'Altinum'),
    (r'\bAltinatium\b', 'Altinum'),
    (r'\bAltini\b', 'altipendulus'),
    (r'\bAltini\b', 'Altinum'),
    (r'\bAltinius\b', 'altipendulus'),
    (r'\bAltino\b', 'altipendulus'),
    (r'\bAltino\b', 'Altinum'),
    (r'\bAltinum\b', 'altipendulus'),
    (r'\bAltinum\b', 'Altinum'),
    (r'\bAltinumque\b', 'altipendulus'),
    (r'\bAltinumque\b', 'Altinum'),
    (r'\baltior\b', 'alo'),
    (r'\baltiora\b', 'alo'),
    (r'\baltiore\b', 'alo'),
    (r'\baltiorem\b', 'alo'),
    (r'\baltioremque\b', 'alo'),
    (r'\baltiores\b', 'alo'),
    (r'\baltioresque\b', 'alo'),
    (r'\baltioribus\b', 'alo'),
    (r'\baltioris\b', 'alo'),
    (r'\baltiorque\b', 'alo'),
    (r'\baltiorum\b', 'alo'),
    (r'\baltipendulos\b', 'altipendulus'),
    (r'\baltique\b', 'altus1'),
    (r'\baltique\b', 'altum'),
    (r'\baltique\b', 'alo'),
    (r'\baltis\b', 'altus1'),
    (r'\baltis\b', 'altum'),
    (r'\baltis\b', 'alo'),
    (r'\baltisona\b', 'altisonus'),
    (r'\baltisoni\b', 'altisonus'),
    (r'\baltisono\b', 'altisonus'),
    (r'\baltisonum\b', 'altisonus'),
    (r'\baltisonus\b', 'altisonus'),
    (r'\baltisque\b', 'altus1'),
    (r'\baltisque\b', 'altum'),
    (r'\baltisque\b', 'alo'),
    (r'\baltissima\b', 'alo'),
    (r'\baltissimae\b', 'alo'),
    (r'\baltissimam\b', 'alo'),
    (r'\baltissimaque\b', 'alo'),
    (r'\baltissimas\b', 'alo'),
    (r'\baltissime\b', 'alo'),
    (r'\baltissimeque\b', 'alo'),
    (r'\baltissimi\b', 'alo'),
    (r'\baltissimis\b', 'alo'),
    (r'\baltissimisque\b', 'alo'),
    (r'\baltissimo\b', 'alo'),
    (r'\baltissimorum\b', 'alo'),
    (r'\baltissimos\b', 'alo'),
    (r'\baltissimum\b', 'alo'),
    (r'\baltissimus\b', 'alo'),
    (r'\baltitonae\b', 'altitonus'),
    (r'\baltitudine\b', 'altitudo'),
    (r'\baltitudinem\b', 'altitudo'),
    (r'\baltitudinemque\b', 'altitudo'),
    (r'\baltitudines\b', 'altitudo'),
    (r'\baltitudinesque\b', 'altitudo'),
    (r'\baltitudini\b', 'altitudo'),
    (r'\baltitudinibus\b', 'altitudo'),
    (r'\baltitudinis\b', 'altitudo'),
    (r'\baltitudinum\b', 'altitudo'),
    (r'\baltitudo\b', 'altitudo'),
    (r'\baltius\b', 'alo'),
    (r'\baltiuscule\b', 'altiusculus'),
    (r'\baltiusculis\b', 'altiusculus'),
    (r'\baltiusque\b', 'alo'),
    (r'\baltivolae\b', 'altivolus'),
    (r'\balto\b', 'altus1'),
    (r'\balto\b', 'altum'),
    (r'\balto\b', 'alo'),
    (r'\balto\b', 'alto'),
    (r'\baltoque\b', 'altus1'),
    (r'\baltoque\b', 'altum'),
    (r'\baltoque\b', 'alo'),
    (r'\baltoque\b', 'alto'),
    (r'\baltor\b', 'altor'),
    (r'\baltor\b', 'alto'),
    (r'\baltore\b', 'altor'),
    (r'\baltorem\b', 'altor'),
    (r'\baltores\b', 'altor'),
    (r'\baltoris\b', 'altor'),
    (r'\baltorum\b', 'altor'),
    (r'\baltorum\b', 'altum'),
    (r'\baltorum\b', 'alo'),
    (r'\baltos\b', 'altus1'),
    (r'\baltos\b', 'alo'),
    (r'\baltosque\b', 'altus1'),
    (r'\baltosque\b', 'alo'),
    (r'\baltrice\b', 'altrix'),
    (r'\baltricem\b', 'altrix'),
    (r'\baltricemque\b', 'altrix'),
    (r'\baltrices\b', 'altrix'),
    (r'\baltrici\b', 'altrix'),
    (r'\baltricis\b', 'altrix'),
    (r'\baltricum\b', 'altrix'),
    (r'\baltrinsecus\b', 'altrinsecus'),
    (r'\baltrinsecust\b', 'altrinsecus'),
    (r'\baltrix\b', 'altrix'),
    (r'\baltrixque\b', 'altrix'),
    (r'\baltrovorsum\b', 'altrovorsum'),
    (r'\baltu\b', 'altus2'),
    (r'\baltu\b', 'alo'),
    (r'\baltum\b', 'altus1'),
    (r'\baltum\b', 'altum'),
    (r'\baltum\b', 'alo'),
    (r'\baltumque\b', 'altus1'),
    (r'\baltumque\b', 'altum'),
    (r'\baltumque\b', 'alo'),
    (r'\baltumue\b', 'altus1'),
    (r'\baltumue\b', 'altum'),
    (r'\baltumue\b', 'alo'),
    (r'\baltus\b', 'altus2'),
    (r'\baltus\b', 'altus1'),
    (r'\baltus\b', 'alo'),
    (r'\baltusque\b', 'altus2'),
    (r'\baltusque\b', 'altus1'),
    (r'\baltusque\b', 'alo'),
    (r'\baluare\b', 'aluta'),
    (r'\baluas\b', 'aluta'),
    (r'\balucinanti\b', 'alucinor'),
    (r'\balucinantibus\b', 'alucinor'),
    (r'\balucinantis\b', 'alucinor'),
    (r'\balucinari\b', 'alucinor'),
    (r'\balucitae\b', 'alucita'),
    (r'\balue\b', 'alvus'),
    (r'\baluearibus\b', 'alvearium'),
    (r'\balueatos\b', 'alveatus'),
    (r'\baluei\b', 'alveus'),
    (r'\balueis\b', 'alveus'),
    (r'\balueo\b', 'alveus'),
    (r'\balueolis\b', 'alveolus'),
    (r'\balueolo\b', 'alveolus'),
    (r'\balueolos\b', 'alveolus'),
    (r'\balueolum\b', 'alveolus'),
    (r'\balueolumque\b', 'alveolus'),
    (r'\balueoque\b', 'alveus'),
    (r'\balueorum\b', 'alveus'),
    (r'\balueos\b', 'alveus'),
    (r'\balueosque\b', 'alveus'),
    (r'\baluerat\b', 'alo'),
    (r'\baluere\b', 'alo'),
    (r'\baluerim\b', 'alo'),
    (r'\baluerint\b', 'alo'),
    (r'\balueris\b', 'alo'),
    (r'\baluerit\b', 'alo'),
    (r'\balueritis\b', 'alo'),
    (r'\baluero\b', 'alo'),
    (r'\baluerunt\b', 'alo'),
    (r'\balueruntque\b', 'alo'),
    (r'\balueum\b', 'alveus'),
    (r'\balueus\b', 'alveus'),
    (r'\balui\b', 'alvus'),
    (r'\balui\b', 'alo'),
    (r'\baluimus\b', 'alo'),
    (r'\baluique\b', 'alvus'),
    (r'\baluique\b', 'alo'),
    (r'\baluis\b', 'alvus'),
    (r'\baluisse\b', 'alo'),
    (r'\baluissem\b', 'alo'),
    (r'\baluissent\b', 'alo'),
    (r'\baluisses\b', 'alo'),
    (r'\baluisset\b', 'alo'),
    (r'\baluistis\b', 'alo'),
    (r'\baluit\b', 'alo'),
    (r'\baluitque\b', 'alo'),
    (r'\balum\b', 'aluta'),
    (r'\balum\b', 'alum'),
    (r'\balumen\b', 'alumen'),
    (r'\baluminata\b', 'aluminatus'),
    (r'\balumine\b', 'alumen'),
    (r'\balumini\b', 'alumen'),
    (r'\baluminis\b', 'alumen'),
    (r'\baluminosa\b', 'aluminosus'),
    (r'\baluminosas\b', 'aluminosus'),
    (r'\baluminosi\b', 'aluminosus'),
    (r'\baluminosum\b', 'aluminosus'),
    (r'\balumna\b', 'alumna'),
    (r'\balumna\b', 'alumnus'),
    (r'\balumna\b', 'alumno'),
    (r'\balumnae\b', 'alumna'),
    (r'\balumnam\b', 'alumna'),
    (r'\balumnandam\b', 'alumno'),
    (r'\balumnarum\b', 'alumna'),
    (r'\balumnas\b', 'alumna'),
    (r'\balumnas\b', 'alumno'),
    (r'\balumnati\b', 'alumno'),
    (r'\balumnatos\b', 'alumno'),
    (r'\balumnatus\b', 'alumno'),
    (r'\balumne\b', 'alumnus'),
    (r'\balumni\b', 'alumnus'),
    (r'\balumnis\b', 'alumna'),
    (r'\balumnis\b', 'alumnus'),
    (r'\balumno\b', 'alumnus'),
    (r'\balumno\b', 'alumno'),
    (r'\balumnos\b', 'alumnus'),
    (r'\balumnum\b', 'alumnus'),
    (r'\balumnus\b', 'alumnus'),
    (r'\balunt\b', 'alo'),
    (r'\baluntque\b', 'alo'),
    (r'\baluntur\b', 'alo'),
    (r'\balunturque\b', 'alo'),
    (r'\baluntve\b', 'alo'),
    (r'\baluo\b', 'alvus'),
    (r'\baluom\b', 'alvus'),
    (r'\baluorum\b', 'alvus'),
    (r'\baluos\b', 'alvus'),
    (r'\baluosque\b', 'alvus'),
    (r'\balus\b', 'aluta'),
    (r'\baluta\b', 'aluta'),
    (r'\balutae\b', 'aluta'),
    (r'\balutaeque\b', 'aluta'),
    (r'\balutam\b', 'aluta'),
    (r'\baluum\b', 'alvus'),
    (r'\baluus\b', 'alvus'),
    (r'\balvearia\b', 'alvearium'),
    (r'\balvearibus\b', 'alvearium'),
    (r'\balveariis\b', 'alvearium'),
    (r'\balveariorum\b', 'alvearium'),
    (r'\balvearium\b', 'alvearium'),
    (r'\balvearium\b', 'alvearium'),
    (r'\balvei\b', 'alveus'),
    (r'\balveis\b', 'alveus'),
    (r'\balveo\b', 'alveus'),
    (r'\balveolatum\b', 'alveolatus'),
    (r'\balveolo\b', 'alveolus'),
    (r'\balveolorum\b', 'alveolus'),
    (r'\balveolum\b', 'alveolus'),
    (r'\balveos\b', 'alveus'),
    (r'\balveum\b', 'alveus'),
    (r'\balveus\b', 'alveus'),
    (r'\balveusne\b', 'alveus'),
    (r'\balvi\b', 'alvus'),
    (r'\balvique\b', 'alvus'),
    (r'\balvis\b', 'alvus'),
    (r'\balvo\b', 'alvus'),
    (r'\balvom\b', 'alvus'),
    (r'\balvoque\b', 'alvus'),
    (r'\balvorum\b', 'alvus'),
    (r'\balvos\b', 'alvus'),
    (r'\balvosque\b', 'alvus'),
    (r'\balvum\b', 'alvus'),
    (r'\balvumque\b', 'alvus'),
    (r'\balvus\b', 'alvus'),
    (r'\balypon\b', 'alypon'),
    (r'\balysso\b', 'alysson'),
    (r'\bAlyzia\b', 'Alyzia'),
    (r'\bAlyziam\b', 'Alyzia'),
    (r'\bama\b', 'amo'),
    (r'\bamabam\b', 'amo'),
    (r'\bamabamus\b', 'amo'),
    (r'\bamabant\b', 'amo'),
    (r'\bamabantur\b', 'amo'),
    (r'\bamabar\b', 'amo'),
    (r'\bamabas\b', 'amo'),
    (r'\bamabat\b', 'amo'),
    (r'\bamabatur\b', 'amo'),
    (r'\bamabaturque\b', 'amo'),
    (r'\bamabile\b', 'amabilis'),
    (r'\bamabilem\b', 'amabilis'),
    (r'\bamabiles\b', 'amabilis'),
    (r'\bamabili\b', 'amabilis'),
    (r'\bamabilia\b', 'amabilis'),
    (r'\bamabilior\b', 'amabilis'),
    (r'\bamabiliora\b', 'amabilis'),
    (r'\bamabilis\b', 'amabilis'),
    (r'\bamabilissimum\b', 'amabilis'),
    (r'\bamabilissimus\b', 'amabilis'),
    (r'\bamabilitas\b', 'amabilitas'),
    (r'\bamabilitati\b', 'amabilitas'),
    (r'\bamabiliter\b', 'amabilis'),
    (r'\bamabiliter\b', 'amabiliter'),
    (r'\bamabilius\b', 'amabilis'),
    (r'\bamabimus\b', 'amo'),
    (r'\bamabis\b', 'amo'),
    (r'\bamabit\b', 'amo'),
    (r'\bamabitur\b', 'amo'),
    (r'\bamabo\b', 'amo'),
    (r'\bamabor\b', 'amo'),
    (r'\bamabunt\b', 'amo'),
    (r'\bAmafinii\b', 'Amalthea'),
    (r'\bAmafinium\b', 'Amalthea'),
    (r'\bAmafinius\b', 'Amalthea'),
    (r'\bAmalthea\b', 'Amalthea'),
    (r'\bAmalthea\b', 'amandatio'),
    (r'\bAmaltheae\b', 'Amalthea'),
    (r'\bAmaltheam\b', 'Amalthea'),
    (r'\bAmaltheo\b', 'amandatio'),
    (r'\bamamur\b', 'amo'),
    (r'\bamamus\b', 'amo'),
    (r'\baman\b', 'amo'),
    (r'\bamana\b', 'a-mano'),
    (r'\bamanda\b', 'amo'),
    (r'\bamanda\b', 'amando'),
    (r'\bamandam\b', 'amo'),
    (r'\bamandandi\b', 'amando'),
    (r'\bamandandus\b', 'amando'),
    (r'\bamandarat\b', 'amando'),
    (r'\bamandare\b', 'amando'),
    (r'\bamandas\b', 'amo'),
    (r'\bamandas\b', 'amando'),
    (r'\bamandasque\b', 'amo'),
    (r'\bamandasque\b', 'amando'),
    (r'\bamandat\b', 'amando'),
    (r'\bamandati\b', 'amando'),
    (r'\bamandatio\b', 'amandatio'),
    (r'\bamandato\b', 'amando'),
    (r'\bamandatur\b', 'amando'),
    (r'\bamandatus\b', 'amando'),
    (r'\bamandavit\b', 'amando'),
    (r'\bamandi\b', 'amo'),
    (r'\bamandique\b', 'amo'),
    (r'\bamando\b', 'amo'),
    (r'\bamando\b', 'amando'),
    (r'\bamandone\b', 'amo'),
    (r'\bamandone\b', 'amando'),
    (r'\bamandos\b', 'amo'),
    (r'\bamandum\b', 'amo'),
    (r'\bamandus\b', 'amo'),
    (r'\bAmani\b', 'Amanus'),
    (r'\bamanicas\b', 'a-manico'),
    (r'\bAmaniensis\b', 'a-manico'),
    (r'\bAmano\b', 'Amanus'),
    (r'\bamano\b', 'a-mano'),
    (r'\bamans\b', 'amo'),
    (r'\bamansque\b', 'amo'),
    (r'\bamant\b', 'amo'),
    (r'\bamante\b', 'amo'),
    (r'\bamantem\b', 'amo'),
    (r'\bamanter\b', 'amanter'),
    (r'\bAmantes\b', 'Amantia'),
    (r'\bamantes\b', 'amo'),
    (r'\bamanti\b', 'amo'),
    (r'\bAmantia\b', 'Amantia'),
    (r'\bamantia\b', 'amo'),
    (r'\bAmantiam\b', 'Amantia'),
    (r'\bamantibus\b', 'amo'),
    (r'\bAmantini\b', 'amanuensis'),
    (r'\bAmantinorum\b', 'amanuensis'),
    (r'\bamantior\b', 'amo'),
    (r'\bamantiore\b', 'amo'),
    (r'\bamantiorem\b', 'amo'),
    (r'\bamantis\b', 'amo'),
    (r'\bamantissima\b', 'amo'),
    (r'\bamantissimam\b', 'amo'),
    (r'\bamantissimas\b', 'amo'),
    (r'\bamantissime\b', 'amo'),
    (r'\bamantissimi\b', 'amo'),
    (r'\bamantissimis\b', 'amo'),
    (r'\bamantissimisque\b', 'amo'),
    (r'\bamantissimo\b', 'amo'),
    (r'\bamantissimorum\b', 'amo'),
    (r'\bamantissimos\b', 'amo'),
    (r'\bamantissimum\b', 'amo'),
    (r'\bamantissimumque\b', 'amo'),
    (r'\bamantissimus\b', 'amo'),
    (r'\bamantist\b', 'amo'),
    (r'\bamantium\b', 'amo'),
    (r'\bamantius\b', 'amo'),
    (r'\bamanto\b', 'amo'),
    (r'\bamantque\b', 'amo'),
    (r'\bamantur\b', 'amo'),
    (r'\bamanuensibus\b', 'amanuensis'),
    (r'\bAmanum\b', 'Amanus'),
    (r'\bAmanus\b', 'Amanus'),
    (r'\bamara\b', 'amarus'),
    (r'\bamaraci\b', 'amaracus'),
    (r'\bamaraci\b', 'amaracus'),
    (r'\bamaracina\b', 'amaracinus'),
    (r'\bamaracina\b', 'amaracinus'),
    (r'\bamaracini\b', 'amaracinus'),
    (r'\bamaracini\b', 'amaracinus'),
    (r'\bamaracino\b', 'amaracinus'),
    (r'\bamaracino\b', 'amaracinus'),
    (r'\bamaracinum\b', 'amaracinus'),
    (r'\bamaracinum\b', 'amaracinus'),
    (r'\bamaraco\b', 'amaracus'),
    (r'\bamaraco\b', 'amaracus'),
    (r'\bamaracum\b', 'amaracus'),
    (r'\bamaracum\b', 'amaracus'),
    (r'\bamaracus\b', 'amaracus'),
    (r'\bamarae\b', 'amarus'),
    (r'\bamaraeque\b', 'amarus'),
    (r'\bamaram\b', 'amarus'),
    (r'\bamaram\b', 'amo'),
    (r'\bamaran\b', 'amarus'),
    (r'\bamaran\b', 'amo'),
    (r'\bamarante\b', 'amarantus'),
    (r'\bamaranti\b', 'amarantus'),
    (r'\bamarantis\b', 'amarantus'),
    (r'\bamaranto\b', 'amarantus'),
    (r'\bamarantus\b', 'amarantus'),
    (r'\bamaraque\b', 'amarus'),
    (r'\bamararum\b', 'amarus'),
    (r'\bamaras\b', 'amarus'),
    (r'\bamaras\b', 'amo'),
    (r'\bamarat\b', 'amo'),
    (r'\bamare\b', 'amarus'),
    (r'\bamare\b', 'amo'),
    (r'\bamarem\b', 'amo'),
    (r'\bamaremus\b', 'amo'),
    (r'\bamarent\b', 'amo'),
    (r'\bamarentur\b', 'amo'),
    (r'\bamarer\b', 'amo'),
    (r'\bamares\b', 'amo'),
    (r'\bamarest\b', 'amarus'),
    (r'\bamarest\b', 'amo'),
    (r'\bamaret\b', 'amo'),
    (r'\bamaretur\b', 'amo'),
    (r'\bamari\b', 'amarus'),
    (r'\bamari\b', 'amo'),
    (r'\bamaricare\b', 'amarico'),
    (r'\bamaricatus\b', 'amarico'),
    (r'\bamariceris\b', 'amarico'),
    (r'\bamarior\b', 'amarus'),
    (r'\bamariore\b', 'amarus'),
    (r'\bamariorem\b', 'amarus'),
    (r'\bamariores\b', 'amarus'),
    (r'\bamarioribus\b', 'amarus'),
    (r'\bamarioris\b', 'amarus'),
    (r'\bamariorque\b', 'amarus'),
    (r'\bamarique\b', 'amarus'),
    (r'\bamarique\b', 'amo'),
    (r'\bamaris\b', 'amarus'),
    (r'\bamaris\b', 'amo'),
    (r'\bamarissima\b', 'amarus'),
    (r'\bamarissimae\b', 'amarus'),
    (r'\bamarissimam\b', 'amarus'),
    (r'\bamarissimas\b', 'amarus'),
    (r'\bamarissime\b', 'amarus'),
    (r'\bamarissimi\b', 'amarus'),
    (r'\bamarissimis\b', 'amarus'),
    (r'\bamarissimo\b', 'amarus'),
    (r'\bamarissimorum\b', 'amarus'),
    (r'\bamarissimos\b', 'amarus'),
    (r'\bamarissimum\b', 'amarus'),
    (r'\bamarit\b', 'amo'),
    (r'\bamaritate\b', 'amaritas'),
    (r'\bamaritate\b', 'amariter'),
    (r'\bamaritiem\b', 'amarities'),
    (r'\bamaritudine\b', 'amaritudo'),
    (r'\bamaritudinem\b', 'amaritudo'),
    (r'\bamaritudines\b', 'amaritudo'),
    (r'\bamaritudini\b', 'amaritudo'),
    (r'\bamaritudinibus\b', 'amaritudo'),
    (r'\bamaritudinis\b', 'amaritudo'),
    (r'\bamaritudinum\b', 'amaritudo'),
    (r'\bamaritudo\b', 'amaritudo'),
    (r'\bamarius\b', 'amarus'),
    (r'\bamariusque\b', 'amarus'),
    (r'\bamaro\b', 'amarus'),
    (r'\bamaror\b', 'amaror'),
    (r'\bamaros\b', 'amarus'),
    (r'\bamarulentus\b', 'amarulentus'),
    (r'\bamarum\b', 'amarus'),
    (r'\bamarumque\b', 'amarus'),
    (r'\bamarumst\b', 'amarus'),
    (r'\bamarunt\b', 'amo'),
    (r'\bamarus\b', 'amarus'),
    (r'\bAmarynthidis\b', 'Amarynthis'),
    (r'\bamas\b', 'amo'),
    (r'\bamasco\b', 'amasco'),
    (r'\bAmase\b', 'Amasis'),
    (r'\bAmasene\b', 'Amasenus'),
    (r'\bAmasenus\b', 'Amasenus'),
    (r'\bAmasi\b', 'Amasis'),
    (r'\bamasi\b', 'amasius'),
    (r'\bAmasia\b', 'Amasia'),
    (r'\bAmasiae\b', 'Amasia'),
    (r'\bAmasiam\b', 'Amasia'),
    (r'\bAmasias\b', 'Amasia'),
    (r'\bAmasim\b', 'Amasis'),
    (r'\bAmasin\b', 'Amasis'),
    (r'\bamasin\b', 'amasius'),
    (r'\bamasio\b', 'amasius'),
    (r'\bamasio\b', 'amasio'),
    (r'\bamasios\b', 'amasius'),
    (r'\bAmasis\b', 'Amasis'),
    (r'\bamasium\b', 'amasius'),
    (r'\bamasque\b', 'amo'),
    (r'\bamasse\b', 'amo'),
    (r'\bamasset\b', 'amo'),
    (r'\bamasso\b', 'a-masso1'),
    (r'\bamasti\b', 'amo'),
    (r'\bamastis\b', 'amo'),
    (r'\bAmastri\b', 'a-masso1'),
    (r'\bAmastriacis\b', 'a-masso1'),
    (r'\bAmastrianorum\b', 'a-masso1'),
    (r'\bAmastrin\b', 'a-masso1'),
    (r'\bAmastris\b', 'a-masso1'),
    (r'\bamat\b', 'amo'),
    (r'\bAmata\b', 'Amata'),
    (r'\bamata\b', 'amo'),
    (r'\bAmatae\b', 'Amata'),
    (r'\bamatae\b', 'amo'),
    (r'\bAmatam\b', 'Amata'),
    (r'\bamatam\b', 'amo'),
    (r'\bamatas\b', 'amo'),
    (r'\bamate\b', 'amo'),
    (r'\bamati\b', 'amo'),
    (r'\bamatio\b', 'amatio'),
    (r'\bamationibus\b', 'amatio'),
    (r'\bamatiost\b', 'amatio'),
    (r'\bamatis\b', 'amo'),
    (r'\bamatne\b', 'amo'),
    (r'\bamato\b', 'amo'),
    (r'\bamator\b', 'amator'),
    (r'\bamatorculos\b', 'amatorculus'),
    (r'\bamatore\b', 'amator'),
    (r'\bamatorem\b', 'amator'),
    (r'\bamatores\b', 'amator'),
    (r'\bamatori\b', 'amator'),
    (r'\bamatori\b', 'amatorius'),
    (r'\bamatoria\b', 'amatorius'),
    (r'\bamatoria\b', 'amatorius'),
    (r'\bamatoriae\b', 'amatorius'),
    (r'\bamatoriam\b', 'amatorius'),
    (r'\bamatorias\b', 'amatorius'),
    (r'\bamatoribus\b', 'amator'),
    (r'\bamatorie\b', 'amatorius'),
    (r'\bamatorie\b', 'amatorius'),
    (r'\bamatoriis\b', 'amatorius'),
    (r'\bamatoriis\b', 'amatorius'),
    (r'\bamatorio\b', 'amatorius'),
    (r'\bamatorio\b', 'amatorius'),
    (r'\bamatorios\b', 'amatorius'),
    (r'\bamatoris\b', 'amator'),
    (r'\bamatorium\b', 'amatorius'),
    (r'\bamatorium\b', 'amatorius'),
    (r'\bamatorque\b', 'amator'),
    (r'\bamatorum\b', 'amator'),
    (r'\bamatorum\b', 'amo'),
    (r'\bamatos\b', 'amo'),
    (r'\bamatque\b', 'amo'),
    (r'\bamatrice\b', 'amatrix'),
    (r'\bamatricem\b', 'amatrix'),
    (r'\bamatrices\b', 'amatrix'),
    (r'\bamatrici\b', 'amatrix'),
    (r'\bamatricis\b', 'amatrix'),
    (r'\bamatrix\b', 'amatrix'),
    (r'\bamatu\b', 'amo'),
    (r'\bamatum\b', 'amo'),
    (r'\bamatumque\b', 'amo'),
    (r'\bamatur\b', 'amo'),
    (r'\bamatura\b', 'amo'),
    (r'\bamaturae\b', 'amo'),
    (r'\bamaturo\b', 'amo'),
    (r'\bamaturum\b', 'amo'),
    (r'\bamaturus\b', 'amo'),
    (r'\bamatus\b', 'amo'),
    (r'\bamatusque\b', 'amo'),
    (r'\bamauerat\b', 'amo'),
    (r'\bamauerim\b', 'amo'),
    (r'\bamauerit\b', 'amo'),
    (r'\bamauerunt\b', 'amo'),
    (r'\bamaui\b', 'amo'),
    (r'\bamauimus\b', 'amo'),
    (r'\bamauit\b', 'amo'),
    (r'\bamaveras\b', 'amo'),
    (r'\bamaverat\b', 'amo'),
    (r'\bamaverim\b', 'amo'),
    (r'\bamaverint\b', 'amo'),
    (r'\bamaveris\b', 'amo'),
    (r'\bamaverit\b', 'amo'),
    (r'\bamaverunt\b', 'amo'),
    (r'\bamavi\b', 'amo'),
    (r'\bamavimus\b', 'amo'),
    (r'\bamavit\b', 'amo'),
    (r'\bamavitque\b', 'amo'),
    (r'\bAmazon\b', 'Amazon'),
    (r'\bAmazone\b', 'Amazon'),
    (r'\bAmazonem\b', 'Amazon'),
    (r'\bAmazones\b', 'Amazon'),
    (r'\bAmazoni\b', 'Amazon'),
    (r'\bAmazoni\b', 'Amazonius'),
    (r'\bAmazonia\b', 'Amazonius'),
    (r'\bAmazoniaeue\b', 'Amazonius'),
    (r'\bAmazoniam\b', 'Amazonius'),
    (r'\bAmazonibus\b', 'Amazon'),
    (r'\bAmazonicae\b', 'Amazonius'),
    (r'\bAmazonici\b', 'Amazonius'),
    (r'\bAmazonicis\b', 'Amazonius'),
    (r'\bAmazonico\b', 'Amazonius'),
    (r'\bAmazonicus\b', 'Amazonius'),
    (r'\bAmazonide\b', 'Amazonius'),
    (r'\bAmazonidum\b', 'Amazonius'),
    (r'\bAmazoniis\b', 'Amazonius'),
    (r'\bAmazonio\b', 'Amazonius'),
    (r'\bAmazonis\b', 'Amazon'),
    (r'\bAmazonis\b', 'Amazonius'),
    (r'\bAmazonium\b', 'Amazonius'),
    (r'\bAmazonius\b', 'Amazonius'),
    (r'\bAmazonum\b', 'Amazon'),
    (r'\bambactos\b', 'ambactus'),
    (r'\bambactos\b', 'ambago'),
    (r'\bambactus\b', 'ambactus'),
    (r'\bambactus\b', 'ambago'),
    (r'\bambae\b', 'ambo'),
    (r'\bambaeque\b', 'ambo'),
    (r'\bambage\b', 'ambages'),
    (r'\bambage\b', 'ambago'),
    (r'\bambages\b', 'ambages'),
    (r'\bambages\b', 'ambago'),
    (r'\bambagesque\b', 'ambages'),
    (r'\bambagesque\b', 'ambago'),
    (r'\bambagibus\b', 'ambages'),
    (r'\bambagine\b', 'ambago'),
    (r'\bambagiosa\b', 'ambagiosus'),
    (r'\bambagum\b', 'ambages'),
    (r'\bambarum\b', 'ambo'),
    (r'\bambarumque\b', 'ambo'),
    (r'\bambarvale\b', 'ambarvalis'),
    (r'\bambas\b', 'ambo'),
    (r'\bambecisu\b', 'ambecisus'),
    (r'\bambederat\b', 'ambedo'),
    (r'\bambederit\b', 'ambedo'),
    (r'\bambedisse\b', 'ambedo'),
    (r'\bambedit\b', 'ambedo'),
    (r'\bambesa\b', 'ambedo'),
    (r'\bambesas\b', 'ambedo'),
    (r'\bambestrices\b', 'ambestrix'),
    (r'\bambi\b', 'ambestrix'),
    (r'\bambibat\b', 'ambestrix'),
    (r'\bambibatur\b', 'ambestrix'),
    (r'\bambibunt\b', 'ambestrix'),
    (r'\bambiendi\b', 'ambestrix'),
    (r'\bambiendo\b', 'ambestrix'),
    (r'\bambiendum\b', 'ambestrix'),
    (r'\bambiens\b', 'ambestrix'),
    (r'\bambierantque\b', 'ambestrix'),
    (r'\bambierat\b', 'ambestrix'),
    (r'\bambieratque\b', 'ambestrix'),
    (r'\bambierit\b', 'ambestrix'),
    (r'\bambifariam\b', 'ambifarius'),
    (r'\bambifariam\b', 'ambifariam'),
    (r'\bambigam\b', 'ambiga'),
    (r'\bambigam\b', 'ambago'),
    (r'\bambigant\b', 'ambago'),
    (r'\bambigat\b', 'ambago'),
    (r'\bambigatur\b', 'ambago'),
    (r'\bambigebant\b', 'ambago'),
    (r'\bambigebatur\b', 'ambago'),
    (r'\bambigendi\b', 'ambago'),
    (r'\bambigendo\b', 'ambago'),
    (r'\bambigendum\b', 'ambago'),
    (r'\bambigent\b', 'ambago'),
    (r'\bambigente\b', 'ambago'),
    (r'\bambigentes\b', 'ambago'),
    (r'\bambigenti\b', 'ambago'),
    (r'\bambigentis\b', 'ambago'),
    (r'\bambigere\b', 'ambago'),
    (r'\bambigerentur\b', 'ambago'),
    (r'\bambigeres\b', 'ambago'),
    (r'\bambigeret\b', 'ambago'),
    (r'\bambigeretur\b', 'ambago'),
    (r'\bambiget\b', 'ambago'),
    (r'\bambigetur\b', 'ambago'),
    (r'\bambigi\b', 'ambago'),
    (r'\bambigis\b', 'ambiga'),
    (r'\bambigis\b', 'ambago'),
    (r'\bambigit\b', 'ambago'),
    (r'\bambigitur\b', 'ambago'),
    (r'\bambigo\b', 'ambago'),
    (r'\bambigua\b', 'ambiguus'),
    (r'\bambigua\b', 'ambiguus'),
    (r'\bambiguae\b', 'ambiguus'),
    (r'\bambiguaeque\b', 'ambiguus'),
    (r'\bambiguam\b', 'ambiguus'),
    (r'\bambiguarum\b', 'ambiguus'),
    (r'\bambiguarumque\b', 'ambiguus'),
    (r'\bambiguas\b', 'ambiguus'),
    (r'\bambigue\b', 'ambiguus'),
    (r'\bambigue\b', 'ambiguus'),
    (r'\bambigui\b', 'ambiguus'),
    (r'\bambigui\b', 'ambiguus'),
    (r'\bambiguis\b', 'ambiguus'),
    (r'\bambiguis\b', 'ambiguus'),
    (r'\bambiguisque\b', 'ambiguus'),
    (r'\bambiguisque\b', 'ambiguus'),
    (r'\bambiguitas\b', 'ambiguitas'),
    (r'\bambiguitate\b', 'ambiguitas'),
    (r'\bambiguitatem\b', 'ambiguitas'),
    (r'\bambiguitates\b', 'ambiguitas'),
    (r'\bambiguitatibus\b', 'ambiguitas'),
    (r'\bambiguitatis\b', 'ambiguitas'),
    (r'\bambigunt\b', 'ambago'),
    (r'\bambiguntur\b', 'ambago'),
    (r'\bambiguo\b', 'ambiguus'),
    (r'\bambiguo\b', 'ambiguus'),
    (r'\bambiguom\b', 'ambiguus'),
    (r'\bambiguom\b', 'ambiguus'),
    (r'\bambiguoque\b', 'ambiguus'),
    (r'\bambiguoque\b', 'ambiguus'),
    (r'\bambiguorum\b', 'ambiguus'),
    (r'\bambiguorum\b', 'ambiguus'),
    (r'\bambiguos\b', 'ambiguus'),
    (r'\bambiguum\b', 'ambiguus'),
    (r'\bambiguum\b', 'ambiguus'),
    (r'\bambiguumque\b', 'ambiguus'),
    (r'\bambiguumque\b', 'ambiguus'),
    (r'\bambiguus\b', 'ambiguus'),
    (r'\bambiit\b', 'ambestrix'),
    (r'\bambire\b', 'ambestrix'),
    (r'\bambirent\b', 'ambestrix'),
    (r'\bambirentque\b', 'ambestrix'),
    (r'\bambirentur\b', 'ambestrix'),
    (r'\bambires\b', 'ambestrix'),
    (r'\bambiret\b', 'ambestrix'),
    (r'\bambiretur\b', 'ambestrix'),
    (r'\bambiri\b', 'ambestrix'),
    (r'\bambis\b', 'ambestrix'),
    (r'\bambisque\b', 'ambestrix'),
    (r'\bambisse\b', 'ambestrix'),
    (r'\bambissent\b', 'ambestrix'),
    (r'\bambisset\b', 'ambestrix'),
    (r'\bambissetque\b', 'ambestrix'),
    (r'\bambit\b', 'ambestrix'),
    (r'\bambitae\b', 'ambestrix'),
    (r'\bambite\b', 'ambestrix'),
    (r'\bambiti\b', 'ambestrix'),
    (r'\bambitio\b', 'ambitio'),
    (r'\bambitione\b', 'ambitio'),
    (r'\bambitionem\b', 'ambitio'),
    (r'\bambitiones\b', 'ambitio'),
    (r'\bambitioni\b', 'ambitio'),
    (r'\bambitionibus\b', 'ambitio'),
    (r'\bambitionis\b', 'ambitio'),
    (r'\bambitionum\b', 'ambitio'),
    (r'\bambitiosa\b', 'ambitiosus'),
    (r'\bambitiosae\b', 'ambitiosus'),
    (r'\bambitiosam\b', 'ambitiosus'),
    (r'\bambitiosas\b', 'ambitiosus'),
    (r'\bambitiose\b', 'ambitiosus'),
    (r'\bambitiosi\b', 'ambitiosus'),
    (r'\bambitiosior\b', 'ambitiosus'),
    (r'\bambitiosique\b', 'ambitiosus'),
    (r'\bambitiosis\b', 'ambitiosus'),
    (r'\bambitiosissime\b', 'ambitiosus'),
    (r'\bambitiosissimum\b', 'ambitiosus'),
    (r'\bambitiosius\b', 'ambitiosus'),
    (r'\bambitioso\b', 'ambitiosus'),
    (r'\bambitiosos\b', 'ambitiosus'),
    (r'\bambitiosum\b', 'ambitiosus'),
    (r'\bambitiosumque\b', 'ambitiosus'),
    (r'\bambitiosus\b', 'ambitiosus'),
    (r'\bambitor\b', 'ambitor'),
    (r'\bambitores\b', 'ambitor'),
    (r'\bambitque\b', 'ambestrix'),
    (r'\bambitu\b', 'ambitus2'),
    (r'\bambitum\b', 'ambitus2'),
    (r'\bambitumque\b', 'ambitus2'),
    (r'\bambituque\b', 'ambitus2'),
    (r'\bambitur\b', 'ambestrix'),
    (r'\bambitus\b', 'ambitus2'),
    (r'\bambiuit\b', 'ambestrix'),
    (r'\bAmbiuius\b', 'Ambivius'),
    (r'\bAmbivaretis\b', 'Ambivareti'),
    (r'\bAmbivaretos\b', 'Ambivareti'),
    (r'\bAmbivaritos\b', 'Ambivariti'),
    (r'\bambiverit\b', 'ambestrix'),
    (r'\bAmbivii\b', 'Ambivius'),
    (r'\bambivii\b', 'ambivium'),
    (r'\bAmbivio\b', 'Ambivius'),
    (r'\bambivio\b', 'ambivium'),
    (r'\bambo\b', 'ambo'),
    (r'\bambon\b', 'ambo'),
    (r'\bamboque\b', 'ambo'),
    (r'\bamborum\b', 'ambo'),
    (r'\bambos\b', 'ambo'),
    (r'\bamboue\b', 'ambo'),
    (r'\bambove\b', 'ambo'),
    (r'\bAmbracia\b', 'Ambracia'),
    (r'\bAmbracia\b', 'Ambracius'),
    (r'\bAmbraciae\b', 'Ambracia'),
    (r'\bAmbraciam\b', 'Ambracia'),
    (r'\bAmbraciamque\b', 'Ambracia'),
    (r'\bAmbracias\b', 'Ambracia'),
    (r'\bAmbracienses\b', 'Ambracius'),
    (r'\bAmbraciensibus\b', 'Ambracius'),
    (r'\bAmbraciensis\b', 'Ambracius'),
    (r'\bAmbraciensium\b', 'Ambracius'),
    (r'\bAmbracii\b', 'Ambracius'),
    (r'\bAmbracio\b', 'Ambracius'),
    (r'\bAmbraciosque\b', 'Ambracius'),
    (r'\bAmbraciotam\b', 'Ambracius'),
    (r'\bAmbracioten\b', 'Ambracius'),
    (r'\bAmbracium\b', 'Ambracius'),
    (r'\bAmbracius\b', 'Ambracius'),
    (r'\bambrosia\b', 'ambrosia1'),
    (r'\bAmbrosia\b', 'Ambrosie'),
    (r'\bambrosia\b', 'ambrosius1'),
    (r'\bambrosiae\b', 'ambrosia1'),
    (r'\bambrosiaeque\b', 'ambrosia1'),
    (r'\bambrosiam\b', 'ambrosia1'),
    (r'\bAmbrosiam\b', 'Ambrosie'),
    (r'\bambrosian\b', 'ambrosia1'),
    (r'\bambrosian\b', 'ambrosius1'),
    (r'\bambrosias\b', 'ambrosia1'),
    (r'\bAmbrosias\b', 'Ambrosie'),
    (r'\bambrosiasque\b', 'ambrosia1'),
    (r'\bAmbrosiasque\b', 'Ambrosie'),
    (r'\bAmbrosie\b', 'Ambrosie'),
    (r'\bAmbrosie\b', 'Ambrosius2'),
    (r'\bambrosie\b', 'ambrosius1'),
    (r'\bambrosiis\b', 'ambrosia1'),
    (r'\bambrosiis\b', 'ambrosius1'),
    (r'\bambrosio\b', 'ambrosius1'),
    (r'\bambrosion\b', 'ambrosius1'),
    (r'\bambrosios\b', 'ambrosius1'),
    (r'\bAmbrosios\b', 'Ambrosius2'),
    (r'\bAmbrosium\b', 'Ambrosius2'),
    (r'\bambrosium\b', 'ambrosius1'),
    (r'\bambrosius\b', 'ambrosius1'),
    (r'\bAmbrosius\b', 'Ambrosius2'),
    (r'\bambrosiusque\b', 'ambrosius1'),
    (r'\bAmbrosiusque\b', 'Ambrosius2'),
    (r'\bAmbrysus\b', 'Ambrysus'),
    (r'\bambubaia\b', 'ambubaia'),
    (r'\bambubaiae\b', 'ambubaia'),
    (r'\bambubaiarum\b', 'ambubaia'),
    (r'\bambubaias\b', 'ambubaia'),
    (r'\bambubeia\b', 'ambubeia'),
    (r'\bambula\b', 'ambulo'),
    (r'\bambulabam\b', 'ambulo'),
    (r'\bambulabamus\b', 'ambulo'),
    (r'\bambulabant\b', 'ambulo'),
    (r'\bambulabas\b', 'ambulo'),
    (r'\bambulabat\b', 'ambulo'),
    (r'\bambulabimus\b', 'ambulo'),
    (r'\bambulabis\b', 'ambulo'),
    (r'\bambulabit\b', 'ambulo'),
    (r'\bambulabitis\b', 'ambulo'),
    (r'\bambulabo\b', 'ambulo'),
    (r'\bambulabunt\b', 'ambulo'),
    (r'\bambulacris\b', 'ambulacrum'),
    (r'\bambulacro\b', 'ambulacrum'),
    (r'\bambulacrum\b', 'ambulacrum'),
    (r'\bambulamus\b', 'ambulo'),
    (r'\bambulandi\b', 'ambulo'),
    (r'\bambulando\b', 'ambulo'),
    (r'\bambulandum\b', 'ambulo'),
    (r'\bambulans\b', 'ambulo'),
    (r'\bambulant\b', 'ambulo'),
    (r'\bambulante\b', 'ambulo'),
    (r'\bambulantem\b', 'ambulo'),
    (r'\bambulantes\b', 'ambulo'),
    (r'\bambulanti\b', 'ambulo'),
    (r'\bambulantibus\b', 'ambulo'),
    (r'\bambulantis\b', 'ambulo'),
    (r'\bambulantisque\b', 'ambulo'),
    (r'\bambulare\b', 'ambulo'),
    (r'\bambularem\b', 'ambulo'),
    (r'\bambularemus\b', 'ambulo'),
    (r'\bambularent\b', 'ambulo'),
    (r'\bambulares\b', 'ambulo'),
    (r'\bambularet\b', 'ambulo'),
    (r'\bambularetis\b', 'ambulo'),
    (r'\bambulari\b', 'ambulo'),
    (r'\bambulas\b', 'ambulo'),
    (r'\bambulasse\b', 'ambulo'),
    (r'\bambulassem\b', 'ambulo'),
    (r'\bambulasses\b', 'ambulo'),
    (r'\bambulasset\b', 'ambulo'),
    (r'\bambulasti\b', 'ambulo'),
    (r'\bambulastis\b', 'ambulo'),
    (r'\bambulat\b', 'ambulo'),
    (r'\bambulate\b', 'ambulo'),
    (r'\bambulatilibus\b', 'ambulatilis'),
    (r'\bambulatio\b', 'ambulatio'),
    (r'\bambulatione\b', 'ambulatio'),
    (r'\bambulationem\b', 'ambulatio'),
    (r'\bambulationes\b', 'ambulatio'),
    (r'\bambulationesque\b', 'ambulatio'),
    (r'\bambulationi\b', 'ambulatio'),
    (r'\bambulationibus\b', 'ambulatio'),
    (r'\bambulationis\b', 'ambulatio'),
    (r'\bambulationum\b', 'ambulatio'),
    (r'\bambulatis\b', 'ambulo'),
    (r'\bambulatiuncula\b', 'ambulatiuncula'),
    (r'\bambulato\b', 'ambulo'),
    (r'\bambulator\b', 'ambulator'),
    (r'\bambulatori\b', 'ambulator'),
    (r'\bambulatori\b', 'ambulatorius'),
    (r'\bambulatoria\b', 'ambulatorius'),
    (r'\bambulatoriae\b', 'ambulatorius'),
    (r'\bambulatoriam\b', 'ambulatorius'),
    (r'\bambulatorias\b', 'ambulatorius'),
    (r'\bambulatorium\b', 'ambulatorius'),
    (r'\bambulatrix\b', 'ambulatrix'),
    (r'\bambulatum\b', 'ambulatus'),
    (r'\bambulatum\b', 'ambulo'),
    (r'\bambulatumst\b', 'ambulatus'),
    (r'\bambulatumst\b', 'ambulo'),
    (r'\bambulatur\b', 'ambulo'),
    (r'\bambulaturi\b', 'ambulo'),
    (r'\bambulaturus\b', 'ambulo'),
    (r'\bambulatus\b', 'ambulatus'),
    (r'\bambulatus\b', 'ambulo'),
    (r'\bambulatve\b', 'ambulo'),
    (r'\bambulauerit\b', 'ambulo'),
    (r'\bambulauerunt\b', 'ambulo'),
    (r'\bambulaui\b', 'ambulo'),
    (r'\bambulauit\b', 'ambulo'),
    (r'\bambulaverat\b', 'ambulo'),
    (r'\bambulaverim\b', 'ambulo'),
    (r'\bambulaverint\b', 'ambulo'),
    (r'\bambulaveris\b', 'ambulo'),
    (r'\bambulaverit\b', 'ambulo'),
    (r'\bambulaveritis\b', 'ambulo'),
    (r'\bambulavero\b', 'ambulo'),
    (r'\bambulaverunt\b', 'ambulo'),
    (r'\bambulaveruntque\b', 'ambulo'),
    (r'\bambulavi\b', 'ambulo'),
    (r'\bambulavimus\b', 'ambulo'),
    (r'\bambulavisset\b', 'ambulo'),
    (r'\bambulavit\b', 'ambulo'),
    (r'\bambulavitque\b', 'ambulo'),
    (r'\bambulem\b', 'ambulo'),
    (r'\bambulemus\b', 'ambulo'),
    (r'\bambulent\b', 'ambulo'),
    (r'\bambulentur\b', 'ambulo'),
    (r'\bambules\b', 'ambulo'),
    (r'\bambulet\b', 'ambulo'),
    (r'\bambuletis\b', 'ambulo'),
    (r'\bambuletur\b', 'ambulo'),
    (r'\bambulo\b', 'ambulo'),
    (r'\bamburat\b', 'amburo'),
    (r'\bamburbale\b', 'amburbale'),
    (r'\bamburbium\b', 'amburbium'),
    (r'\bamburebat\b', 'amburo'),
    (r'\bamburens\b', 'amburo'),
    (r'\bamburenti\b', 'amburo'),
    (r'\bamburerentur\b', 'amburo'),
    (r'\bambureret\b', 'amburo'),
    (r'\bambureretur\b', 'amburo'),
    (r'\bambures\b', 'amburo'),
    (r'\bamburet\b', 'amburo'),
    (r'\bamburi\b', 'amburo'),
    (r'\bamburit\b', 'amburo'),
    (r'\bamburitur\b', 'amburo'),
    (r'\bambusta\b', 'ambustum'),
    (r'\bambusta\b', 'amburo'),
    (r'\bambustae\b', 'amburo'),
    (r'\bambustaeue\b', 'amburo'),
    (r'\bambustam\b', 'amburo'),
    (r'\bambustaque\b', 'ambustum'),
    (r'\bambustaque\b', 'amburo'),
    (r'\bambustas\b', 'amburo'),
    (r'\bambustasque\b', 'amburo'),
    (r'\bambusti\b', 'ambustum'),
    (r'\bambusti\b', 'amburo'),
    (r'\bambustique\b', 'ambustum'),
    (r'\bambustique\b', 'amburo'),
    (r'\bambustis\b', 'ambustum'),
    (r'\bambustis\b', 'amburo'),
    (r'\bambustisve\b', 'ambustum'),
    (r'\bambustisve\b', 'amburo'),
    (r'\bambusto\b', 'ambustum'),
    (r'\bambusto\b', 'amburo'),
    (r'\bambustoque\b', 'ambustum'),
    (r'\bambustoque\b', 'amburo'),
    (r'\bambustulatum\b', 'ambustulatus'),
    (r'\bambustum\b', 'ambustum'),
    (r'\bambustum\b', 'amburo'),
    (r'\bambustumque\b', 'ambustum'),
    (r'\bambustumque\b', 'amburo'),
    (r'\bambustus\b', 'amburo'),
    (r'\bamella\b', 'amellus'),
    (r'\bamelli\b', 'amellus'),
    (r'\bamello\b', 'amellus'),
    (r'\bamem\b', 'amo'),
    (r'\bamemur\b', 'amo'),
    (r'\bamemus\b', 'amo'),
    (r'\bamen\b', 'amen'),
    (r'\bAmenanaque\b', 'Amenanus'),
    (r'\bAmenanus\b', 'Amenanus'),
    (r'\bamens\b', 'amens'),
    (r'\bamensque\b', 'amens'),
    (r'\bament\b', 'amo'),
    (r'\bamenta\b', 'amentum'),
    (r'\bamenta\b', 'amento'),
    (r'\bamentaque\b', 'amentum'),
    (r'\bamentaque\b', 'amento'),
    (r'\bamentatae\b', 'amento'),
    (r'\bamentatas\b', 'amento'),
    (r'\bamentem\b', 'amens'),
    (r'\bamentem\b', 'amento'),
    (r'\bamentes\b', 'amens'),
    (r'\bamentes\b', 'amento'),
    (r'\bamenti\b', 'amens'),
    (r'\bamenti\b', 'amentum'),
    (r'\bamentia\b', 'amentia'),
    (r'\bamentia\b', 'amens'),
    (r'\bamentiae\b', 'amentia'),
    (r'\bamentiam\b', 'amentia'),
    (r'\bamentiamque\b', 'amentia'),
    (r'\bamentiaque\b', 'amentia'),
    (r'\bamentiaque\b', 'amens'),
    (r'\bamentiast\b', 'amentia'),
    (r'\bamentiast\b', 'amens'),
    (r'\bamentibus\b', 'amens'),
    (r'\bamentiorem\b', 'amens'),
    (r'\bamentiores\b', 'amens'),
    (r'\bamentique\b', 'amens'),
    (r'\bamentique\b', 'amentum'),
    (r'\bamentis\b', 'amens'),
    (r'\bamentis\b', 'amentum'),
    (r'\bamentissime\b', 'amens'),
    (r'\bamentissimi\b', 'amens'),
    (r'\bamentissimo\b', 'amens'),
    (r'\bamentissimum\b', 'amens'),
    (r'\bamentissimus\b', 'amens'),
    (r'\bamentium\b', 'amens'),
    (r'\bamentius\b', 'amens'),
    (r'\bamento\b', 'amentum'),
    (r'\bamento\b', 'amento'),
    (r'\bamentque\b', 'amo'),
    (r'\bamentum\b', 'amentum'),
    (r'\bamentur\b', 'amo'),
    (r'\bamenturve\b', 'amo'),
    (r'\bamere\b', 'amo'),
    (r'\bAmeria\b', 'Ameria'),
    (r'\bAmeriae\b', 'Ameria'),
    (r'\bAmeriam\b', 'Ameria'),
    (r'\bamerimnon\b', 'amerimnon'),
    (r'\bAmerina\b', 'ames'),
    (r'\bAmerina\b', 'ames'),
    (r'\bAmerinae\b', 'ames'),
    (r'\bAmerinam\b', 'ames'),
    (r'\bAmerini\b', 'ames'),
    (r'\bAmerini\b', 'ames'),
    (r'\bAmerinis\b', 'ames'),
    (r'\bAmerinis\b', 'ames'),
    (r'\bAmerinis\b', 'ames'),
    (r'\bAmerino\b', 'ames'),
    (r'\bAmerinorum\b', 'ames'),
    (r'\bAmerinorum\b', 'ames'),
    (r'\bAmerinum\b', 'ames'),
    (r'\bAmerinum\b', 'ames'),
    (r'\bAmerinum\b', 'ames'),
    (r'\bAmerinus\b', 'ames'),
    (r'\bameris\b', 'amo'),
    (r'\bames\b', 'ames'),
    (r'\bames\b', 'amo'),
    (r'\bamessai\b', 'ametor'),
    (r'\bAmestrati\b', 'Amestratus'),
    (r'\bAmestratini\b', 'Amestratus'),
    (r'\bAmestratini\b', 'Amestratus'),
    (r'\bAmestratinos\b', 'Amestratus'),
    (r'\bAmestratinum\b', 'Amestratus'),
    (r'\bAmestratinum\b', 'Amestratus'),
    (r'\bamet\b', 'amo'),
    (r'\bamethysti\b', 'amethystus'),
    (r'\bamethystina\b', 'amethystinus'),
    (r'\bamethystinae\b', 'amethystinus'),
    (r'\bamethystinasque\b', 'amethystinus'),
    (r'\bamethystini\b', 'amethystinus'),
    (r'\bamethystinos\b', 'amethystinus'),
    (r'\bamethystis\b', 'amethystus'),
    (r'\bamethysto\b', 'amethystus'),
    (r'\bamethystos\b', 'amethystus'),
    (r'\bamethystum\b', 'amethystus'),
    (r'\bametis\b', 'ametor'),
    (r'\bametis\b', 'amo'),
    (r'\bametque\b', 'amo'),
    (r'\bametur\b', 'amo'),
    (r'\bamfractibus\b', 'anfractus2'),
    (r'\bamfractus\b', 'anfractus2'),
    (r'\bamiae\b', 'amia'),
    (r'\bamiae\b', 'amica'),
    (r'\bamiam\b', 'amia'),
    (r'\bamiam\b', 'amica'),
    (r'\bamian\b', 'amica'),
    (r'\bAmiano\b', 'amica'),
    (r'\bamiantus\b', 'amiantus'),
    (r'\bamica\b', 'amica'),
    (r'\bamica\b', 'amicus1'),
    (r'\bamica\b', 'amico'),
    (r'\bamicae\b', 'amica'),
    (r'\bamicalem\b', 'amicalis'),
    (r'\bamicalibus\b', 'amicalis'),
    (r'\bamicalis\b', 'amicalis'),
    (r'\bamicam\b', 'amica'),
    (r'\bamicamque\b', 'amica'),
    (r'\bamicamue\b', 'amica'),
    (r'\bamicaque\b', 'amica'),
    (r'\bamicaque\b', 'amicus1'),
    (r'\bamicaque\b', 'amico'),
    (r'\bamicarum\b', 'amica'),
    (r'\bamicas\b', 'amica'),
    (r'\bamicas\b', 'amico'),
    (r'\bamicast\b', 'amica'),
    (r'\bamicast\b', 'amicus1'),
    (r'\bamicast\b', 'amico'),
    (r'\bamicat\b', 'amico'),
    (r'\bamice\b', 'amicus1'),
    (r'\bamice\b', 'amicus1'),
    (r'\bamice\b', 'amice'),
    (r'\bamici\b', 'amicus1'),
    (r'\bamici\b', 'amicus1'),
    (r'\bamicimine\b', 'amicimen'),
    (r'\bamicior\b', 'amicus1'),
    (r'\bamiciora\b', 'amicus1'),
    (r'\bamiciorem\b', 'amicus1'),
    (r'\bamiciores\b', 'amicus1'),
    (r'\bamicioresque\b', 'amicus1'),
    (r'\bamiciori\b', 'amicus1'),
    (r'\bamicioribus\b', 'amicus1'),
    (r'\bamiciorum\b', 'amicus1'),
    (r'\bamicique\b', 'amicus1'),
    (r'\bamicique\b', 'amicus1'),
    (r'\bamicis\b', 'amica'),
    (r'\bamicis\b', 'amicus1'),
    (r'\bamicis\b', 'amicus1'),
    (r'\bamicisque\b', 'amica'),
    (r'\bamicisque\b', 'amicus1'),
    (r'\bamicisque\b', 'amicus1'),
    (r'\bamicissima\b', 'amicus1'),
    (r'\bamicissimam\b', 'amicus1'),
    (r'\bamicissimas\b', 'amicus1'),
    (r'\bamicissime\b', 'amicus1'),
    (r'\bamicissimeque\b', 'amicus1'),
    (r'\bamicissimi\b', 'amicus1'),
    (r'\bamicissimis\b', 'amicus1'),
    (r'\bamicissimo\b', 'amicus1'),
    (r'\bamicissimoque\b', 'amicus1'),
    (r'\bamicissimorum\b', 'amicus1'),
    (r'\bamicissimorumque\b', 'amicus1'),
    (r'\bamicissimos\b', 'amicus1'),
    (r'\bamicissimum\b', 'amicus1'),
    (r'\bamicissimumque\b', 'amicus1'),
    (r'\bamicissimus\b', 'amicus1'),
    (r'\bamicissimusque\b', 'amicus1'),
    (r'\bamicissume\b', 'amicus1'),
    (r'\bamicissumi\b', 'amicus1'),
    (r'\bamicissumos\b', 'amicus1'),
    (r'\bamicitia\b', 'amicitia'),
    (r'\bamicitiae\b', 'amicitia'),
    (r'\bamicitiaeque\b', 'amicitia'),
    (r'\bamicitiaeue\b', 'amicitia'),
    (r'\bamicitiai\b', 'amicitia'),
    (r'\bamicitiam\b', 'amicitia'),
    (r'\bamicitiamque\b', 'amicitia'),
    (r'\bamicitiaque\b', 'amicitia'),
    (r'\bamicitiarum\b', 'amicitia'),
    (r'\bamicitias\b', 'amicitia'),
    (r'\bamicitiasque\b', 'amicitia'),
    (r'\bamicitiast\b', 'amicitia'),
    (r'\bamicitiis\b', 'amicitia'),
    (r'\bamicius\b', 'amicus1'),
    (r'\bamico\b', 'amicus1'),
    (r'\bamico\b', 'amicus1'),
    (r'\bamico\b', 'amico'),
    (r'\bamicoque\b', 'amicus1'),
    (r'\bamicoque\b', 'amicus1'),
    (r'\bamicoque\b', 'amico'),
    (r'\bamicorum\b', 'amicus1'),
    (r'\bamicorum\b', 'amicus1'),
    (r'\bamicorumque\b', 'amicus1'),
    (r'\bamicorumque\b', 'amicus1'),
    (r'\bamicorumve\b', 'amicus1'),
    (r'\bamicorumve\b', 'amicus1'),
    (r'\bamicos\b', 'amicus1'),
    (r'\bamicosne\b', 'amicus1'),
    (r'\bamicosque\b', 'amicus1'),
    (r'\bamicost\b', 'amicus1'),
    (r'\bamicost\b', 'amicus1'),
    (r'\bamicost\b', 'amico'),
    (r'\bamicta\b', 'a-mino'),
    (r'\bamictae\b', 'a-mino'),
    (r'\bamictam\b', 'a-mino'),
    (r'\bamicti\b', 'a-mino'),
    (r'\bamictibus\b', 'amictus2'),
    (r'\bamictorium\b', 'amictorius'),
    (r'\bamictorium\b', 'amictorius'),
    (r'\bamictos\b', 'a-mino'),
    (r'\bamictu\b', 'amictus2'),
    (r'\bamictui\b', 'amictus2'),
    (r'\bamictum\b', 'amictus2'),
    (r'\bamictuque\b', 'amictus2'),
    (r'\bamictus\b', 'amictus2'),
    (r'\bamictusque\b', 'amictus2'),
    (r'\bamicuit\b', 'amico'),
    (r'\bamicula\b', 'amicula'),
    (r'\bamicula\b', 'amiculum'),
    (r'\bamiculae\b', 'amicula'),
    (r'\bamiculam\b', 'amicula'),
    (r'\bamiculi\b', 'amiculus'),
    (r'\bamiculi\b', 'amiculum'),
    (r'\bamiculis\b', 'amicula'),
    (r'\bamiculis\b', 'amiculus'),
    (r'\bamiculis\b', 'amiculum'),
    (r'\bamiculo\b', 'amiculus'),
    (r'\bamiculo\b', 'amiculum'),
    (r'\bamiculum\b', 'amiculus'),
    (r'\bamiculum\b', 'amiculum'),
    (r'\bamiculus\b', 'amiculus'),
    (r'\bamicum\b', 'amicus1'),
    (r'\bamicum\b', 'amicus1'),
    (r'\bamicumque\b', 'amicus1'),
    (r'\bamicumque\b', 'amicus1'),
    (r'\bamicus\b', 'amicus1'),
    (r'\bamicusque\b', 'amicus1'),
    (r'\bamicust\b', 'amicus1'),
    (r'\bamigrant\b', 'a-migro'),
    (r'\bamina\b', 'a-mino'),
    (r'\bAminaei\b', 'Aminaeus'),
    (r'\bAminaeo\b', 'Aminaeus'),
    (r'\bAminaeum\b', 'Aminaeus'),
    (r'\baminio\b', 'a-mino'),
    (r'\bAmisenorum\b', 'a-mino'),
    (r'\bAmisenos\b', 'a-mino'),
    (r'\bamiseram\b', 'amitto'),
    (r'\bamiserant\b', 'amitto'),
    (r'\bamiseras\b', 'amitto'),
    (r'\bamiserat\b', 'amitto'),
    (r'\bamisere\b', 'amitto'),
    (r'\bamiserim\b', 'amitto'),
    (r'\bamiserimus\b', 'amitto'),
    (r'\bamiserint\b', 'amitto'),
    (r'\bamiseris\b', 'amitto'),
    (r'\bamiserit\b', 'amitto'),
    (r'\bamisero\b', 'amitto'),
    (r'\bamiserunt\b', 'amitto'),
    (r'\bAmisi\b', 'Amisus'),
    (r'\bAmisi\b', 'Amisus'),
    (r'\bamisi\b', 'amitto'),
    (r'\bamisimus\b', 'amitto'),
    (r'\bAmisis\b', 'Amisus'),
    (r'\bAmisis\b', 'Amisus'),
    (r'\bamisisse\b', 'amitto'),
    (r'\bamisissem\b', 'amitto'),
    (r'\bamisissemus\b', 'amitto'),
    (r'\bamisissent\b', 'amitto'),
    (r'\bamisisses\b', 'amitto'),
    (r'\bamisisset\b', 'amitto'),
    (r'\bamisissetis\b', 'amitto'),
    (r'\bamisisti\b', 'amitto'),
    (r'\bamisistis\b', 'amitto'),
    (r'\bamisit\b', 'amitto'),
    (r'\bamisitque\b', 'amitto'),
    (r'\bAmiso\b', 'Amisus'),
    (r'\bAmiso\b', 'Amisus'),
    (r'\bAmison\b', 'Amisus'),
    (r'\bAmison\b', 'Amisus'),
    (r'\bAmisos\b', 'Amisus'),
    (r'\bamissa\b', 'amitto'),
    (r'\bamissae\b', 'amitto'),
    (r'\bamissaeque\b', 'amitto'),
    (r'\bamissam\b', 'amitto'),
    (r'\bamissamque\b', 'amitto'),
    (r'\bamissaque\b', 'amitto'),
    (r'\bamissarum\b', 'amitto'),
    (r'\bamissas\b', 'amitto'),
    (r'\bamissasque\b', 'amitto'),
    (r'\bamissi\b', 'amitto'),
    (r'\bamissio\b', 'amissio'),
    (r'\bamissione\b', 'amissio'),
    (r'\bamissionem\b', 'amissio'),
    (r'\bamissiones\b', 'amissio'),
    (r'\bamissionis\b', 'amissio'),
    (r'\bamissis\b', 'amitto'),
    (r'\bamissisque\b', 'amitto'),
    (r'\bamisso\b', 'amitto'),
    (r'\bamissoque\b', 'amitto'),
    (r'\bamissorum\b', 'amitto'),
    (r'\bamissos\b', 'amitto'),
    (r'\bamissum\b', 'amissus2'),
    (r'\bamissum\b', 'amitto'),
    (r'\bamissumque\b', 'amissus2'),
    (r'\bamissumque\b', 'amitto'),
    (r'\bamissumve\b', 'amissus2'),
    (r'\bamissumve\b', 'amitto'),
    (r'\bamissuram\b', 'amitto'),
    (r'\bamissuri\b', 'amitto'),
    (r'\bamissuros\b', 'amitto'),
    (r'\bamissurum\b', 'amitto'),
    (r'\bamissurus\b', 'amitto'),
    (r'\bamissus\b', 'amissus2'),
    (r'\bamissus\b', 'amitto'),
    (r'\bAmisum\b', 'Amisus'),
    (r'\bAmisum\b', 'Amisus'),
    (r'\bAmisumque\b', 'Amisus'),
    (r'\bAmisumque\b', 'Amisus'),
    (r'\bamita\b', 'amita'),
    (r'\bamitae\b', 'amita'),
    (r'\bamitam\b', 'amita'),
    (r'\bamitas\b', 'amita'),
    (r'\bamitasque\b', 'amita'),
    (r'\bamite\b', 'ames'),
    (r'\bAmiterna\b', 'Amiternum'),
    (r'\bAmiterni\b', 'Amiternum'),
    (r'\bAmiternina\b', 'Amiternum'),
    (r'\bAmiterninae\b', 'Amiternum'),
    (r'\bAmiternini\b', 'Amiternum'),
    (r'\bAmiternini\b', 'Amiternum'),
    (r'\bAmiterninis\b', 'Amiternum'),
    (r'\bAmiterninis\b', 'Amiternum'),
    (r'\bAmiternino\b', 'Amiternum'),
    (r'\bAmiterninus\b', 'Amiternum'),
    (r'\bAmiterno\b', 'Amiternum'),
    (r'\bAmiternum\b', 'Amiternum'),
    (r'\bamites\b', 'ames'),
    (r'\bamitinae\b', 'amitinus'),
    (r'\bamitinae\b', 'amitini'),
    (r'\bamitinas\b', 'amitini'),
    (r'\bamitini\b', 'amitini'),
    (r'\bamitini\b', 'amitinus'),
    (r'\bamitinis\b', 'amitini'),
    (r'\bamitinis\b', 'amitini'),
    (r'\bamitinis\b', 'amitinus'),
    (r'\bamitino\b', 'amitinus'),
    (r'\bamitinos\b', 'amitini'),
    (r'\bamitinum\b', 'amitini'),
    (r'\bamitinum\b', 'amitinus'),
    (r'\bAmitinum\b', 'amitini'),
    (r'\bamitis\b', 'amita'),
    (r'\bamitis\b', 'ames'),
    (r'\bamittam\b', 'amitto'),
    (r'\bamittamus\b', 'amitto'),
    (r'\bamittant\b', 'amitto'),
    (r'\bamittantur\b', 'amitto'),
    (r'\bamittas\b', 'amitto'),
    (r'\bamittat\b', 'amitto'),
    (r'\bamittatis\b', 'amitto'),
    (r'\bamittatur\b', 'amitto'),
    (r'\bamittaturve\b', 'amitto'),
    (r'\bamitte\b', 'amitto'),
    (r'\bamittebant\b', 'amitto'),
    (r'\bamittebat\b', 'amitto'),
    (r'\bamittemus\b', 'amitto'),
    (r'\bamittenda\b', 'amitto'),
    (r'\bamittendae\b', 'amitto'),
    (r'\bamittendam\b', 'amitto'),
    (r'\bamittendi\b', 'amitto'),
    (r'\bamittendo\b', 'amitto'),
    (r'\bamittendorum\b', 'amitto'),
    (r'\bamittendum\b', 'amitto'),
    (r'\bamittens\b', 'amitto'),
    (r'\bamittente\b', 'amitto'),
    (r'\bamittentes\b', 'amitto'),
    (r'\bamittenti\b', 'amitto'),
    (r'\bamittere\b', 'amitto'),
    (r'\bamitterem\b', 'amitto'),
    (r'\bamitteremus\b', 'amitto'),
    (r'\bamitterent\b', 'amitto'),
    (r'\bamitteres\b', 'amitto'),
    (r'\bamitteret\b', 'amitto'),
    (r'\bamitteretis\b', 'amitto'),
    (r'\bamitteretur\b', 'amitto'),
    (r'\bamittes\b', 'amitto'),
    (r'\bamittet\b', 'amitto'),
    (r'\bamittetis\b', 'amitto'),
    (r'\bamittetur\b', 'amitto'),
    (r'\bamitti\b', 'amitto'),
    (r'\bamittimus\b', 'amitto'),
    (r'\bamittis\b', 'amitto'),
    (r'\bamittit\b', 'amitto'),
    (r'\bamittitque\b', 'amitto'),
    (r'\bamittitur\b', 'amitto'),
    (r'\bamitto\b', 'amitto'),
    (r'\bamittunt\b', 'amitto'),
    (r'\bamittunto\b', 'amitto'),
    (r'\bamittuntur\b', 'amitto'),
    (r'\bammochryso\b', 'ammochrysus'),
    (r'\bammochrysos\b', 'ammochrysus'),
    (r'\bAmmon\b', 'Ammon'),
    (r'\bAmmone\b', 'Ammon'),
    (r'\bAmmonem\b', 'Ammon'),
    (r'\bAmmoni\b', 'Ammon'),
    (r'\bAmmoni\b', 'Ammonius'),
    (r'\bAmmoniaci\b', 'Ammoniacus'),
    (r'\bAmmoniaci\b', 'Ammoniacus'),
    (r'\bAmmoniaco\b', 'Ammoniacus'),
    (r'\bAmmoniaco\b', 'Ammoniacus'),
    (r'\bAmmoniacus\b', 'Ammoniacus'),
    (r'\bAmmonis\b', 'Ammon'),
    (r'\bAmmonius\b', 'Ammonius'),
    (r'\bamne\b', 'amnis'),
    (r'\bamnem\b', 'amnis'),
    (r'\bamnemque\b', 'amnis'),
    (r'\bamnes\b', 'amnis'),
    (r'\bamnesque\b', 'amnis'),
    (r'\bamnestia\b', 'amnestia'),
    (r'\bamnestian\b', 'amnestia'),
    (r'\bamni\b', 'amnis'),
    (r'\bamnibus\b', 'amnis'),
    (r'\bamnibusque\b', 'amnis'),
    (r'\bamnica\b', 'amnicus'),
    (r'\bamnicarum\b', 'amnicus'),
    (r'\bamnicis\b', 'amnicus'),
    (r'\bamnicolaeque\b', 'amnicola'),
    (r'\bamnicos\b', 'amnicus'),
    (r'\bamniculo\b', 'amniculus'),
    (r'\bamnigenam\b', 'amnigena'),
    (r'\bamnis\b', 'amnis'),
    (r'\bamnisque\b', 'amnis'),
    (r'\bamnium\b', 'amnis'),
    (r'\bamniumque\b', 'amnis'),
    (r'\bamo\b', 'amo'),
    (r'\bamodo\b', 'amodo'),
    (r'\bamoebaei\b', 'amoebaeus'),
    (r'\bamoebaeo\b', 'amoebaeus'),
    (r'\bamoebaeum\b', 'amoebaeus'),
    (r'\bAmoebea\b', 'Amoebeus'),
    (r'\bamoena\b', 'amoenus'),
    (r'\bamoena\b', 'amoena'),
    (r'\bamoena\b', 'amoeno'),
    (r'\bamoenae\b', 'amoenus'),
    (r'\bamoenam\b', 'amoenus'),
    (r'\bamoenas\b', 'amoenus'),
    (r'\bamoenas\b', 'amoeno'),
    (r'\bamoene\b', 'amoenus'),
    (r'\bamoeni\b', 'amoenus'),
    (r'\bamoenior\b', 'amoenus'),
    (r'\bamoeniore\b', 'amoenus'),
    (r'\bamoeniorem\b', 'amoenus'),
    (r'\bamoeniores\b', 'amoenus'),
    (r'\bamoenioribus\b', 'amoenus'),
    (r'\bamoenique\b', 'amoenus'),
    (r'\bamoenis\b', 'amoenus'),
    (r'\bamoenis\b', 'amoena'),
    (r'\bamoenissima\b', 'amoenus'),
    (r'\bamoenissimam\b', 'amoenus'),
    (r'\bamoenissimas\b', 'amoenus'),
    (r'\bamoenissime\b', 'amoenus'),
    (r'\bamoenissimis\b', 'amoenus'),
    (r'\bamoenissimos\b', 'amoenus'),
    (r'\bamoenissimum\b', 'amoenus'),
    (r'\bamoenissimus\b', 'amoenus'),
    (r'\bamoenissumi\b', 'amoenus'),
    (r'\bamoenitas\b', 'amoenitas'),
    (r'\bamoenitate\b', 'amoenitas'),
    (r'\bamoenitatem\b', 'amoenitas'),
    (r'\bamoenitatemque\b', 'amoenitas'),
    (r'\bamoenitates\b', 'amoenitas'),
    (r'\bamoenitati\b', 'amoenitas'),
    (r'\bamoenitatibus\b', 'amoenitas'),
    (r'\bamoenitatis\b', 'amoenitas'),
    (r'\bamoenitatum\b', 'amoenitas'),
    (r'\bamoeniue\b', 'amoenus'),
    (r'\bamoenius\b', 'amoenus'),
    (r'\bamoeniusque\b', 'amoenus'),
    (r'\bamoeno\b', 'amoenus'),
    (r'\bamoeno\b', 'amoeno'),
    (r'\bamoenoque\b', 'amoenus'),
    (r'\bamoenoque\b', 'amoeno'),
    (r'\bamoenos\b', 'amoenus'),
    (r'\bamoenosque\b', 'amoenus'),
    (r'\bamoenum\b', 'amoenus'),
    (r'\bamoenum\b', 'amoena'),
    (r'\bamoenus\b', 'amoenus'),
    (r'\bamoliamur\b', 'amolior'),
    (r'\bamoliantur\b', 'amolior'),
    (r'\bamoliebar\b', 'amolior'),
    (r'\bamolienda\b', 'amolior'),
    (r'\bamoliendis\b', 'amolior'),
    (r'\bamoliendo\b', 'amolior'),
    (r'\bamoliendum\b', 'amolior'),
    (r'\bamolientis\b', 'amolior'),
    (r'\bamolimini\b', 'amolior'),
    (r'\bamolior\b', 'amolior'),
    (r'\bamolire\b', 'amolior'),
    (r'\bamolirentur\b', 'amolior'),
    (r'\bamoliretur\b', 'amolior'),
    (r'\bamoliri\b', 'amolior'),
    (r'\bamolirier\b', 'amolior'),
    (r'\bamolita\b', 'amolior'),
    (r'\bamoliti\b', 'amolior'),
    (r'\bamolitiost\b', 'amolitio'),
    (r'\bamolitis\b', 'amolior'),
    (r'\bamolitur\b', 'amolior'),
    (r'\bamolitus\b', 'amolior'),
    (r'\bamoliuntur\b', 'amolior'),
    (r'\bamoma\b', 'amomum'),
    (r'\bamomi\b', 'amomum'),
    (r'\bamomis\b', 'amomis'),
    (r'\bamomis\b', 'amomum'),
    (r'\bamomo\b', 'amomum'),
    (r'\bamomon\b', 'amomum'),
    (r'\bamomum\b', 'amomum'),
    (r'\bamon\b', 'amo'),
    (r'\bamoque\b', 'amo'),
    (r'\bamor\b', 'amor'),
    (r'\bamor\b', 'amo'),
    (r'\bamorabunda\b', 'amorabundus'),
    (r'\bamorabundam\b', 'amorabundus'),
    (r'\bamore\b', 'amor'),
    (r'\bamorem\b', 'amor'),
    (r'\bamoremne\b', 'amor'),
    (r'\bamoremque\b', 'amor'),
    (r'\bamores\b', 'amor'),
    (r'\bamoresque\b', 'amor'),
    (r'\bamorest\b', 'amor'),
    (r'\bAmorgi\b', 'Amorgus'),
    (r'\bAmorgos\b', 'Amorgus'),
    (r'\bAmorgum\b', 'Amorgus'),
    (r'\bamori\b', 'amor'),
    (r'\bamoribus\b', 'amor'),
    (r'\bamoribusque\b', 'amor'),
    (r'\bamorin\b', 'amor'),
    (r'\bamorique\b', 'amor'),
    (r'\bamoris\b', 'amor'),
    (r'\bamorisque\b', 'amor'),
    (r'\bamorne\b', 'amor'),
    (r'\bamorne\b', 'amo'),
    (r'\bamorque\b', 'amor'),
    (r'\bamorque\b', 'amo'),
    (r'\bamorum\b', 'amor'),
    (r'\bamota\b', 'amoveo'),
    (r'\bamotae\b', 'amoveo'),
    (r'\bamotam\b', 'amoveo'),
    (r'\bamotarum\b', 'amoveo'),
    (r'\bamotas\b', 'amoveo'),
    (r'\bamoti\b', 'amoveo'),
    (r'\bamotio\b', 'amotio'),
    (r'\bamotionem\b', 'amotio'),
    (r'\bamotis\b', 'amoveo'),
    (r'\bamoto\b', 'amoveo'),
    (r'\bamotoque\b', 'amoveo'),
    (r'\bamotos\b', 'amoveo'),
    (r'\bamotum\b', 'amoveo'),
    (r'\bamotumque\b', 'amoveo'),
    (r'\bamotus\b', 'amoveo'),
    (r'\bamotusque\b', 'amoveo'),
    (r'\bamoue\b', 'amo'),
    (r'\bamoueantur\b', 'amoveo'),
    (r'\bamoueas\b', 'amoveo'),
    (r'\bamoueat\b', 'amoveo'),
    (r'\bamouenda\b', 'amoveo'),
    (r'\bamouendae\b', 'amoveo'),
    (r'\bamouendi\b', 'amoveo'),
    (r'\bamouendo\b', 'amoveo'),
    (r'\bamouendum\b', 'amoveo'),
    (r'\bamouendus\b', 'amoveo'),
    (r'\bamouens\b', 'amoveo'),
    (r'\bamouentem\b', 'amoveo'),
    (r'\bamouentis\b', 'amoveo'),
    (r'\bamouento\b', 'amoveo'),
    (r'\bamouentur\b', 'amoveo'),
    (r'\bamoueo\b', 'amoveo'),
    (r'\bamouerat\b', 'amoveo'),
    (r'\bamouere\b', 'amoveo'),
    (r'\bamoueret\b', 'amoveo'),
    (r'\bamoueretur\b', 'amoveo'),
    (r'\bamoueri\b', 'amoveo'),
    (r'\bamouerint\b', 'amoveo'),
    (r'\bamouerique\b', 'amoveo'),
    (r'\bamouerit\b', 'amoveo'),
    (r'\bamouerunt\b', 'amoveo'),
    (r'\bamoues\b', 'amoveo'),
    (r'\bamouet\b', 'amoveo'),
    (r'\bamoui\b', 'amoveo'),
    (r'\bamouimus\b', 'amoveo'),
    (r'\bamouisse\b', 'amoveo'),
    (r'\bamouissent\b', 'amoveo'),
    (r'\bamouisset\b', 'amoveo'),
    (r'\bamouit\b', 'amoveo'),
    (r'\bamouitque\b', 'amoveo'),
    (r'\bamove\b', 'amoveo'),
    (r'\bamoveamus\b', 'amoveo'),
    (r'\bamoveas\b', 'amoveo'),
    (r'\bamoveatur\b', 'amoveo'),
    (r'\bamovebis\b', 'amoveo'),
    (r'\bamovebo\b', 'amoveo'),
    (r'\bamovemus\b', 'amoveo'),
    (r'\bamovendi\b', 'amoveo'),
    (r'\bamovendo\b', 'amoveo'),
    (r'\bamovendum\b', 'amoveo'),
    (r'\bamoverant\b', 'amoveo'),
    (r'\bamoverat\b', 'amoveo'),
    (r'\bamovere\b', 'amoveo'),
    (r'\bamoverem\b', 'amoveo'),
    (r'\bamoverent\b', 'amoveo'),
    (r'\bamoveret\b', 'amoveo'),
    (r'\bamoveretur\b', 'amoveo'),
    (r'\bamoveri\b', 'amoveo'),
    (r'\bamoverim\b', 'amoveo'),
    (r'\bamoverique\b', 'amoveo'),
    (r'\bamoveris\b', 'amoveo'),
    (r'\bamoverunt\b', 'amoveo'),
    (r'\bamoves\b', 'amoveo'),
    (r'\bamovet\b', 'amoveo'),
    (r'\bamovete\b', 'amoveo'),
    (r'\bamovi\b', 'amoveo'),
    (r'\bamovimus\b', 'amoveo'),
    (r'\bamovisse\b', 'amoveo'),
    (r'\bamovisti\b', 'amoveo'),
    (r'\bamovit\b', 'amoveo'),
    (r'\bampelina\b', 'ampelinus'),
    (r'\bampelitide\b', 'ampelitis'),
    (r'\bampelo\b', 'ampelos1'),
    (r'\bampelodesmon\b', 'ampelodesmos'),
    (r'\bampelon\b', 'ampelos1'),
    (r'\bAmpelon\b', 'Ampelos2'),
    (r'\bAmpelon\b', 'Ampelos3'),
    (r'\bampelopraso\b', 'ampeloprason'),
    (r'\bampeloprason\b', 'ampeloprason'),
    (r'\bampelos\b', 'ampelos1'),
    (r'\bAmpelos\b', 'Ampelos2'),
    (r'\bAmpelos\b', 'Ampelos3'),
    (r'\bAmphiarae\b', 'Amphiaraus'),
    (r'\bAmphiarai\b', 'Amphiaraus'),
    (r'\bAmphiarao\b', 'Amphiaraus'),
    (r'\bAmphiaraum\b', 'Amphiaraus'),
    (r'\bAmphiaraus\b', 'Amphiaraus'),
    (r'\bamphibolia\b', 'amphibolia'),
    (r'\bamphiboliae\b', 'amphibolia'),
    (r'\bamphiboliam\b', 'amphibolia'),
    (r'\bamphiboliarum\b', 'amphibolia'),
    (r'\bamphibolias\b', 'amphibolia'),
    (r'\bamphibolon\b', 'amphibolus'),
    (r'\bamphibrachy\b', 'amphibrachys'),
    (r'\bamphibrachyn\b', 'amphibrachys'),
    (r'\bamphibrachys\b', 'amphibrachys'),
    (r'\bAmphictyones\b', 'Amphictyones'),
    (r'\bAmphictyonum\b', 'Amphictyones'),
    (r'\bAmphidamantis\b', 'Amphidamas'),
    (r'\bAmphidamas\b', 'Amphidamas'),
    (r'\bAmphilochi\b', 'Amphilochus'),
    (r'\bAmphilochi\b', 'Amphilochia'),
    (r'\bAmphilochi\b', 'Amphilochus'),
    (r'\bAmphilochia\b', 'Amphilochia'),
    (r'\bAmphilochia\b', 'Amphilochus'),
    (r'\bAmphilochii\b', 'Amphilochus'),
    (r'\bAmphilochis\b', 'Amphilochia'),
    (r'\bAmphilochium\b', 'Amphilochus'),
    (r'\bAmphilocho\b', 'Amphilochus'),
    (r'\bAmphilochos\b', 'Amphilochia'),
    (r'\bAmphilochosque\b', 'Amphilochia'),
    (r'\bAmphilochus\b', 'Amphilochus'),
    (r'\bamphimacro\b', 'amphimacrus'),
    (r'\bamphimacron\b', 'amphimacrus'),
    (r'\bamphimacros\b', 'amphimacrus'),
    (r'\bamphimacrum\b', 'amphimacrus'),
    (r'\bamphimallum\b', 'amphimallum'),
    (r'\bAmphimedon\b', 'Amphimedon'),
    (r'\bAmphinome\b', 'Amphinomus'),
    (r'\bAmphinomus\b', 'Amphinomus'),
    (r'\bAmphion\b', 'Amphion'),
    (r'\bAmphione\b', 'Amphion'),
    (r'\bAmphionem\b', 'Amphion'),
    (r'\bAmphioni\b', 'Amphion'),
    (r'\bAmphioni\b', 'Amphipolis'),
    (r'\bAmphioniae\b', 'Amphipolis'),
    (r'\bAmphionias\b', 'Amphipolis'),
    (r'\bAmphioniis\b', 'Amphipolis'),
    (r'\bAmphionio\b', 'Amphipolis'),
    (r'\bAmphionios\b', 'Amphipolis'),
    (r'\bAmphionis\b', 'Amphion'),
    (r'\bAmphipoli\b', 'Amphipolis'),
    (r'\bAmphipolim\b', 'Amphipolis'),
    (r'\bAmphipolin\b', 'Amphipolis'),
    (r'\bAmphipolis\b', 'Amphipolis'),
    (r'\bAmphipolitanos\b', 'amphiprostylos'),
    (r'\bAmphipolites\b', 'amphiprostylos'),
    (r'\bamphiprostylos\b', 'amphiprostylos'),
    (r'\bamphisbaena\b', 'amphisbaena'),
    (r'\bamphisbaenae\b', 'amphisbaena'),
    (r'\bamphisbaenam\b', 'amphisbaena'),
    (r'\bAmphissa\b', 'Amphissa'),
    (r'\bAmphissae\b', 'Amphissa'),
    (r'\bAmphissam\b', 'Amphissa'),
    (r'\bAmphissos\b', 'Amphissus'),
    (r'\bamphithalamos\b', 'amphithalamos'),
    (r'\bamphitheatra\b', 'amphitheatrum'),
    (r'\bamphitheatrales\b', 'amphitheatralis'),
    (r'\bamphitheatrali\b', 'amphitheatralis'),
    (r'\bamphitheatri\b', 'amphitheatrum'),
    (r'\bamphitheatris\b', 'amphitheatrum'),
    (r'\bamphitheatro\b', 'amphitheatrum'),
    (r'\bamphitheatrum\b', 'amphitheatrum'),
    (r'\bAmphitrite\b', 'Amphitrite'),
    (r'\bAmphitriten\b', 'Amphitrite'),
    (r'\bAmphitrites\b', 'Amphitrite'),
    (r'\bAmphitruo\b', 'Amphitryo'),
    (r'\bAmphitruone\b', 'Amphitryo'),
    (r'\bAmphitruonem\b', 'Amphitryo'),
    (r'\bAmphitruoni\b', 'Amphitryo'),
    (r'\bAmphitruonis\b', 'Amphitryo'),
    (r'\bAmphitryo\b', 'Amphitryo'),
    (r'\bAmphitryon\b', 'Amphitryo'),
    (r'\bAmphitryone\b', 'Amphitryo'),
    (r'\bAmphitryoniadae\b', 'amphora'),
    (r'\bAmphitryoniaden\b', 'amphora'),
    (r'\bAmphitryoniades\b', 'amphora'),
    (r'\bAmphitryonis\b', 'Amphitryo'),
    (r'\bamphora\b', 'amphora'),
    (r'\bamphorae\b', 'amphora'),
    (r'\bamphorale\b', 'amphoralis'),
    (r'\bamphoram\b', 'amphora'),
    (r'\bamphoramque\b', 'amphora'),
    (r'\bamphorarii\b', 'amphorarius'),
    (r'\bamphorarium\b', 'amphorarius'),
    (r'\bamphorarum\b', 'amphora'),
    (r'\bamphoras\b', 'amphora'),
    (r'\bamphoris\b', 'amphora'),
    (r'\bamphorisve\b', 'amphora'),
    (r'\bAmphrisia\b', 'Amphrisius'),
    (r'\bAmphrysi\b', 'Amphrysus'),
    (r'\bAmphrysi\b', 'Amphrysus'),
    (r'\bAmphrysia\b', 'Amphrysus'),
    (r'\bAmphrysiaco\b', 'Amphrysus'),
    (r'\bAmphryso\b', 'Amphrysus'),
    (r'\bAmphrysos\b', 'Amphrysus'),
    (r'\bAmphrysum\b', 'Amphrysus'),
    (r'\bAmphrysus\b', 'Amphrysus'),
    (r'\bAmpi\b', 'Ampius'),
    (r'\bAmpiae\b', 'Ampius'),
    (r'\bAmpio\b', 'Ampius'),
    (r'\bAmpium\b', 'Ampius'),
    (r'\bAmpius\b', 'Ampius'),
    (r'\bampla\b', 'amplus'),
    (r'\bampla\b', 'amplo'),
    (r'\bamplae\b', 'amplus'),
    (r'\bamplam\b', 'amplus'),
    (r'\bamplarum\b', 'amplus'),
    (r'\bamplas\b', 'amplus'),
    (r'\bamplas\b', 'amplo'),
    (r'\bamplasque\b', 'amplus'),
    (r'\bamplasque\b', 'amplo'),
    (r'\bample\b', 'amplus'),
    (r'\bamplectamini\b', 'amplector'),
    (r'\bamplectamur\b', 'amplector'),
    (r'\bamplectantur\b', 'amplector'),
    (r'\bamplectar\b', 'amplector'),
    (r'\bamplectare\b', 'amplector'),
    (r'\bamplectaris\b', 'amplector'),
    (r'\bamplectatur\b', 'amplector'),
    (r'\bamplectebantur\b', 'amplector'),
    (r'\bamplectebatur\b', 'amplector'),
    (r'\bamplectenda\b', 'amplector'),
    (r'\bamplectendae\b', 'amplector'),
    (r'\bamplectendam\b', 'amplector'),
    (r'\bamplectendi\b', 'amplector'),
    (r'\bamplectendo\b', 'amplector'),
    (r'\bamplectens\b', 'amplector'),
    (r'\bamplectensque\b', 'amplector'),
    (r'\bamplectente\b', 'amplector'),
    (r'\bamplectentem\b', 'amplector'),
    (r'\bamplectentibus\b', 'amplector'),
    (r'\bamplectentur\b', 'amplector'),
    (r'\bamplectere\b', 'amplector'),
    (r'\bamplecterer\b', 'amplector'),
    (r'\bamplecteretur\b', 'amplector'),
    (r'\bamplecteris\b', 'amplector'),
    (r'\bamplectetur\b', 'amplector'),
    (r'\bamplecti\b', 'amplector'),
    (r'\bamplectier\b', 'amplector'),
    (r'\bamplectimur\b', 'amplector'),
    (r'\bamplectique\b', 'amplector'),
    (r'\bamplectitote\b', 'amplector'),
    (r'\bamplectitur\b', 'amplector'),
    (r'\bamplector\b', 'amplector'),
    (r'\bamplectuntur\b', 'amplector'),
    (r'\bamplent\b', 'amplo'),
    (r'\bampleque\b', 'amplus'),
    (r'\bamplexa\b', 'amplector'),
    (r'\bamplexabantur\b', 'amplexor'),
    (r'\bamplexabere\b', 'amplexor'),
    (r'\bamplexabitur\b', 'amplexor'),
    (r'\bamplexabor\b', 'amplexor'),
    (r'\bamplexae\b', 'amplector'),
    (r'\bamplexaeque\b', 'amplector'),
    (r'\bamplexam\b', 'amplector'),
    (r'\bamplexamini\b', 'amplexor'),
    (r'\bamplexanda\b', 'amplexor'),
    (r'\bamplexandi\b', 'amplexor'),
    (r'\bamplexando\b', 'amplexor'),
    (r'\bamplexandum\b', 'amplexor'),
    (r'\bamplexans\b', 'amplexor'),
    (r'\bamplexantem\b', 'amplexor'),
    (r'\bamplexantes\b', 'amplexor'),
    (r'\bamplexantur\b', 'amplexor'),
    (r'\bamplexaque\b', 'amplector'),
    (r'\bamplexare\b', 'amplexor'),
    (r'\bamplexarentur\b', 'amplexor'),
    (r'\bamplexaretur\b', 'amplexor'),
    (r'\bamplexari\b', 'amplexor'),
    (r'\bamplexarier\b', 'amplexor'),
    (r'\bamplexaris\b', 'amplexor'),
    (r'\bamplexas\b', 'amplector'),
    (r'\bamplexati\b', 'amplexor'),
    (r'\bamplexato\b', 'amplexor'),
    (r'\bamplexatur\b', 'amplexor'),
    (r'\bamplexatus\b', 'amplexor'),
    (r'\bamplexeris\b', 'amplexor'),
    (r'\bamplexetur\b', 'amplexor'),
    (r'\bamplexi\b', 'amplector'),
    (r'\bamplexibus\b', 'amplexus2'),
    (r'\bamplexibusque\b', 'amplexus2'),
    (r'\bamplexis\b', 'amplector'),
    (r'\bamplexo\b', 'amplector'),
    (r'\bamplexor\b', 'amplexor'),
    (r'\bamplexos\b', 'amplector'),
    (r'\bamplexu\b', 'amplexus2'),
    (r'\bamplexu\b', 'amplector'),
    (r'\bamplexum\b', 'amplexus2'),
    (r'\bamplexum\b', 'amplector'),
    (r'\bamplexumque\b', 'amplexus2'),
    (r'\bamplexumque\b', 'amplector'),
    (r'\bamplexuque\b', 'amplexus2'),
    (r'\bamplexuque\b', 'amplector'),
    (r'\bamplexus\b', 'amplexus2'),
    (r'\bamplexus\b', 'amplector'),
    (r'\bamplexusque\b', 'amplexus2'),
    (r'\bamplexusque\b', 'amplector'),
    (r'\bamplexuum\b', 'amplexus2'),
    (r'\bampli\b', 'amplus'),
    (r'\bamplia\b', 'amplio'),
    (r'\bamplianda\b', 'amplio'),
    (r'\bampliandi\b', 'amplio'),
    (r'\bampliando\b', 'amplio'),
    (r'\bampliandoque\b', 'amplio'),
    (r'\bampliantur\b', 'amplio'),
    (r'\bampliare\b', 'amplio'),
    (r'\bampliarentur\b', 'amplio'),
    (r'\bampliaretur\b', 'amplio'),
    (r'\bampliari\b', 'amplio'),
    (r'\bampliasse\b', 'amplio'),
    (r'\bampliassent\b', 'amplio'),
    (r'\bampliat\b', 'amplio'),
    (r'\bampliata\b', 'amplio'),
    (r'\bampliatae\b', 'amplio'),
    (r'\bampliatam\b', 'amplio'),
    (r'\bampliatio\b', 'ampliatio'),
    (r'\bampliationem\b', 'ampliatio'),
    (r'\bampliatique\b', 'amplio'),
    (r'\bampliato\b', 'amplio'),
    (r'\bampliatum\b', 'amplio'),
    (r'\bampliatur\b', 'amplio'),
    (r'\bampliatus\b', 'amplio'),
    (r'\bampliauerat\b', 'amplio'),
    (r'\bampliauerit\b', 'amplio'),
    (r'\bampliauit\b', 'amplio'),
    (r'\bampliaveritis\b', 'amplio'),
    (r'\bampliaverunt\b', 'amplio'),
    (r'\bampliavimus\b', 'amplio'),
    (r'\bampliavit\b', 'amplio'),
    (r'\bampliemus\b', 'amplio'),
    (r'\bampliet\b', 'amplio'),
    (r'\bamplietur\b', 'amplio'),
    (r'\bamplificabatur\b', 'amplifico'),
    (r'\bamplificanda\b', 'amplifico'),
    (r'\bamplificandae\b', 'amplifico'),
    (r'\bamplificandam\b', 'amplifico'),
    (r'\bamplificandas\b', 'amplifico'),
    (r'\bamplificandi\b', 'amplifico'),
    (r'\bamplificandisque\b', 'amplifico'),
    (r'\bamplificando\b', 'amplifico'),
    (r'\bamplificandum\b', 'amplifico'),
    (r'\bamplificans\b', 'amplifico'),
    (r'\bamplificantis\b', 'amplifico'),
    (r'\bamplificantur\b', 'amplifico'),
    (r'\bamplificare\b', 'amplifico'),
    (r'\bamplificarent\b', 'amplifico'),
    (r'\bamplificaret\b', 'amplifico'),
    (r'\bamplificari\b', 'amplifico'),
    (r'\bamplificarique\b', 'amplifico'),
    (r'\bamplificat\b', 'amplifico'),
    (r'\bamplificata\b', 'amplifico'),
    (r'\bamplificatae\b', 'amplifico'),
    (r'\bamplificatam\b', 'amplifico'),
    (r'\bamplificatamque\b', 'amplifico'),
    (r'\bamplificataque\b', 'amplifico'),
    (r'\bamplificati\b', 'amplifico'),
    (r'\bamplificatio\b', 'amplificatio'),
    (r'\bamplificatione\b', 'amplificatio'),
    (r'\bamplificationem\b', 'amplificatio'),
    (r'\bamplificationes\b', 'amplificatio'),
    (r'\bamplificationi\b', 'amplificatio'),
    (r'\bamplificationibus\b', 'amplificatio'),
    (r'\bamplificationis\b', 'amplificatio'),
    (r'\bamplificatis\b', 'amplifico'),
    (r'\bamplificato\b', 'amplifico'),
    (r'\bamplificator\b', 'amplificator'),
    (r'\bamplificatorem\b', 'amplificator'),
    (r'\bamplificatum\b', 'amplifico'),
    (r'\bamplificatur\b', 'amplifico'),
    (r'\bamplificaturum\b', 'amplifico'),
    (r'\bamplificatus\b', 'amplifico'),
    (r'\bamplificauit\b', 'amplifico'),
    (r'\bamplificaverunt\b', 'amplifico'),
    (r'\bamplificavit\b', 'amplifico'),
    (r'\bamplifice\b', 'amplificus'),
    (r'\bamplificemus\b', 'amplifico'),
    (r'\bamplifices\b', 'amplifico'),
    (r'\bamplificet\b', 'amplifico'),
    (r'\bamplificum\b', 'amplificus'),
    (r'\bamplior\b', 'amplus'),
    (r'\bamplior\b', 'amplio'),
    (r'\bampliora\b', 'amplus'),
    (r'\bampliore\b', 'amplus'),
    (r'\bampliorem\b', 'amplus'),
    (r'\bamplioremque\b', 'amplus'),
    (r'\bampliores\b', 'amplus'),
    (r'\bamplioresque\b', 'amplus'),
    (r'\bampliori\b', 'amplus'),
    (r'\bamplioribus\b', 'amplus'),
    (r'\bamplioribusne\b', 'amplus'),
    (r'\bamplioris\b', 'amplus'),
    (r'\bampliorque\b', 'amplus'),
    (r'\bampliorque\b', 'amplio'),
    (r'\bampliorum\b', 'amplus'),
    (r'\bamplis\b', 'amplus'),
    (r'\bamplissima\b', 'amplus'),
    (r'\bamplissimae\b', 'amplus'),
    (r'\bamplissimam\b', 'amplus'),
    (r'\bamplissimarum\b', 'amplus'),
    (r'\bamplissimas\b', 'amplus'),
    (r'\bamplissimasque\b', 'amplus'),
    (r'\bamplissime\b', 'amplus'),
    (r'\bamplissimi\b', 'amplus'),
    (r'\bamplissimique\b', 'amplus'),
    (r'\bamplissimis\b', 'amplus'),
    (r'\bamplissimisque\b', 'amplus'),
    (r'\bamplissimo\b', 'amplus'),
    (r'\bamplissimorum\b', 'amplus'),
    (r'\bamplissimos\b', 'amplus'),
    (r'\bamplissimum\b', 'amplus'),
    (r'\bamplissimumque\b', 'amplus'),
    (r'\bamplissimus\b', 'amplus'),
    (r'\bamplissumis\b', 'amplus'),
    (r'\bamplissumorum\b', 'amplus'),
    (r'\bamplissumos\b', 'amplus'),
    (r'\bampliter\b', 'ampliter'),
    (r'\bamplitudine\b', 'amplitudo'),
    (r'\bamplitudinem\b', 'amplitudo'),
    (r'\bamplitudinemque\b', 'amplitudo'),
    (r'\bamplitudineque\b', 'amplitudo'),
    (r'\bamplitudines\b', 'amplitudo'),
    (r'\bamplitudini\b', 'amplitudo'),
    (r'\bamplitudinibus\b', 'amplitudo'),
    (r'\bamplitudinis\b', 'amplitudo'),
    (r'\bamplitudinisque\b', 'amplitudo'),
    (r'\bamplitudo\b', 'amplitudo'),
    (r'\bamplitudoque\b', 'amplitudo'),
    (r'\bamplius\b', 'amplus'),
    (r'\bampliuscula\b', 'ampliusculus'),
    (r'\bampliuscule\b', 'ampliusculus'),
    (r'\bampliusque\b', 'amplus'),
    (r'\bampliusue\b', 'amplus'),
    (r'\bamplo\b', 'amplus'),
    (r'\bamplo\b', 'amplo'),
    (r'\bamplos\b', 'amplus'),
    (r'\bamplum\b', 'amplus'),
    (r'\bamplus\b', 'amplus'),
    (r'\bAmpsancti\b', 'Ampsanctus'),
    (r'\bampulla\b', 'ampulla'),
    (r'\bampullacea\b', 'ampullaceus'),
    (r'\bampullae\b', 'ampulla'),
    (r'\bampullam\b', 'ampulla'),
    (r'\bampullarius\b', 'ampullarius'),
    (r'\bampullas\b', 'ampulla'),
    (r'\bampullatur\b', 'ampullor'),
    (r'\bampullis\b', 'ampulla'),
    (r'\bamputa\b', 'amputo'),
    (r'\bamputabant\b', 'amputo'),
    (r'\bamputabat\b', 'amputo'),
    (r'\bamputabis\b', 'amputo'),
    (r'\bamputabit\b', 'amputo'),
    (r'\bamputabitur\b', 'amputo'),
    (r'\bamputabo\b', 'amputo'),
    (r'\bamputabuntur\b', 'amputo'),
    (r'\bamputanda\b', 'amputo'),
    (r'\bamputandae\b', 'amputo'),
    (r'\bamputandam\b', 'amputo'),
    (r'\bamputandi\b', 'amputo'),
    (r'\bamputandos\b', 'amputo'),
    (r'\bamputandus\b', 'amputo'),
    (r'\bamputans\b', 'amputo'),
    (r'\bamputant\b', 'amputo'),
    (r'\bamputantem\b', 'amputo'),
    (r'\bamputantibus\b', 'amputo'),
    (r'\bamputantur\b', 'amputo'),
    (r'\bamputare\b', 'amputo'),
    (r'\bamputarent\b', 'amputo'),
    (r'\bamputaretur\b', 'amputo'),
    (r'\bamputari\b', 'amputo'),
    (r'\bamputasse\b', 'amputo'),
    (r'\bamputassent\b', 'amputo'),
    (r'\bamputasset\b', 'amputo'),
    (r'\bamputat\b', 'amputo'),
    (r'\bamputata\b', 'amputo'),
    (r'\bamputatae\b', 'amputo'),
    (r'\bamputatio\b', 'amputatio'),
    (r'\bamputatione\b', 'amputatio'),
    (r'\bamputationem\b', 'amputatio'),
    (r'\bamputationemque\b', 'amputatio'),
    (r'\bamputatis\b', 'amputo'),
    (r'\bamputatisque\b', 'amputo'),
    (r'\bamputato\b', 'amputo'),
    (r'\bamputatoque\b', 'amputo'),
    (r'\bamputatum\b', 'amputo'),
    (r'\bamputatumque\b', 'amputo'),
    (r'\bamputatur\b', 'amputo'),
    (r'\bamputaturae\b', 'amputo'),
    (r'\bamputaturum\b', 'amputo'),
    (r'\bamputauit\b', 'amputo'),
    (r'\bamputaverat\b', 'amputo'),
    (r'\bamputaveris\b', 'amputo'),
    (r'\bamputaverunt\b', 'amputo'),
    (r'\bamputavi\b', 'amputo'),
    (r'\bamputavisset\b', 'amputo'),
    (r'\bamputavit\b', 'amputo'),
    (r'\bamputem\b', 'amputo'),
    (r'\bamputemus\b', 'amputo'),
    (r'\bamputentur\b', 'amputo'),
    (r'\bamputes\b', 'amputo'),
    (r'\bamputet\b', 'amputo'),
    (r'\bamputetur\b', 'amputo'),
    (r'\bAmpyci\b', 'Ampycus'),
    (r'\bAmpyciden\b', 'Ampycides'),
    (r'\bAmpycides\b', 'Ampycides'),
    (r'\bAmpycidesque\b', 'Ampycides'),
    (r'\bAmpycus\b', 'Ampycus'),
    (r'\bamuleta\b', 'amuletum'),
    (r'\bamuleti\b', 'amuletum'),
    (r'\bamuleto\b', 'amuletum'),
    (r'\bamuletum\b', 'amuletum'),
    (r'\bAmuli\b', 'Amulius'),
    (r'\bamuli\b', 'amylum'),
    (r'\bAmulii\b', 'Amulius'),
    (r'\bAmulio\b', 'Amulius'),
    (r'\bAmulium\b', 'Amulius'),
    (r'\bAmuliumque\b', 'Amulius'),
    (r'\bAmulius\b', 'Amulius'),
    (r'\bamulo\b', 'amylum'),
    (r'\bamulum\b', 'amylum'),
    (r'\bamurca\b', 'amurca'),
    (r'\bamurcae\b', 'amurca'),
    (r'\bamurcam\b', 'amurca'),
    (r'\bamurcamque\b', 'amurca'),
    (r'\bamurcaria\b', 'amurcarius'),
    (r'\bamurga\b', 'amurca'),
    (r'\bamurgae\b', 'amurca'),
    (r'\bamurgam\b', 'amurca'),
    (r'\bamurgaque\b', 'amurca'),
    (r'\bamusiam\b', 'amusia'),
    (r'\bamusos\b', 'amusos'),
    (r'\bamussim\b', 'amussis'),
    (r'\bamussis\b', 'amussis'),
    (r'\bAmyci\b', 'Amycus'),
    (r'\bAmyclae\b', 'Amyclae'),
    (r'\bAmyclaea\b', 'Amyclides'),
    (r'\bAmyclaeas\b', 'Amyclides'),
    (r'\bAmyclaei\b', 'Amyclides'),
    (r'\bAmyclaeis\b', 'Amyclides'),
    (r'\bAmyclaeo\b', 'Amyclides'),
    (r'\bAmyclaeos\b', 'Amyclides'),
    (r'\bAmyclaeum\b', 'Amyclides'),
    (r'\bAmyclaeumque\b', 'Amyclides'),
    (r'\bAmyclanus\b', 'Amyclides'),
    (r'\bAmyclas\b', 'Amyclae'),
    (r'\bAmyclide\b', 'Amyclides'),
    (r'\bAmyclis\b', 'Amyclae'),
    (r'\bAmyco\b', 'Amycus'),
    (r'\bAmycum\b', 'Amycus'),
    (r'\bAmycus\b', 'Amycus'),
    (r'\bamygdala\b', 'amygdala'),
    (r'\bamygdala\b', 'amygdalum'),
    (r'\bamygdalae\b', 'amygdala'),
    (r'\bamygdalam\b', 'amygdala'),
    (r'\bamygdalarum\b', 'amygdala'),
    (r'\bamygdalas\b', 'amygdala'),
    (r'\bamygdale\b', 'amygdalus'),
    (r'\bamygdale\b', 'amygdalum'),
    (r'\bamygdalina\b', 'amygdalinus'),
    (r'\bamygdalinae\b', 'amygdalinus'),
    (r'\bamygdalino\b', 'amygdalinus'),
    (r'\bamygdalinum\b', 'amygdalinus'),
    (r'\bamygdalis\b', 'amygdala'),
    (r'\bamygdalis\b', 'amygdalum'),
    (r'\bamygdaliten\b', 'amygdalites'),
    (r'\bamygdalites\b', 'amygdalites'),
    (r'\bamygdalorum\b', 'amygdalus'),
    (r'\bamygdalorum\b', 'amygdalum'),
    (r'\bamygdalum\b', 'amygdalus'),
    (r'\bamygdalum\b', 'amygdalum'),
    (r'\bamygdalumve\b', 'amygdalus'),
    (r'\bamygdalumve\b', 'amygdalum'),
    (r'\bamyli\b', 'amylum'),
    (r'\bamylique\b', 'amylum'),
    (r'\bamylo\b', 'amylum'),
    (r'\bamylo\b', 'amylo'),
    (r'\bamylum\b', 'amylum'),
    (r'\bAmymone\b', 'Amymone'),
    (r'\bAmymonen\b', 'Amymone'),
    (r'\bAmymones\b', 'Amymone'),
    (r'\bAmymoniorum\b', 'Amyntas'),
    (r'\bAmynta\b', 'Amyntas'),
    (r'\bAmyntae\b', 'Amyntas'),
    (r'\bAmyntam\b', 'Amyntas'),
    (r'\bAmyntan\b', 'Amyntas'),
    (r'\bAmyntaque\b', 'Amyntas'),
    (r'\bAmyntas\b', 'Amyntas'),
    (r'\bAmyntiaden\b', 'Amyntor'),
    (r'\bAmyntor\b', 'Amyntor'),
    (r'\bAmyntore\b', 'Amyntor'),
    (r'\bAmyntorem\b', 'Amyntor'),
    (r'\bAmyntorides\b', 'amystis'),
    (r'\bAmyntoris\b', 'Amyntor'),
    (r'\bamystide\b', 'amystis'),
    (r'\bamystis\b', 'amystis'),
    (r'\bAmythaone\b', 'Amythaon'),
    (r'\bAmythaonia\b', 'an'),
    (r'\bAmythaonis\b', 'Amythaon'),
    (r'\bAmythaonius\b', 'an'),
    (r'\bAmythaoniusque\b', 'an'),
    (r'\ban\b', 'an'),
    (r'\bAna\b', 'Anas3'),
    (r'\bana\b', 'anodynon'),
    (r'\banabasim\b', 'anabasis'),
    (r'\banabasis\b', 'anabasis'),
    (r'\banabathra\b', 'anabathrum'),
    (r'\banacampserote\b', 'anacampseros'),
    (r'\banacampseroten\b', 'anacampseros'),
    (r'\bAnacharsim\b', 'Anacharsis'),
    (r'\bAnacharsis\b', 'Anacharsis'),
    (r'\bAnacreon\b', 'Anacreon'),
    (r'\bAnacreonte\b', 'Anacreon'),
    (r'\bAnacreonteum\b', 'anactorium'),
    (r'\bAnacreonti\b', 'Anacreon'),
    (r'\bAnacreonti\b', 'anactorium'),
    (r'\bAnacreontis\b', 'Anacreon'),
    (r'\banactoria\b', 'anactorium'),
    (r'\banactorie\b', 'anactorium'),
    (r'\banactorio\b', 'anactorium'),
    (r'\banactorium\b', 'anactorium'),
    (r'\banademata\b', 'anadema'),
    (r'\bAnadyomenen\b', 'Anadyomene'),
    (r'\bAnae\b', 'Anas3'),
    (r'\banagallides\b', 'anagallis'),
    (r'\banagallidi\b', 'anagallis'),
    (r'\banagallidis\b', 'anagallis'),
    (r'\banagallidum\b', 'anagallis'),
    (r'\banagallis\b', 'anagallis'),
    (r'\banaglypta\b', 'anaglyptus'),
    (r'\banaglypta\b', 'anaglypta'),
    (r'\bAnagnia\b', 'Anagnia'),
    (r'\bAnagniae\b', 'Anagnia'),
    (r'\bAnagniam\b', 'Anagnia'),
    (r'\bAnagnini\b', 'anagnostes'),
    (r'\bAnagnini\b', 'anagnostes'),
    (r'\bAnagnini\b', 'anagnostes'),
    (r'\bAnagninis\b', 'anagnostes'),
    (r'\bAnagninis\b', 'anagnostes'),
    (r'\bAnagninis\b', 'anagnostes'),
    (r'\bAnagnino\b', 'anagnostes'),
    (r'\bAnagnino\b', 'anagnostes'),
    (r'\bAnagninos\b', 'anagnostes'),
    (r'\bAnagninum\b', 'anagnostes'),
    (r'\bAnagninum\b', 'anagnostes'),
    (r'\bAnagninum\b', 'anagnostes'),
    (r'\banagnosta\b', 'anagnostes'),
    (r'\banagnostae\b', 'anagnostes'),
    (r'\banagnosten\b', 'anagnostes'),
    (r'\banagnostes\b', 'anagnostes'),
    (r'\banagyros\b', 'anagyros'),
    (r'\banalecta\b', 'analecta'),
    (r'\banalectas\b', 'analecta'),
    (r'\banalogi\b', 'analogus'),
    (r'\banalogia\b', 'analogia'),
    (r'\banalogiae\b', 'analogia'),
    (r'\banalogiam\b', 'analogia'),
    (r'\banalogian\b', 'analogia'),
    (r'\banalogiarum\b', 'analogia'),
    (r'\banalogias\b', 'analogia'),
    (r'\banalogicis\b', 'analogicus'),
    (r'\banalogiis\b', 'analogia'),
    (r'\banalogo\b', 'analogus'),
    (r'\bAnam\b', 'Anas3'),
    (r'\bAnan\b', 'Anas3'),
    (r'\banan\b', 'anodynon'),
    (r'\banancaea\b', 'anancaeum'),
    (r'\banancaeo\b', 'anancaeum'),
    (r'\bananciten\b', 'anancites'),
    (r'\banancitide\b', 'anancitis'),
    (r'\banancitis\b', 'anancitis'),
    (r'\banancitis\b', 'anancites'),
    (r'\banapaesta\b', 'anapaestus'),
    (r'\banapaesta\b', 'anapaestus'),
    (r'\banapaesti\b', 'anapaestus'),
    (r'\banapaesti\b', 'anapaestus'),
    (r'\banapaestica\b', 'anapaesticus'),
    (r'\banapaesticis\b', 'anapaesticus'),
    (r'\banapaestico\b', 'anapaesticus'),
    (r'\banapaesticon\b', 'anapaesticus'),
    (r'\banapaesticum\b', 'anapaesticus'),
    (r'\banapaesticus\b', 'anapaesticus'),
    (r'\banapaestis\b', 'anapaestus'),
    (r'\banapaestis\b', 'anapaestus'),
    (r'\banapaesto\b', 'anapaestus'),
    (r'\banapaesto\b', 'anapaestus'),
    (r'\banapaeston\b', 'anapaestus'),
    (r'\banapaeston\b', 'anapaestus'),
    (r'\banapaestos\b', 'anapaestus'),
    (r'\banapaestum\b', 'anapaestus'),
    (r'\banapaestum\b', 'anapaestus'),
    (r'\banapaestus\b', 'anapaestus'),
    (r'\bAnaphe\b', 'Anaphe'),
    (r'\bAnaphen\b', 'Anaphe'),
    (r'\banaphoras\b', 'anaphora'),
    (r'\banaphorica\b', 'anaphoricus'),
    (r'\bAnapi\b', 'Anapis'),
    (r'\bAnapis\b', 'Anapis'),
    (r'\bAnapum\b', 'Anapis'),
    (r'\bAnapus\b', 'Anapis'),
    (r'\bAnas\b', 'Anas3'),
    (r'\banas\b', 'anodynon'),
    (r'\banatariam\b', 'anatarius'),
    (r'\banate\b', 'anodynon'),
    (r'\banatem\b', 'anatocismus'),
    (r'\banatemque\b', 'anatocismus'),
    (r'\banates\b', 'anatocismus'),
    (r'\banatesque\b', 'anatocismus'),
    (r'\banathema\b', 'anathema1'),
    (r'\banathemata\b', 'anathema1'),
    (r'\banathemate\b', 'anathema1'),
    (r'\banathematis\b', 'anathema1'),
    (r'\banathematizare\b', 'anathematizo'),
    (r'\banathematizavit\b', 'anathematizo'),
    (r'\banathymiasis\b', 'anathymiasis'),
    (r'\banaticulas\b', 'anaticula'),
    (r'\banatinam\b', 'anatina'),
    (r'\banatis\b', 'anodynon'),
    (r'\banatocismo\b', 'anatocismus'),
    (r'\banatona\b', 'anatonus'),
    (r'\bAnauros\b', 'Anaurus'),
    (r'\bAnaxagora\b', 'Anaxagoras'),
    (r'\bAnaxagorae\b', 'Anaxagoras'),
    (r'\bAnaxagoram\b', 'Anaxagoras'),
    (r'\bAnaxagoran\b', 'Anaxagoras'),
    (r'\bAnaxagoras\b', 'Anaxagoras'),
    (r'\bAnaxarchi\b', 'Anaxarchus'),
    (r'\bAnaxarchique\b', 'Anaxarchus'),
    (r'\bAnaxarcho\b', 'Anaxarchus'),
    (r'\bAnaxarchum\b', 'Anaxarchus'),
    (r'\bAnaxarchus\b', 'Anaxarchus'),
    (r'\bAnaxarete\b', 'Anaxarete'),
    (r'\bAnaxareten\b', 'Anaxarete'),
    (r'\bAnaxaretes\b', 'Anaxarete'),
    (r'\bAnaximander\b', 'Anaximander'),
    (r'\bAnaximandri\b', 'Anaximander'),
    (r'\bAnaximandro\b', 'Anaximander'),
    (r'\bAnaximandrum\b', 'Anaximander'),
    (r'\bAncaei\b', 'Ancaeus'),
    (r'\bAncaeo\b', 'Ancaeus'),
    (r'\bAncaeum\b', 'Ancaeus'),
    (r'\bAncaeus\b', 'Ancaeus'),
    (r'\bAncalites\b', 'Ancalites'),
    (r'\banceps\b', 'anceps'),
    (r'\bancepsque\b', 'anceps'),
    (r'\bAnchari\b', 'Ancharius'),
    (r'\bAnchariana\b', 'Ancharius'),
    (r'\bAncharianam\b', 'Ancharius'),
    (r'\bAnchario\b', 'Ancharius'),
    (r'\bAncharium\b', 'Ancharius'),
    (r'\bAncharius\b', 'Ancharius'),
    (r'\bAnchiale\b', 'Anchises'),
    (r'\bAnchiali\b', 'Anchises'),
    (r'\bAnchialos\b', 'Anchises'),
    (r'\bAnchialum\b', 'Anchises'),
    (r'\bAnchialus\b', 'Anchises'),
    (r'\bAnchisa\b', 'Anchises'),
    (r'\bAnchisae\b', 'Anchises'),
    (r'\bAnchisam\b', 'Anchises'),
    (r'\bAnchise\b', 'Anchises'),
    (r'\bAnchisen\b', 'Anchises'),
    (r'\bAnchisenque\b', 'Anchises'),
    (r'\bAnchiseo\b', 'anchora'),
    (r'\bAnchises\b', 'Anchises'),
    (r'\bAnchisesque\b', 'Anchises'),
    (r'\bAnchisiade\b', 'anchora'),
    (r'\bAnchisiaden\b', 'anchora'),
    (r'\bAnchisiades\b', 'anchora'),
    (r'\banchora\b', 'anchora'),
    (r'\banchorae\b', 'anchora'),
    (r'\banchoram\b', 'anchora'),
    (r'\banchorarum\b', 'anchora'),
    (r'\banchoras\b', 'anchora'),
    (r'\banchoris\b', 'anchora'),
    (r'\banchusa\b', 'anchusa'),
    (r'\banchusae\b', 'anchusa'),
    (r'\banchusam\b', 'anchusa'),
    (r'\bAnci\b', 'Ancus2'),
    (r'\bancile\b', 'ancile'),
    (r'\bancilia\b', 'ancile'),
    (r'\bancilibus\b', 'ancile'),
    (r'\bancilium\b', 'ancile'),
    (r'\bancilla\b', 'ancilla'),
    (r'\bancillae\b', 'ancilla'),
    (r'\bancillaeque\b', 'ancilla'),
    (r'\bancillaeue\b', 'ancilla'),
    (r'\bancillam\b', 'ancilla'),
    (r'\bancillamque\b', 'ancilla'),
    (r'\bancillans\b', 'ancillor'),
    (r'\bancillantur\b', 'ancillor'),
    (r'\bancillari\b', 'ancillaris'),
    (r'\bancillari\b', 'ancillor'),
    (r'\bancillariolum\b', 'ancillariolus'),
    (r'\bancillarique\b', 'ancillaris'),
    (r'\bancillarique\b', 'ancillor'),
    (r'\bancillaris\b', 'ancillaris'),
    (r'\bancillaris\b', 'ancillor'),
    (r'\bancillarum\b', 'ancilla'),
    (r'\bancillarumque\b', 'ancilla'),
    (r'\bancillas\b', 'ancilla'),
    (r'\bancillasque\b', 'ancilla'),
    (r'\bancillast\b', 'ancilla'),
    (r'\bancillatus\b', 'ancillatus'),
    (r'\bancillatus\b', 'ancillor'),
    (r'\bancillis\b', 'ancilla'),
    (r'\bancillisue\b', 'ancilla'),
    (r'\bancillula\b', 'ancillula'),
    (r'\bancillulae\b', 'ancillula'),
    (r'\bancillulam\b', 'ancillula'),
    (r'\bancillulas\b', 'ancillula'),
    (r'\bancillulast\b', 'ancillula'),
    (r'\bancillulis\b', 'ancillula'),
    (r'\bancipitem\b', 'anceps'),
    (r'\bancipitemque\b', 'anceps'),
    (r'\bancipites\b', 'anceps'),
    (r'\bancipitesque\b', 'anceps'),
    (r'\bancipiti\b', 'anceps'),
    (r'\bancipitibus\b', 'anceps'),
    (r'\bancipitique\b', 'anceps'),
    (r'\bancipitis\b', 'anceps'),
    (r'\bancipitisque\b', 'anceps'),
    (r'\banclabatur\b', 'anclo'),
    (r'\bAnco\b', 'Ancus2'),
    (r'\bAncon\b', 'Ancon2'),
    (r'\bancon\b', 'ancon1'),
    (r'\bAncona\b', 'ancora'),
    (r'\bAnconae\b', 'ancora'),
    (r'\bAnconam\b', 'ancora'),
    (r'\bAncone\b', 'Ancon2'),
    (r'\bancone\b', 'ancon1'),
    (r'\bAnconem\b', 'Ancon2'),
    (r'\banconem\b', 'ancon1'),
    (r'\bancones\b', 'ancon1'),
    (r'\banconibus\b', 'ancon1'),
    (r'\bAnconitanum\b', 'ancora'),
    (r'\bancora\b', 'ancora'),
    (r'\bancorae\b', 'ancora'),
    (r'\bancorale\b', 'ancoralis'),
    (r'\bancoralia\b', 'ancoralis'),
    (r'\bancoralibus\b', 'ancoralis'),
    (r'\bancoralibus\b', 'ancoralis'),
    (r'\bancoram\b', 'ancora'),
    (r'\bancorariis\b', 'ancorarius'),
    (r'\bancorarius\b', 'ancorarius'),
    (r'\bancorarum\b', 'ancora'),
    (r'\bancoras\b', 'ancora'),
    (r'\bancoris\b', 'ancora'),
    (r'\bAncos\b', 'Ancus2'),
    (r'\banctus\b', 'ango'),
    (r'\bAncum\b', 'Ancus2'),
    (r'\bAncus\b', 'Ancus2'),
    (r'\bAncyra\b', 'Ancyra'),
    (r'\bAncyram\b', 'Ancyra'),
    (r'\bandabata\b', 'andabata'),
    (r'\bandabatae\b', 'andabata'),
    (r'\bAndaniam\b', 'Andania'),
    (r'\bAndecavi\b', 'Andecavi'),
    (r'\bAndecavos\b', 'Andecavi'),
    (r'\bandem\b', 'an'),
    (r'\bAndes\b', 'Andes2'),
    (r'\bAndibus\b', 'Andes2'),
    (r'\bandrachne\b', 'andrachne'),
    (r'\bAndraemon\b', 'Andraemon'),
    (r'\bAndraemone\b', 'Andraemon'),
    (r'\bAndremonis\b', 'Andraemon'),
    (r'\bAndri\b', 'Andros'),
    (r'\bAndri\b', 'Andrius'),
    (r'\bAndria\b', 'Andricus'),
    (r'\bAndria\b', 'Andrius'),
    (r'\bAndriae\b', 'Andricus'),
    (r'\bAndriam\b', 'Andricus'),
    (r'\bAndrias\b', 'Andricus'),
    (r'\bAndriast\b', 'Andricus'),
    (r'\bAndriast\b', 'Andrius'),
    (r'\bAndricus\b', 'Andricus'),
    (r'\bAndriorum\b', 'Andrius'),
    (r'\bAndrisco\b', 'Andriscus'),
    (r'\bAndriscum\b', 'Andriscus'),
    (r'\bAndriscus\b', 'Andriscus'),
    (r'\bAndrium\b', 'Andrius'),
    (r'\bAndrius\b', 'Andrius'),
    (r'\bAndro\b', 'Andros'),
    (r'\bAndroclen\b', 'Androcles'),
    (r'\bAndrocles\b', 'Androcles'),
    (r'\bAndroclum\b', 'Androcles'),
    (r'\bAndroclus\b', 'Androcles'),
    (r'\bandrodamas\b', 'androdamas'),
    (r'\bAndrogei\b', 'Androgeos'),
    (r'\bAndrogeique\b', 'Androgeos'),
    (r'\bAndrogeo\b', 'Androgeos'),
    (r'\bAndrogeoneae\b', 'Androgeos'),
    (r'\bAndrogeos\b', 'Androgeos'),
    (r'\bAndrogeum\b', 'Androgeos'),
    (r'\bAndrogeus\b', 'Androgeos'),
    (r'\bandrogynen\b', 'androgyne'),
    (r'\bandrogyni\b', 'androgynus'),
    (r'\bandrogyno\b', 'androgynus'),
    (r'\bandrogynos\b', 'androgynus'),
    (r'\bAndrom\b', 'Andros'),
    (r'\bAndromacha\b', 'Andromache'),
    (r'\bAndromachae\b', 'Andromache'),
    (r'\bAndromacham\b', 'Andromache'),
    (r'\bAndromache\b', 'Andromache'),
    (r'\bAndromachen\b', 'Andromache'),
    (r'\bAndromacheque\b', 'Andromache'),
    (r'\bAndromaches\b', 'Andromache'),
    (r'\bAndromeda\b', 'Andromeda'),
    (r'\bAndromedae\b', 'Andromeda'),
    (r'\bAndromedaeque\b', 'Andromeda'),
    (r'\bAndromedam\b', 'Andromeda'),
    (r'\bAndromedan\b', 'Andromeda'),
    (r'\bAndromedanque\b', 'Andromeda'),
    (r'\bAndromede\b', 'Andromeda'),
    (r'\bAndromedeque\b', 'Andromeda'),
    (r'\bAndromene\b', 'andron'),
    (r'\bAndromeni\b', 'andron'),
    (r'\bAndron\b', 'Andros'),
    (r'\bandron\b', 'andron'),
    (r'\bAndrone\b', 'Andros'),
    (r'\bandrone\b', 'andron'),
    (r'\bandronem\b', 'andron'),
    (r'\bandroni\b', 'andron'),
    (r'\bAndronici\b', 'Andronicus'),
    (r'\bAndronico\b', 'Andronicus'),
    (r'\bAndronicum\b', 'Andronicus'),
    (r'\bAndronicus\b', 'Andronicus'),
    (r'\bandronis\b', 'andron'),
    (r'\bandronitides\b', 'andronitis'),
    (r'\bandronitin\b', 'andronitis'),
    (r'\bAndros\b', 'Andros'),
    (r'\bandrosaces\b', 'androsaces'),
    (r'\bandrosaemon\b', 'androsaemon'),
    (r'\bAndrum\b', 'Andros'),
    (r'\bane\b', 'anus1'),
    (r'\baneclogisti\b', 'aneclogistus'),
    (r'\baneclogistos\b', 'aneclogistus'),
    (r'\banelli\b', 'anellus'),
    (r'\banellis\b', 'anellus'),
    (r'\banellos\b', 'anellus'),
    (r'\banellum\b', 'anellus'),
    (r'\banem\b', 'anodynon'),
    (r'\banemonae\b', 'anemone'),
    (r'\banemonas\b', 'anemone'),
    (r'\banemone\b', 'anemone'),
    (r'\banemonen\b', 'anemone'),
    (r'\banemones\b', 'anemone'),
    (r'\bAnemuriensis\b', 'Anemurium'),
    (r'\bAnemurio\b', 'Anemurium'),
    (r'\bAnemurium\b', 'Anemurium'),
    (r'\baner\b', 'anodynon'),
    (r'\banes\b', 'anethum'),
    (r'\banes\b', 'anodynon'),
    (r'\banescit\b', 'anethum'),
    (r'\banet\b', 'anethum'),
    (r'\banet\b', 'anodynon'),
    (r'\banethi\b', 'anethum'),
    (r'\banetho\b', 'anethum'),
    (r'\banethum\b', 'anethum'),
    (r'\baneti\b', 'anethum'),
    (r'\banetis\b', 'anethum'),
    (r'\banetis\b', 'anodynon'),
    (r'\baneto\b', 'anethum'),
    (r'\banetum\b', 'anethum'),
    (r'\banfracta\b', 'anfractum'),
    (r'\banfractibus\b', 'anfractus2'),
    (r'\banfracto\b', 'anfractum'),
    (r'\banfractu\b', 'anfractus2'),
    (r'\banfractum\b', 'anfractus2'),
    (r'\banfractum\b', 'anfractum'),
    (r'\banfractus\b', 'anfractus2'),
    (r'\bangam\b', 'ango'),
    (r'\bangant\b', 'ango'),
    (r'\bangantur\b', 'ango'),
    (r'\bangar\b', 'ango'),
    (r'\bangari\b', 'angarius'),
    (r'\bangariae\b', 'angaria'),
    (r'\bangariari\b', 'angario'),
    (r'\bangariarum\b', 'angaria'),
    (r'\bangariaverit\b', 'angario'),
    (r'\bangariaverunt\b', 'angario'),
    (r'\bangariis\b', 'angaria'),
    (r'\bangariis\b', 'angarius'),
    (r'\bangariorum\b', 'angarius'),
    (r'\bangariorumue\b', 'angarius'),
    (r'\bangaris\b', 'ango'),
    (r'\bangas\b', 'ango'),
    (r'\bangat\b', 'ango'),
    (r'\bangatur\b', 'ango'),
    (r'\bangebant\b', 'ango'),
    (r'\bangebantur\b', 'ango'),
    (r'\bangebar\b', 'ango'),
    (r'\bangebat\b', 'ango'),
    (r'\bangebatur\b', 'ango'),
    (r'\bangeli\b', 'angelus'),
    (r'\bangelicum\b', 'angelicus'),
    (r'\bangelicus\b', 'angelicus'),
    (r'\bangelis\b', 'angelus'),
    (r'\bangellis\b', 'angellus'),
    (r'\bangelo\b', 'angelus'),
    (r'\bangelorum\b', 'angelus'),
    (r'\bangelorumque\b', 'angelus'),
    (r'\bangelos\b', 'angelus'),
    (r'\bangelum\b', 'angelus'),
    (r'\bangelus\b', 'angelus'),
    (r'\bangens\b', 'ango'),
    (r'\bangentem\b', 'ango'),
    (r'\bangere\b', 'ango'),
    (r'\bangerent\b', 'ango'),
    (r'\bangerentur\b', 'ango'),
    (r'\bangerer\b', 'ango'),
    (r'\bangeret\b', 'ango'),
    (r'\bangeretur\b', 'ango'),
    (r'\bAngerona\b', 'Angerona'),
    (r'\bAngeronalia\b', 'angina'),
    (r'\bangetur\b', 'ango'),
    (r'\bangi\b', 'ango'),
    (r'\bangimur\b', 'ango'),
    (r'\bangina\b', 'angina'),
    (r'\banginae\b', 'angina'),
    (r'\banginam\b', 'angina'),
    (r'\banginas\b', 'angina'),
    (r'\banginis\b', 'angina'),
    (r'\bangiporta\b', 'angiportus'),
    (r'\bangiporti\b', 'angiportus'),
    (r'\bangiportis\b', 'angiportus'),
    (r'\bangiporto\b', 'angiportus'),
    (r'\bangiportorum\b', 'angiportus'),
    (r'\bangiportu\b', 'angiportus'),
    (r'\bangiportum\b', 'angiportus'),
    (r'\bangiportum\b', 'angiportus'),
    (r'\bangiportus\b', 'angiportus'),
    (r'\bangiportusque\b', 'angiportus'),
    (r'\bangit\b', 'ango'),
    (r'\bAngitiae\b', 'Angitia'),
    (r'\bAngitiam\b', 'Angitia'),
    (r'\bangitque\b', 'ango'),
    (r'\bangitur\b', 'ango'),
    (r'\bangor\b', 'angor'),
    (r'\bangor\b', 'ango'),
    (r'\bangore\b', 'angor'),
    (r'\bangorem\b', 'angor'),
    (r'\bangores\b', 'angor'),
    (r'\bangori\b', 'angor'),
    (r'\bangoribus\b', 'angor'),
    (r'\bangoris\b', 'angor'),
    (r'\bAngrivarii\b', 'Angrivarii'),
    (r'\bAngrivariis\b', 'Angrivarii'),
    (r'\bAngrivariorum\b', 'Angrivarii'),
    (r'\bAngrivarios\b', 'Angrivarii'),
    (r'\bangue\b', 'anguis'),
    (r'\banguem\b', 'anguis'),
    (r'\banguemque\b', 'anguis'),
    (r'\bangues\b', 'anguis'),
    (r'\banguesque\b', 'anguis'),
    (r'\bangui\b', 'anguis'),
    (r'\banguibus\b', 'anguis'),
    (r'\banguibusque\b', 'anguis'),
    (r'\banguicomae\b', 'anguicomus'),
    (r'\banguicomam\b', 'anguicomus'),
    (r'\banguiculos\b', 'anguiculus'),
    (r'\banguifer\b', 'anguifer'),
    (r'\banguifera\b', 'anguifer'),
    (r'\banguiferae\b', 'anguifer'),
    (r'\banguiferamque\b', 'anguifer'),
    (r'\banguiferumque\b', 'anguifer'),
    (r'\banguigenae\b', 'anguigena'),
    (r'\banguilla\b', 'anguilla'),
    (r'\banguillae\b', 'anguilla'),
    (r'\banguillam\b', 'anguilla'),
    (r'\banguillarum\b', 'anguilla'),
    (r'\banguillas\b', 'anguilla'),
    (r'\banguillast\b', 'anguilla'),
    (r'\banguillis\b', 'anguilla'),
    (r'\banguimanus\b', 'anguimanus'),
    (r'\banguina\b', 'anguinus'),
    (r'\banguina\b', 'anguinus'),
    (r'\banguinae\b', 'anguinus'),
    (r'\banguinam\b', 'anguinus'),
    (r'\banguinea\b', 'anguineus'),
    (r'\banguinei\b', 'anguineus'),
    (r'\banguineis\b', 'anguineus'),
    (r'\banguinis\b', 'anguinus'),
    (r'\banguinis\b', 'anguinus'),
    (r'\banguino\b', 'anguinus'),
    (r'\banguino\b', 'anguinus'),
    (r'\banguinum\b', 'anguinus'),
    (r'\banguinum\b', 'anguinus'),
    (r'\banguinus\b', 'anguinus'),
    (r'\banguis\b', 'anguis'),
    (r'\banguisque\b', 'anguis'),
    (r'\banguitenens\b', 'anguitenens'),
    (r'\banguitenentis\b', 'anguitenens'),
    (r'\banguium\b', 'anguis'),
    (r'\bangularem\b', 'angulo'),
    (r'\bangularem\b', 'angularis'),
    (r'\bangulares\b', 'angulo'),
    (r'\bangulares\b', 'angularis'),
    (r'\bangulari\b', 'angularis'),
    (r'\bangulari\b', 'angulo'),
    (r'\bangularia\b', 'angularis'),
    (r'\bangularibus\b', 'angularis'),
    (r'\bangularis\b', 'angularis'),
    (r'\bangularis\b', 'angulo'),
    (r'\bangularium\b', 'angularis'),
    (r'\bangulata\b', 'angulo'),
    (r'\bangulatam\b', 'angulo'),
    (r'\bangulatim\b', 'angulatim'),
    (r'\bangulavit\b', 'angulo'),
    (r'\banguli\b', 'angulus'),
    (r'\bangulis\b', 'angulus'),
    (r'\bangulisque\b', 'angulus'),
    (r'\bangulo\b', 'angulus'),
    (r'\bangulo\b', 'angulo'),
    (r'\bangulorum\b', 'angulus'),
    (r'\bangulorumque\b', 'angulus'),
    (r'\bangulos\b', 'angulus'),
    (r'\bangulosa\b', 'angulosus'),
    (r'\bangulosi\b', 'angulosus'),
    (r'\bangulosis\b', 'angulosus'),
    (r'\banguloso\b', 'angulosus'),
    (r'\bangulosos\b', 'angulosus'),
    (r'\bangulosque\b', 'angulus'),
    (r'\bangulosus\b', 'angulosus'),
    (r'\bangulum\b', 'angulus'),
    (r'\bangulus\b', 'angulus'),
    (r'\bangunt\b', 'ango'),
    (r'\banguntque\b', 'ango'),
    (r'\banguntur\b', 'ango'),
    (r'\bangusta\b', 'angustus'),
    (r'\bangusta\b', 'angustus'),
    (r'\bangusta\b', 'angusto'),
    (r'\bangustabatur\b', 'angusto'),
    (r'\bangustabitur\b', 'angusto'),
    (r'\bangustae\b', 'angustus'),
    (r'\bangustaeque\b', 'angustus'),
    (r'\bangustam\b', 'angustus'),
    (r'\bangustanda\b', 'angusto'),
    (r'\bangustans\b', 'angusto'),
    (r'\bangustant\b', 'angusto'),
    (r'\bangustantibus\b', 'angusto'),
    (r'\bangustaque\b', 'angustus'),
    (r'\bangustaque\b', 'angustus'),
    (r'\bangustaque\b', 'angusto'),
    (r'\bangustare\b', 'angusto'),
    (r'\bangustaret\b', 'angusto'),
    (r'\bangustas\b', 'angustus'),
    (r'\bangustas\b', 'angusto'),
    (r'\bangustasque\b', 'angustus'),
    (r'\bangustasque\b', 'angusto'),
    (r'\bangustast\b', 'angustus'),
    (r'\bangustast\b', 'angustus'),
    (r'\bangustast\b', 'angusto'),
    (r'\bangustat\b', 'angusto'),
    (r'\bangustata\b', 'angusto'),
    (r'\bangustate\b', 'angusto'),
    (r'\bangustatus\b', 'angusto'),
    (r'\bangustaverunt\b', 'angusto'),
    (r'\banguste\b', 'angustus'),
    (r'\banguste\b', 'angustus'),
    (r'\bangusteque\b', 'angustus'),
    (r'\bangusteque\b', 'angustus'),
    (r'\bangustet\b', 'angusto'),
    (r'\bangusti\b', 'angustus'),
    (r'\bangusti\b', 'angustus'),
    (r'\bangustia\b', 'angustia'),
    (r'\bangustia\b', 'angustio'),
    (r'\bangustiae\b', 'angustia'),
    (r'\bangustiam\b', 'angustia'),
    (r'\bangustiamini\b', 'angustio'),
    (r'\bangustiamur\b', 'angustio'),
    (r'\bangustianti\b', 'angustio'),
    (r'\bangustiaretur\b', 'angustio'),
    (r'\bangustiarum\b', 'angustia'),
    (r'\bangustias\b', 'angustia'),
    (r'\bangustias\b', 'angustio'),
    (r'\bangustiasque\b', 'angustia'),
    (r'\bangustiasque\b', 'angustio'),
    (r'\bangustiati\b', 'angustio'),
    (r'\bangustiatus\b', 'angustio'),
    (r'\bangustiavit\b', 'angustio'),
    (r'\bangusticlauius\b', 'angusticlavius'),
    (r'\bangustiis\b', 'angustia'),
    (r'\bangustior\b', 'angustus'),
    (r'\bangustior\b', 'angustio'),
    (r'\bangustiora\b', 'angustus'),
    (r'\bangustioraque\b', 'angustus'),
    (r'\bangustiore\b', 'angustus'),
    (r'\bangustiorem\b', 'angustus'),
    (r'\bangustiores\b', 'angustus'),
    (r'\bangustioribus\b', 'angustus'),
    (r'\bangustioris\b', 'angustus'),
    (r'\bangustique\b', 'angustus'),
    (r'\bangustique\b', 'angustus'),
    (r'\bangustis\b', 'angustus'),
    (r'\bangustis\b', 'angustus'),
    (r'\bangustisque\b', 'angustus'),
    (r'\bangustisque\b', 'angustus'),
    (r'\bangustissima\b', 'angustus'),
    (r'\bangustissimae\b', 'angustus'),
    (r'\bangustissimam\b', 'angustus'),
    (r'\bangustissimas\b', 'angustus'),
    (r'\bangustissime\b', 'angustus'),
    (r'\bangustissimis\b', 'angustus'),
    (r'\bangustissimo\b', 'angustus'),
    (r'\bangustissimos\b', 'angustus'),
    (r'\bangustissimum\b', 'angustus'),
    (r'\bangustissimus\b', 'angustus'),
    (r'\bangustitatem\b', 'angustitas'),
    (r'\bangustius\b', 'angustus'),
    (r'\bangustiusque\b', 'angustus'),
    (r'\bangusto\b', 'angustus'),
    (r'\bangusto\b', 'angustus'),
    (r'\bangusto\b', 'angusto'),
    (r'\bangustoque\b', 'angustus'),
    (r'\bangustoque\b', 'angustus'),
    (r'\bangustoque\b', 'angusto'),
    (r'\bangustos\b', 'angustus'),
    (r'\bangustosque\b', 'angustus'),
    (r'\bangustum\b', 'angustus'),
    (r'\bangustum\b', 'angustus'),
    (r'\bangustumque\b', 'angustus'),
    (r'\bangustumque\b', 'angustus'),
    (r'\bangustus\b', 'angustus'),
    (r'\banhela\b', 'anhelus'),
    (r'\banhela\b', 'anhelo'),
    (r'\banhelabant\b', 'anhelo'),
    (r'\banhelabat\b', 'anhelo'),
    (r'\banhelae\b', 'anhelus'),
    (r'\banhelam\b', 'anhelus'),
    (r'\banhelamus\b', 'anhelo'),
    (r'\banhelandi\b', 'anhelo'),
    (r'\banhelans\b', 'anhelo'),
    (r'\banhelant\b', 'anhelo'),
    (r'\banhelante\b', 'anhelo'),
    (r'\banhelantem\b', 'anhelo'),
    (r'\banhelantemque\b', 'anhelo'),
    (r'\banhelantes\b', 'anhelo'),
    (r'\banhelantesque\b', 'anhelo'),
    (r'\banhelanti\b', 'anhelo'),
    (r'\banhelantibus\b', 'anhelo'),
    (r'\banhelantis\b', 'anhelo'),
    (r'\banhelare\b', 'anhelo'),
    (r'\banhelarent\b', 'anhelo'),
    (r'\banhelas\b', 'anhelus'),
    (r'\banhelas\b', 'anhelo'),
    (r'\banhelat\b', 'anhelo'),
    (r'\banhelata\b', 'anhelo'),
    (r'\banhelatio\b', 'anhelatio'),
    (r'\banhelatione\b', 'anhelatio'),
    (r'\banhelationibus\b', 'anhelatio'),
    (r'\banhelatis\b', 'anhelo'),
    (r'\banhelatori\b', 'anhelator'),
    (r'\banhelatoribus\b', 'anhelator'),
    (r'\banhelatos\b', 'anhelo'),
    (r'\banhelatum\b', 'anhelo'),
    (r'\banhelent\b', 'anhelo'),
    (r'\banheles\b', 'anhelo'),
    (r'\banhelet\b', 'anhelo'),
    (r'\banheli\b', 'anhelus'),
    (r'\banhelis\b', 'anhelus'),
    (r'\banhelitu\b', 'anhelitus'),
    (r'\banhelitum\b', 'anhelitus'),
    (r'\banhelitune\b', 'anhelitus'),
    (r'\banhelitus\b', 'anhelitus'),
    (r'\banhelo\b', 'anhelus'),
    (r'\banhelo\b', 'anhelo'),
    (r'\banhelos\b', 'anhelus'),
    (r'\banhelum\b', 'anhelus'),
    (r'\banhelus\b', 'anhelus'),
    (r'\banhydros\b', 'anhydros1'),
    (r'\bAnhydros\b', 'Anhydros2'),
    (r'\bani\b', 'anus1'),
    (r'\bAni\b', 'a-nitor1'),
    (r'\baniatrologetus\b', 'aniatrologetus'),
    (r'\banibus\b', 'anus3'),
    (r'\bAnicato\b', 'Anicianus'),
    (r'\bAnici\b', 'anicula'),
    (r'\banici\b', 'anicula'),
    (r'\bAnicia\b', 'Anicianus'),
    (r'\bAniciana\b', 'Anicianus'),
    (r'\bAnicianae\b', 'Anicianus'),
    (r'\bAnicianam\b', 'Anicianus'),
    (r'\bAnicianis\b', 'Anicianus'),
    (r'\bAnicianum\b', 'Anicianus'),
    (r'\bAnicii\b', 'anicula'),
    (r'\banicilla\b', 'anicilla'),
    (r'\bAnicio\b', 'anicula'),
    (r'\bAnicium\b', 'anicula'),
    (r'\bAnicius\b', 'anicula'),
    (r'\banicula\b', 'anicula'),
    (r'\baniculae\b', 'anicula'),
    (r'\baniculam\b', 'anicula'),
    (r'\banicularum\b', 'anicula'),
    (r'\baniculis\b', 'anicula'),
    (r'\bAnien\b', 'a-nitor1'),
    (r'\bAniena\b', 'Anienus2'),
    (r'\bAnienaque\b', 'Anienus2'),
    (r'\bAniene\b', 'Anienus2'),
    (r'\bAnieni\b', 'Anienus2'),
    (r'\bAnienicolae\b', 'Anienicola'),
    (r'\bAnienicolis\b', 'Anienicola'),
    (r'\bAnienis\b', 'Anienus2'),
    (r'\bAniensem\b', 'Aniensis'),
    (r'\bAniensi\b', 'Aniensis'),
    (r'\bAniensis\b', 'Aniensis'),
    (r'\bAnigrum\b', 'Anigros'),
    (r'\bAnii\b', 'a-nitor1'),
    (r'\banile\b', 'anilis'),
    (r'\banilem\b', 'anilis'),
    (r'\baniles\b', 'anilis'),
    (r'\banili\b', 'anilis'),
    (r'\banilia\b', 'anilis'),
    (r'\banilibus\b', 'anilis'),
    (r'\banilibusque\b', 'anilis'),
    (r'\banilis\b', 'anilis'),
    (r'\banilitari\b', 'anilitor'),
    (r'\banilitas\b', 'anilitas'),
    (r'\baniliter\b', 'anilis'),
    (r'\baniliter\b', 'aniliter'),
    (r'\baniliter\b', 'anilitor'),
    (r'\banima\b', 'anima'),
    (r'\banima\b', 'animo'),
    (r'\banimadversa\b', 'animadverto'),
    (r'\banimadversae\b', 'animadverto'),
    (r'\banimadversi\b', 'animadverto'),
    (r'\banimadversio\b', 'animadversio'),
    (r'\banimadversione\b', 'animadversio'),
    (r'\banimadversionem\b', 'animadversio'),
    (r'\banimadversiones\b', 'animadversio'),
    (r'\banimadversionesque\b', 'animadversio'),
    (r'\banimadversioni\b', 'animadversio'),
    (r'\banimadversionibus\b', 'animadversio'),
    (r'\banimadversionis\b', 'animadversio'),
    (r'\banimadversionum\b', 'animadversio'),
    (r'\banimadversis\b', 'animadverto'),
    (r'\banimadverso\b', 'animadverto'),
    (r'\banimadversoresque\b', 'animadversor'),
    (r'\banimadversum\b', 'animadverto'),
    (r'\banimadversumque\b', 'animadverto'),
    (r'\banimadversurus\b', 'animadverto'),
    (r'\banimadvertam\b', 'animadverto'),
    (r'\banimadvertamus\b', 'animadverto'),
    (r'\banimadvertant\b', 'animadverto'),
    (r'\banimadvertas\b', 'animadverto'),
    (r'\banimadvertat\b', 'animadverto'),
    (r'\banimadvertatur\b', 'animadverto'),
    (r'\banimadverte\b', 'animadverto'),
    (r'\banimadvertebam\b', 'animadverto'),
    (r'\banimadvertebant\b', 'animadverto'),
    (r'\banimadvertebantur\b', 'animadverto'),
    (r'\banimadvertebas\b', 'animadverto'),
    (r'\banimadvertebat\b', 'animadverto'),
    (r'\banimadvertemus\b', 'animadverto'),
    (r'\banimadvertenda\b', 'animadverto'),
    (r'\banimadvertendae\b', 'animadverto'),
    (r'\banimadvertendam\b', 'animadverto'),
    (r'\banimadvertendas\b', 'animadverto'),
    (r'\banimadvertendi\b', 'animadverto'),
    (r'\banimadvertendis\b', 'animadverto'),
    (r'\banimadvertendisque\b', 'animadverto'),
    (r'\banimadvertendo\b', 'animadverto'),
    (r'\banimadvertendum\b', 'animadverto'),
    (r'\banimadvertendus\b', 'animadverto'),
    (r'\banimadvertens\b', 'animadverto'),
    (r'\banimadvertensque\b', 'animadverto'),
    (r'\banimadvertentem\b', 'animadverto'),
    (r'\banimadverteram\b', 'animadverto'),
    (r'\banimadverterant\b', 'animadverto'),
    (r'\banimadverterat\b', 'animadverto'),
    (r'\banimadvertere\b', 'animadverto'),
    (r'\banimadverterem\b', 'animadverto'),
    (r'\banimadverterent\b', 'animadverto'),
    (r'\banimadverterentque\b', 'animadverto'),
    (r'\banimadverterentur\b', 'animadverto'),
    (r'\banimadverteres\b', 'animadverto'),
    (r'\banimadverterest\b', 'animadverto'),
    (r'\banimadverteret\b', 'animadverto'),
    (r'\banimadverteretque\b', 'animadverto'),
    (r'\banimadverteretur\b', 'animadverto'),
    (r'\banimadverterim\b', 'animadverto'),
    (r'\banimadverterimus\b', 'animadverto'),
    (r'\banimadverterint\b', 'animadverto'),
    (r'\banimadverteris\b', 'animadverto'),
    (r'\banimadverterit\b', 'animadverto'),
    (r'\banimadverterunt\b', 'animadverto'),
    (r'\banimadvertes\b', 'animadverto'),
    (r'\banimadvertet\b', 'animadverto'),
    (r'\banimadvertetur\b', 'animadverto'),
    (r'\banimadverti\b', 'animadverto'),
    (r'\banimadvertimus\b', 'animadverto'),
    (r'\banimadvertique\b', 'animadverto'),
    (r'\banimadvertis\b', 'animadverto'),
    (r'\banimadvertisse\b', 'animadverto'),
    (r'\banimadvertissem\b', 'animadverto'),
    (r'\banimadvertissent\b', 'animadverto'),
    (r'\banimadvertisset\b', 'animadverto'),
    (r'\banimadvertissetque\b', 'animadverto'),
    (r'\banimadvertisti\b', 'animadverto'),
    (r'\banimadvertistis\b', 'animadverto'),
    (r'\banimadvertit\b', 'animadverto'),
    (r'\banimadvertite\b', 'animadverto'),
    (r'\banimadvertitis\b', 'animadverto'),
    (r'\banimadvertito\b', 'animadverto'),
    (r'\banimadvertitur\b', 'animadverto'),
    (r'\banimadverto\b', 'animadverto'),
    (r'\banimadvertunt\b', 'animadverto'),
    (r'\banimadvertuntque\b', 'animadverto'),
    (r'\banimadvertuntur\b', 'animadverto'),
    (r'\banimae\b', 'anima'),
    (r'\banimaeque\b', 'animaequus'),
    (r'\banimaequior\b', 'animaequus'),
    (r'\banimaequiores\b', 'animaequus'),
    (r'\banimai\b', 'anima'),
    (r'\banimaist\b', 'anima'),
    (r'\banimal\b', 'animal'),
    (r'\banimale\b', 'animal'),
    (r'\banimale\b', 'animalis'),
    (r'\banimalem\b', 'animalis'),
    (r'\banimales\b', 'animalis'),
    (r'\banimali\b', 'animalis'),
    (r'\banimali\b', 'animal'),
    (r'\banimalia\b', 'animalis'),
    (r'\banimalibus\b', 'animalis'),
    (r'\banimalibus\b', 'animal'),
    (r'\banimalibusque\b', 'animalis'),
    (r'\banimalibusque\b', 'animal'),
    (r'\banimalique\b', 'animalis'),
    (r'\banimalique\b', 'animal'),
    (r'\banimalis\b', 'animalis'),
    (r'\banimalis\b', 'animal'),
    (r'\banimalium\b', 'animalis'),
    (r'\banimaliumque\b', 'animalis'),
    (r'\banimam\b', 'anima'),
    (r'\banimamque\b', 'anima'),
    (r'\banimamus\b', 'animo'),
    (r'\banimans\b', 'animo'),
    (r'\banimante\b', 'animo'),
    (r'\banimantem\b', 'animo'),
    (r'\banimantes\b', 'animo'),
    (r'\banimantesque\b', 'animo'),
    (r'\banimanti\b', 'animo'),
    (r'\banimantia\b', 'animo'),
    (r'\banimantibus\b', 'animo'),
    (r'\banimantis\b', 'animo'),
    (r'\banimantium\b', 'animo'),
    (r'\banimantur\b', 'animo'),
    (r'\banimaque\b', 'anima'),
    (r'\banimaque\b', 'animo'),
    (r'\banimare\b', 'animo'),
    (r'\banimarent\b', 'animo'),
    (r'\banimarentur\b', 'animo'),
    (r'\banimaretur\b', 'animo'),
    (r'\banimari\b', 'animo'),
    (r'\banimarum\b', 'anima'),
    (r'\banimarumque\b', 'anima'),
    (r'\banimas\b', 'anima'),
    (r'\banimas\b', 'animo'),
    (r'\banimasque\b', 'anima'),
    (r'\banimasque\b', 'animo'),
    (r'\banimasse\b', 'animo'),
    (r'\banimast\b', 'anima'),
    (r'\banimast\b', 'animo'),
    (r'\banimat\b', 'animo'),
    (r'\banimata\b', 'animo'),
    (r'\banimatae\b', 'animo'),
    (r'\banimatam\b', 'animo'),
    (r'\banimatas\b', 'animo'),
    (r'\banimati\b', 'animo'),
    (r'\banimationis\b', 'animatio'),
    (r'\banimatis\b', 'animo'),
    (r'\banimato\b', 'animo'),
    (r'\banimatos\b', 'animo'),
    (r'\banimatu\b', 'animatus2'),
    (r'\banimatu\b', 'animo'),
    (r'\banimatum\b', 'animatus2'),
    (r'\banimatum\b', 'animo'),
    (r'\banimatur\b', 'animo'),
    (r'\banimatus\b', 'animatus2'),
    (r'\banimatus\b', 'animo'),
    (r'\banimatust\b', 'animatus2'),
    (r'\banimatust\b', 'animo'),
    (r'\banimauit\b', 'animo'),
    (r'\banimavit\b', 'animo'),
    (r'\banime\b', 'animus'),
    (r'\banimentur\b', 'animo'),
    (r'\banimi\b', 'animus'),
    (r'\banimine\b', 'animus'),
    (r'\banimique\b', 'animus'),
    (r'\banimis\b', 'anima'),
    (r'\banimis\b', 'animus'),
    (r'\banimisque\b', 'anima'),
    (r'\banimisque\b', 'animus'),
    (r'\banimist\b', 'anima'),
    (r'\banimist\b', 'animus'),
    (r'\banimive\b', 'animus'),
    (r'\banimo\b', 'animus'),
    (r'\banimo\b', 'animo'),
    (r'\banimone\b', 'animus'),
    (r'\banimone\b', 'animo'),
    (r'\banimoque\b', 'animus'),
    (r'\banimoque\b', 'animo'),
    (r'\banimorum\b', 'animus'),
    (r'\banimorumque\b', 'animus'),
    (r'\banimos\b', 'animus'),
    (r'\banimosa\b', 'animosus1'),
    (r'\banimosae\b', 'animosus1'),
    (r'\banimosam\b', 'animosus1'),
    (r'\banimosaque\b', 'animosus1'),
    (r'\banimosas\b', 'animosus1'),
    (r'\banimose\b', 'animosus1'),
    (r'\banimoseque\b', 'animosus1'),
    (r'\banimosi\b', 'animosus1'),
    (r'\banimosior\b', 'animosus1'),
    (r'\banimosiorem\b', 'animosus1'),
    (r'\banimosique\b', 'animosus1'),
    (r'\banimosissime\b', 'animosus1'),
    (r'\banimositas\b', 'animositas'),
    (r'\banimositatem\b', 'animositas'),
    (r'\banimositates\b', 'animositas'),
    (r'\banimositatis\b', 'animositas'),
    (r'\banimosius\b', 'animosus1'),
    (r'\banimosne\b', 'animus'),
    (r'\banimoso\b', 'animosus1'),
    (r'\banimosos\b', 'animosus1'),
    (r'\banimosque\b', 'animus'),
    (r'\banimost\b', 'animus'),
    (r'\banimost\b', 'animo'),
    (r'\banimosum\b', 'animosus1'),
    (r'\banimosus\b', 'animosus1'),
    (r'\banimove\b', 'animus'),
    (r'\banimove\b', 'animo'),
    (r'\banimula\b', 'animula1'),
    (r'\banimulae\b', 'animula1'),
    (r'\banimulas\b', 'animula1'),
    (r'\banimule\b', 'animulus'),
    (r'\banimum\b', 'animus'),
    (r'\banimumque\b', 'animus'),
    (r'\banimumue\b', 'animus'),
    (r'\banimus\b', 'animus'),
    (r'\banimusne\b', 'animus'),
    (r'\banimusque\b', 'animus'),
    (r'\banimusquest\b', 'animus'),
    (r'\banimust\b', 'animus'),
    (r'\bAnio\b', 'a-nitor1'),
    (r'\bAnione\b', 'a-nitor1'),
    (r'\banis\b', 'anus1'),
    (r'\baniso\b', 'anisum'),
    (r'\banisocyclorum\b', 'anisocycla'),
    (r'\banisus\b', 'a-nitor1'),
    (r'\banites\b', 'a-nitor1'),
    (r'\bAnium\b', 'a-nitor1'),
    (r'\bAnius\b', 'a-nitor1'),
    (r'\bann\b', 'an'),
    (r'\bAnna\b', 'Anna1'),
    (r'\banna\b', 'adnato'),
    (r'\bAnnae\b', 'Anna1'),
    (r'\bAnnaea\b', 'annalia'),
    (r'\bAnnaee\b', 'annalia'),
    (r'\bAnnaei\b', 'annalia'),
    (r'\bAnnaeo\b', 'annalia'),
    (r'\bAnnaeoque\b', 'annalia'),
    (r'\bAnnaeum\b', 'annalia'),
    (r'\bAnnaeus\b', 'annalia'),
    (r'\bannale\b', 'annalis'),
    (r'\bannalem\b', 'annalis'),
    (r'\bannales\b', 'annalis'),
    (r'\bannali\b', 'annalis'),
    (r'\bannalia\b', 'annalia'),
    (r'\bannalibus\b', 'annalis'),
    (r'\bannalibus\b', 'annalia'),
    (r'\bannalis\b', 'annalis'),
    (r'\bannalium\b', 'annalis'),
    (r'\bannalium\b', 'annalia'),
    (r'\bAnnam\b', 'Anna1'),
    (r'\bannariae\b', 'annarius'),
    (r'\bAnnas\b', 'Anna1'),
    (r'\bannas\b', 'adnato'),
    (r'\bannatant\b', 'adnato'),
    (r'\banne\b', 'anne'),
    (r'\banne\b', 'annus'),
    (r'\bannectat\b', 'adnecto'),
    (r'\bannecteretque\b', 'adnecto'),
    (r'\bAnnei\b', 'annexio'),
    (r'\bAnnei\b', 'Anneius'),
    (r'\bAnneio\b', 'Anneius'),
    (r'\bAnneium\b', 'Anneius'),
    (r'\bAnneius\b', 'Anneius'),
    (r'\bannes\b', 'anne'),
    (r'\bannes\b', 'adnato'),
    (r'\bAnneum\b', 'annexio'),
    (r'\bannexum\b', 'annexus2'),
    (r'\bannexum\b', 'adnecto'),
    (r'\banni\b', 'annus'),
    (r'\bAnni\b', 'Annius'),
    (r'\bAnnia\b', 'Annianus'),
    (r'\bAnniae\b', 'Annianus'),
    (r'\bAnniam\b', 'Annianus'),
    (r'\bAnniana\b', 'Annianus'),
    (r'\bAnniane\b', 'Annianus'),
    (r'\bAnniano\b', 'Annianus'),
    (r'\bAnnianus\b', 'Annianus'),
    (r'\bAnnicerii\b', 'Annicerii'),
    (r'\bannicula\b', 'anniculus'),
    (r'\banniculae\b', 'anniculus'),
    (r'\banniculam\b', 'anniculus'),
    (r'\banniculasque\b', 'anniculus'),
    (r'\banniculi\b', 'anniculus'),
    (r'\banniculis\b', 'anniculus'),
    (r'\banniculo\b', 'anniculus'),
    (r'\banniculos\b', 'anniculus'),
    (r'\banniculum\b', 'anniculus'),
    (r'\banniculus\b', 'anniculus'),
    (r'\bAnnii\b', 'Annius'),
    (r'\bAnnio\b', 'Annius'),
    (r'\bAnnios\b', 'Annius'),
    (r'\bannique\b', 'annus'),
    (r'\bAnnis\b', 'Anna1'),
    (r'\bannis\b', 'annus'),
    (r'\bannisque\b', 'annus'),
    (r'\banniti\b', 'annitor'),
    (r'\banniuersaria\b', 'anniversarius'),
    (r'\banniuersarias\b', 'anniversarius'),
    (r'\banniuersarii\b', 'anniversarius'),
    (r'\banniuersariis\b', 'anniversarius'),
    (r'\banniuersario\b', 'anniversarius'),
    (r'\banniuersarios\b', 'anniversarius'),
    (r'\banniuersarium\b', 'anniversarius'),
    (r'\bAnnium\b', 'Annius'),
    (r'\bAnnius\b', 'Annius'),
    (r'\banniversaria\b', 'anniversarius'),
    (r'\banniversariam\b', 'anniversarius'),
    (r'\banniversarias\b', 'anniversarius'),
    (r'\banniversarii\b', 'anniversarius'),
    (r'\banniversariis\b', 'anniversarius'),
    (r'\banniversario\b', 'anniversarius'),
    (r'\banniversarios\b', 'anniversarius'),
    (r'\banniversariosque\b', 'anniversarius'),
    (r'\banniversarium\b', 'anniversarius'),
    (r'\banno\b', 'annus'),
    (r'\banno\b', 'adnato'),
    (r'\bannodes\b', 'annodo'),
    (r'\bannon\b', 'annus'),
    (r'\bannon\b', 'adnato'),
    (r'\bannona\b', 'annona'),
    (r'\bannonae\b', 'annona'),
    (r'\bannonaeque\b', 'annona'),
    (r'\bannonam\b', 'annona'),
    (r'\bannonamque\b', 'annona'),
    (r'\bannonaque\b', 'annona'),
    (r'\bannonari\b', 'annonarius'),
    (r'\bannonari\b', 'annonor'),
    (r'\bannonaria\b', 'annonarius'),
    (r'\bannonariam\b', 'annonarius'),
    (r'\bannonarum\b', 'annona'),
    (r'\bannonas\b', 'annona'),
    (r'\bannonast\b', 'annona'),
    (r'\bannonis\b', 'annona'),
    (r'\bannoque\b', 'annus'),
    (r'\bannoque\b', 'adnato'),
    (r'\bannorum\b', 'annus'),
    (r'\bannorumque\b', 'annus'),
    (r'\bannorumve\b', 'annus'),
    (r'\bannos\b', 'annus'),
    (r'\bannosa\b', 'annosus'),
    (r'\bannosae\b', 'annosus'),
    (r'\bannosam\b', 'annosus'),
    (r'\bannosaque\b', 'annosus'),
    (r'\bannosas\b', 'annosus'),
    (r'\bannosasque\b', 'annosus'),
    (r'\bannosi\b', 'annosus'),
    (r'\bannosis\b', 'annosus'),
    (r'\bannoso\b', 'annosus'),
    (r'\bannosque\b', 'annus'),
    (r'\bannosue\b', 'annus'),
    (r'\bannosum\b', 'annosus'),
    (r'\bannosus\b', 'annosus'),
    (r'\bannotabam\b', 'annoto'),
    (r'\bannotabis\b', 'annoto'),
    (r'\bannotandum\b', 'annoto'),
    (r'\bannotare\b', 'annoto'),
    (r'\bannotationibus\b', 'annotatio'),
    (r'\bannotauit\b', 'annoto'),
    (r'\bannotinas\b', 'annotinus'),
    (r'\bannotinis\b', 'annotinus'),
    (r'\bannotino\b', 'annotinus'),
    (r'\bannotinos\b', 'annotinus'),
    (r'\bannua\b', 'annuus'),
    (r'\bannua\b', 'annualis'),
    (r'\bannuae\b', 'annuus'),
    (r'\bannuali\b', 'annualis'),
    (r'\bannuam\b', 'annuus'),
    (r'\bannuam\b', 'annuo'),
    (r'\bannuaque\b', 'annuus'),
    (r'\bannuaque\b', 'annualis'),
    (r'\bannuas\b', 'annuus'),
    (r'\bannuas\b', 'annuo'),
    (r'\bannuat\b', 'annuo'),
    (r'\bannue\b', 'annuus'),
    (r'\bannue\b', 'annuus'),
    (r'\bannue\b', 'annuo'),
    (r'\bannuendo\b', 'annuo'),
    (r'\bannuens\b', 'annuo'),
    (r'\bannuente\b', 'annuo'),
    (r'\bannuere\b', 'annuo'),
    (r'\bannuerint\b', 'annuo'),
    (r'\bannueritque\b', 'annuo'),
    (r'\bannuerunt\b', 'annuo'),
    (r'\bannui\b', 'annuus'),
    (r'\bannui\b', 'annuus'),
    (r'\bannui\b', 'annuo'),
    (r'\bannuimus\b', 'annuo'),
    (r'\bannuis\b', 'annuus'),
    (r'\bannuis\b', 'annualis'),
    (r'\bannuis\b', 'annuo'),
    (r'\bannuisset\b', 'annuo'),
    (r'\bannuit\b', 'annuo'),
    (r'\bannulum\b', 'anulus1'),
    (r'\bannum\b', 'annus'),
    (r'\bannumque\b', 'annus'),
    (r'\bannun\b', 'annus'),
    (r'\bannuntiabant\b', 'annuntio'),
    (r'\bannuntiabat\b', 'annuntio'),
    (r'\bannuntiari\b', 'annuntio'),
    (r'\bannuntiasse\b', 'annuntio'),
    (r'\bannuntiat\b', 'annuntio'),
    (r'\bannuntiatis\b', 'annuntio'),
    (r'\bannuntiauerat\b', 'annuntio'),
    (r'\bannuntio\b', 'annuntius'),
    (r'\bannuntio\b', 'annuntio'),
    (r'\bannuo\b', 'annuus'),
    (r'\bannuo\b', 'annuus'),
    (r'\bannuo\b', 'annuo'),
    (r'\bannuos\b', 'annuus'),
    (r'\bannuosque\b', 'annuus'),
    (r'\bannus\b', 'annus'),
    (r'\bannuum\b', 'annuus'),
    (r'\bannuum\b', 'annualis'),
    (r'\bannuum\b', 'annuus'),
    (r'\bannuumque\b', 'annuus'),
    (r'\bannuumque\b', 'annualis'),
    (r'\bannuumque\b', 'annuus'),
    (r'\bannuunt\b', 'annuo'),
    (r'\bannuus\b', 'annuus'),
    (r'\bannvis\b', 'an'),
    (r'\bano\b', 'anus1'),
    (r'\banodyna\b', 'anodynon'),
    (r'\banomalia\b', 'anomalia'),
    (r'\banomaliam\b', 'anomalia'),
    (r'\banon\b', 'anus1'),
    (r'\banone\b', 'anus1'),
    (r'\banonymos\b', 'anonymos'),
    (r'\banorum\b', 'anus1'),
    (r'\banos\b', 'anus1'),
    (r'\banque\b', 'an'),
    (r'\banquina\b', 'anquina'),
    (r'\banquirat\b', 'anquiro'),
    (r'\banquirebant\b', 'anquiro'),
    (r'\banquirebantur\b', 'anquiro'),
    (r'\banquirendi\b', 'anquiro'),
    (r'\banquirendum\b', 'anquiro'),
    (r'\banquirens\b', 'anquiro'),
    (r'\banquirente\b', 'anquiro'),
    (r'\banquirentibus\b', 'anquiro'),
    (r'\banquirere\b', 'anquiro'),
    (r'\banquirerent\b', 'anquiro'),
    (r'\banquireret\b', 'anquiro'),
    (r'\banquiri\b', 'anquiro'),
    (r'\banquirit\b', 'anquiro'),
    (r'\banquiritur\b', 'anquiro'),
    (r'\banquirunt\b', 'anquiro'),
    (r'\banquisissent\b', 'anquiro'),
    (r'\banquisisset\b', 'anquiro'),
    (r'\banquisitionis\b', 'anquisitio'),
    (r'\bansa\b', 'ansa'),
    (r'\bansae\b', 'ansa'),
    (r'\bansam\b', 'ansa'),
    (r'\bansaque\b', 'ansa'),
    (r'\bansarum\b', 'ansa'),
    (r'\bansas\b', 'ansa'),
    (r'\bansatae\b', 'ansatus'),
    (r'\bansatas\b', 'ansatus'),
    (r'\bansati\b', 'ansatus'),
    (r'\bansatis\b', 'ansatus'),
    (r'\bansatum\b', 'ansatus'),
    (r'\bansatus\b', 'ansatus'),
    (r'\bAnser\b', 'Anser2'),
    (r'\banser\b', 'anser1'),
    (r'\banserculis\b', 'anserculus'),
    (r'\bAnsere\b', 'Anser2'),
    (r'\bansere\b', 'anser1'),
    (r'\bAnserem\b', 'Anser2'),
    (r'\banserem\b', 'anser1'),
    (r'\bAnseres\b', 'Anser2'),
    (r'\banseres\b', 'anser1'),
    (r'\bAnseri\b', 'Anser2'),
    (r'\banseri\b', 'anser1'),
    (r'\bAnseribus\b', 'Anser2'),
    (r'\banseribus\b', 'anser1'),
    (r'\banserina\b', 'anserinus'),
    (r'\banserinae\b', 'anserinus'),
    (r'\banserinam\b', 'anserinus'),
    (r'\banserini\b', 'anserinus'),
    (r'\banserinis\b', 'anserinus'),
    (r'\banserino\b', 'anserinus'),
    (r'\banserinos\b', 'anserinus'),
    (r'\banserinum\b', 'anserinus'),
    (r'\banserinus\b', 'anserinus'),
    (r'\banseris\b', 'anser1'),
    (r'\banserisque\b', 'anser1'),
    (r'\banserum\b', 'anser1'),
    (r'\bansis\b', 'ansa'),
    (r'\bansulae\b', 'ansula'),
    (r'\bansulam\b', 'ansula'),
    (r'\bansulas\b', 'ansula'),
    (r'\bansulis\b', 'ansula'),
    (r'\bantachates\b', 'antachates'),
    (r'\bantae\b', 'antae'),
    (r'\bAntaee\b', 'Antaeus'),
    (r'\bAntaei\b', 'Antaeus'),
    (r'\bAntaeique\b', 'Antaeus'),
    (r'\bAntaeo\b', 'Antaeus'),
    (r'\bAntaeopoliten\b', 'Antaeopolites'),
    (r'\bAntaeum\b', 'Antaeus'),
    (r'\bAntaeus\b', 'Antaeus'),
    (r'\bAntandri\b', 'Antandros'),
    (r'\bAntandri\b', 'Antandros'),
    (r'\bAntandrium\b', 'Antandros'),
    (r'\bAntandro\b', 'Antandros'),
    (r'\bAntandron\b', 'Antandros'),
    (r'\bAntandros\b', 'Antandros'),
    (r'\bAntandrum\b', 'Antandros'),
    (r'\bantapodosi\b', 'antapodosis'),
    (r'\bantapodosis\b', 'antapodosis'),
    (r'\bantarctico\b', 'antarcticus'),
    (r'\bantarcticum\b', 'antarcticus'),
    (r'\bantarcticus\b', 'antarcticus'),
    (r'\bantarii\b', 'antarius'),
    (r'\bantarium\b', 'antarius'),
    (r'\bantas\b', 'antae'),
    (r'\bante\b', 'ante'),
    (r'\bantea\b', 'antea'),
    (r'\banteacta\b', 'anteactus'),
    (r'\banteacta\b', 'anteambulo'),
    (r'\banteactae\b', 'anteactus'),
    (r'\banteactae\b', 'anteambulo'),
    (r'\banteambulo\b', 'anteambulo'),
    (r'\banteambulonem\b', 'anteambulo'),
    (r'\banteambulones\b', 'anteambulo'),
    (r'\banteambulonis\b', 'anteambulo'),
    (r'\bantecantamenta\b', 'antecantamentum'),
    (r'\bantecapere\b', 'antecapio'),
    (r'\bantecaperet\b', 'antecapio'),
    (r'\bantecapto\b', 'antecapio'),
    (r'\bantecapto\b', 'antecedo'),
    (r'\bantecedant\b', 'antecedo'),
    (r'\bantecedas\b', 'antecedo'),
    (r'\bantecedat\b', 'antecedo'),
    (r'\bantecedatis\b', 'antecedo'),
    (r'\bantecede\b', 'antecedo'),
    (r'\bantecedebant\b', 'antecedo'),
    (r'\bantecedebat\b', 'antecedo'),
    (r'\bantecedendo\b', 'antecedo'),
    (r'\bantecedens\b', 'antecedo'),
    (r'\bantecedent\b', 'antecedo'),
    (r'\bantecedente\b', 'antecedo'),
    (r'\bantecedentem\b', 'antecedo'),
    (r'\bantecedentes\b', 'antecedo'),
    (r'\bantecedenti\b', 'antecedo'),
    (r'\bantecedentia\b', 'antecedo'),
    (r'\bantecedentia\b', 'antecedo'),
    (r'\bantecedentibus\b', 'antecedo'),
    (r'\bantecedentis\b', 'antecedo'),
    (r'\bantecedentium\b', 'antecedo'),
    (r'\bantecedentium\b', 'antecedo'),
    (r'\bantecedere\b', 'antecedo'),
    (r'\bantecederent\b', 'antecedo'),
    (r'\bantecederet\b', 'antecedo'),
    (r'\bantecedes\b', 'antecedo'),
    (r'\bantecedet\b', 'antecedo'),
    (r'\bantecedimus\b', 'antecedo'),
    (r'\bantecedis\b', 'antecedo'),
    (r'\bantecedit\b', 'antecedo'),
    (r'\bantecedite\b', 'antecedo'),
    (r'\bantecedo\b', 'antecedo'),
    (r'\bantecedunt\b', 'antecedo'),
    (r'\bantecellant\b', 'antecello'),
    (r'\bantecellat\b', 'antecello'),
    (r'\bantecellebat\b', 'antecello'),
    (r'\bantecellens\b', 'antecello'),
    (r'\bantecellentem\b', 'antecello'),
    (r'\bantecellere\b', 'antecello'),
    (r'\bantecellerent\b', 'antecello'),
    (r'\bantecelleret\b', 'antecello'),
    (r'\bantecellet\b', 'antecello'),
    (r'\bantecellimus\b', 'antecello'),
    (r'\bantecellis\b', 'antecello'),
    (r'\bantecellit\b', 'antecello'),
    (r'\bantecellunt\b', 'antecello'),
    (r'\bantecelluntur\b', 'antecello'),
    (r'\bantecenia\b', 'antecenium'),
    (r'\banteceperat\b', 'antecapio'),
    (r'\banteceptam\b', 'antecapio'),
    (r'\bantecesserant\b', 'antecedo'),
    (r'\bantecesserat\b', 'antecedo'),
    (r'\bantecesserint\b', 'antecedo'),
    (r'\bantecesseris\b', 'antecedo'),
    (r'\bantecesseris\b', 'antecessor'),
    (r'\bantecesserit\b', 'antecedo'),
    (r'\bantecesserunt\b', 'antecedo'),
    (r'\bantecessimus\b', 'antecedo'),
    (r'\bantecessionem\b', 'antecessio'),
    (r'\bantecessiones\b', 'antecessio'),
    (r'\bantecessisse\b', 'antecedo'),
    (r'\bantecessissent\b', 'antecedo'),
    (r'\bantecessisset\b', 'antecedo'),
    (r'\bantecessisti\b', 'antecedo'),
    (r'\bantecessit\b', 'antecedo'),
    (r'\bantecessor\b', 'antecessor'),
    (r'\bantecessore\b', 'antecessor'),
    (r'\bantecessores\b', 'antecessor'),
    (r'\bantecessoribus\b', 'antecessor'),
    (r'\bantecessum\b', 'antecedo'),
    (r'\bantecessura\b', 'antecedo'),
    (r'\bantecessurae\b', 'antecedo'),
    (r'\bantecessus\b', 'antecedo'),
    (r'\bantecrescunt\b', 'antecurro'),
    (r'\bantecurrens\b', 'antecurro'),
    (r'\bantecursores\b', 'antecursor'),
    (r'\bantecursoribus\b', 'antecursor'),
    (r'\bantedictorum\b', 'antedico'),
    (r'\banteeunt\b', 'anteeo'),
    (r'\banteferam\b', 'antefero'),
    (r'\banteferat\b', 'antefero'),
    (r'\banteferatur\b', 'antefero'),
    (r'\banteferebat\b', 'antefero'),
    (r'\banteferendo\b', 'antefero'),
    (r'\banteferendus\b', 'antefero'),
    (r'\banteferre\b', 'antefero'),
    (r'\banteferrem\b', 'antefero'),
    (r'\banteferrent\b', 'antefero'),
    (r'\banteferrentur\b', 'antefero'),
    (r'\banteferres\b', 'antefero'),
    (r'\banteferret\b', 'antefero'),
    (r'\banteferretur\b', 'antefero'),
    (r'\banteferri\b', 'antefero'),
    (r'\bantefert\b', 'antefero'),
    (r'\bantefertur\b', 'antefero'),
    (r'\bantefixa\b', 'antefixus'),
    (r'\bantefixa\b', 'antefixus'),
    (r'\bantefixi\b', 'antefixus'),
    (r'\bantefixis\b', 'antefixus'),
    (r'\bantefixis\b', 'antefixus'),
    (r'\bantegenitali\b', 'antegenitalis'),
    (r'\bantegreditur\b', 'antegredior'),
    (r'\bantegressa\b', 'antegredior'),
    (r'\bantegressae\b', 'antegredior'),
    (r'\bantegressas\b', 'antegredior'),
    (r'\bantegressis\b', 'antegredior'),
    (r'\bantehabeant\b', 'antehabeo'),
    (r'\bantehabeo\b', 'antehabeo'),
    (r'\bantehabuerunt\b', 'antehabeo'),
    (r'\bantehac\b', 'antehac'),
    (r'\bantei\b', 'anteeo'),
    (r'\banteiam\b', 'anteeo'),
    (r'\banteibant\b', 'anteeo'),
    (r'\banteibat\b', 'anteeo'),
    (r'\banteibit\b', 'anteeo'),
    (r'\banteibo\b', 'anteeo'),
    (r'\banteibunt\b', 'anteeo'),
    (r'\banteiit\b', 'anteeo'),
    (r'\banteio\b', 'anteeo'),
    (r'\banteire\b', 'anteeo'),
    (r'\banteirent\b', 'anteeo'),
    (r'\banteirentur\b', 'anteeo'),
    (r'\banteires\b', 'anteeo'),
    (r'\banteiret\b', 'anteeo'),
    (r'\banteiretis\b', 'anteeo'),
    (r'\banteiri\b', 'anteeo'),
    (r'\banteis\b', 'anteeo'),
    (r'\banteisset\b', 'anteeo'),
    (r'\banteistis\b', 'anteeo'),
    (r'\banteit\b', 'anteeo'),
    (r'\bantelata\b', 'antefero'),
    (r'\bantelatae\b', 'antefero'),
    (r'\bantelati\b', 'antefero'),
    (r'\bantelatum\b', 'antefero'),
    (r'\bantelaturum\b', 'antefero'),
    (r'\bantelaturus\b', 'antefero'),
    (r'\bantelatus\b', 'antefero'),
    (r'\bantelogium\b', 'antelogium'),
    (r'\bantelucana\b', 'antelucanus'),
    (r'\bantelucana\b', 'antelucanus'),
    (r'\bantelucanas\b', 'antelucanus'),
    (r'\bantelucani\b', 'antelucanus'),
    (r'\bantelucani\b', 'antelucanus'),
    (r'\bantelucanis\b', 'antelucanus'),
    (r'\bantelucanis\b', 'antelucanus'),
    (r'\bantelucano\b', 'antelucanus'),
    (r'\bantelucano\b', 'antelucanus'),
    (r'\bantelucanos\b', 'antelucanus'),
    (r'\bantelucanum\b', 'antelucanus'),
    (r'\bantelucanum\b', 'antelucanus'),
    (r'\bantelucio\b', 'antelucio'),
    (r'\banteluculo\b', 'anteluculo'),
    (r'\banteludia\b', 'anteludium'),
    (r'\bantemeridiana\b', 'antemeridianus'),
    (r'\bantemeridianae\b', 'antemeridianus'),
    (r'\bantemeridianis\b', 'antemeridianus'),
    (r'\bantemeridiano\b', 'antemeridianus'),
    (r'\bantemeridianum\b', 'antemeridianus'),
    (r'\bantemisit\b', 'ante-mitto'),
    (r'\bantemna\b', 'antenna'),
    (r'\bAntemnae\b', 'Antemnae'),
    (r'\bantemnae\b', 'antenna'),
    (r'\bantemnaeque\b', 'antenna'),
    (r'\bantemnam\b', 'antenna'),
    (r'\bantemnaque\b', 'antenna'),
    (r'\bantemnarum\b', 'antenna'),
    (r'\bantemnas\b', 'antenna'),
    (r'\bAntemnates\b', 'Antemnates'),
    (r'\bAntemnatium\b', 'Antemnates'),
    (r'\bantemnis\b', 'antenna'),
    (r'\bantemnisque\b', 'antenna'),
    (r'\bantemurale\b', 'antemurale'),
    (r'\bantennae\b', 'antenna'),
    (r'\bantennam\b', 'antenna'),
    (r'\bantennas\b', 'antenna'),
    (r'\bantennisque\b', 'antenna'),
    (r'\banteno\b', 'ante-no1'),
    (r'\bAntenor\b', 'ante-no1'),
    (r'\bantenor\b', 'ante-no1'),
    (r'\bAntenore\b', 'ante-no1'),
    (r'\bAntenorea\b', 'ante-nosco'),
    (r'\bAntenorei\b', 'ante-nosco'),
    (r'\bAntenorem\b', 'ante-no1'),
    (r'\bAntenoreo\b', 'ante-nosco'),
    (r'\bAntenori\b', 'ante-no1'),
    (r'\bAntenoridae\b', 'ante-nosco'),
    (r'\bAntenoridas\b', 'ante-nosco'),
    (r'\bAntenoride\b', 'ante-nosco'),
    (r'\bAntenoriden\b', 'ante-nosco'),
    (r'\bAntenorique\b', 'ante-no1'),
    (r'\bantenoris\b', 'ante-nosco'),
    (r'\bAntenoris\b', 'ante-no1'),
    (r'\bantepaenultima\b', 'antepaenultimus'),
    (r'\bantepaenultimum\b', 'antepaenultimus'),
    (r'\bantepaenultimus\b', 'antepaenultimus'),
    (r'\bantepagmenta\b', 'antepagmentum'),
    (r'\bantepagmenti\b', 'antepagmentum'),
    (r'\bantepagmentis\b', 'antepagmentum'),
    (r'\bantepagmentorum\b', 'antepagmentum'),
    (r'\bantepagmentum\b', 'antepagmentum'),
    (r'\banteparta\b', 'ante-pario2'),
    (r'\bantepartum\b', 'ante-pario2'),
    (r'\bantependulis\b', 'antependulus'),
    (r'\bantependulos\b', 'antependulus'),
    (r'\bantepilanis\b', 'antepilanus'),
    (r'\bantepilanos\b', 'antepilanus'),
    (r'\bantepollebat\b', 'antepolleo'),
    (r'\bantepollet\b', 'antepolleo'),
    (r'\banteponam\b', 'antepono'),
    (r'\banteponamus\b', 'antepono'),
    (r'\banteponant\b', 'antepono'),
    (r'\banteponantur\b', 'antepono'),
    (r'\banteponare\b', 'antepono'),
    (r'\banteponas\b', 'antepono'),
    (r'\banteponat\b', 'antepono'),
    (r'\banteponatis\b', 'antepono'),
    (r'\banteponatur\b', 'antepono'),
    (r'\banteponebant\b', 'antepono'),
    (r'\banteponebantur\b', 'antepono'),
    (r'\banteponebas\b', 'antepono'),
    (r'\banteponebat\b', 'antepono'),
    (r'\banteponebatur\b', 'antepono'),
    (r'\banteponenda\b', 'antepono'),
    (r'\banteponendam\b', 'antepono'),
    (r'\banteponendas\b', 'antepono'),
    (r'\banteponendi\b', 'antepono'),
    (r'\banteponendo\b', 'antepono'),
    (r'\banteponendos\b', 'antepono'),
    (r'\banteponendum\b', 'antepono'),
    (r'\banteponendus\b', 'antepono'),
    (r'\banteponent\b', 'antepono'),
    (r'\banteponentem\b', 'antepono'),
    (r'\banteponentes\b', 'antepono'),
    (r'\banteponere\b', 'antepono'),
    (r'\banteponeremus\b', 'antepono'),
    (r'\banteponerent\b', 'antepono'),
    (r'\banteponerentur\b', 'antepono'),
    (r'\banteponeres\b', 'antepono'),
    (r'\banteponeret\b', 'antepono'),
    (r'\banteponeretur\b', 'antepono'),
    (r'\bantepones\b', 'antepono'),
    (r'\banteponet\b', 'antepono'),
    (r'\banteponi\b', 'antepono'),
    (r'\banteponis\b', 'antepono'),
    (r'\banteponit\b', 'antepono'),
    (r'\banteponitur\b', 'antepono'),
    (r'\bantepono\b', 'antepono'),
    (r'\banteponoque\b', 'antepono'),
    (r'\banteponunt\b', 'antepono'),
    (r'\banteponuntur\b', 'antepono'),
    (r'\banteposita\b', 'antepono'),
    (r'\bantepositam\b', 'antepono'),
    (r'\bantepositis\b', 'antepono'),
    (r'\banteposito\b', 'antepono'),
    (r'\bantepositum\b', 'antepono'),
    (r'\bantepositus\b', 'antepono'),
    (r'\banteposuerat\b', 'antepono'),
    (r'\banteposuere\b', 'antepono'),
    (r'\banteposuerit\b', 'antepono'),
    (r'\banteposueritis\b', 'antepono'),
    (r'\banteposuerunt\b', 'antepono'),
    (r'\banteposui\b', 'antepono'),
    (r'\banteposuissem\b', 'antepono'),
    (r'\banteposuisti\b', 'antepono'),
    (r'\banteposuistis\b', 'antepono'),
    (r'\banteposuit\b', 'antepono'),
    (r'\bantepotens\b', 'antepotens'),
    (r'\bantequam\b', 'antequam'),
    (r'\banteque\b', 'ante'),
    (r'\banterides\b', 'anterides'),
    (r'\bAnteros\b', 'antes'),
    (r'\bAnteros\b', 'Anteros'),
    (r'\banterotas\b', 'antes'),
    (r'\bAnterum\b', 'antes'),
    (r'\bantes\b', 'antes'),
    (r'\bantescholanus\b', 'antescholanus'),
    (r'\bantesignani\b', 'antesignanus'),
    (r'\bantesignanique\b', 'antesignanus'),
    (r'\bantesignanis\b', 'antesignanus'),
    (r'\bantesignanorum\b', 'antesignanus'),
    (r'\bantesignanos\b', 'antesignanus'),
    (r'\bantesignanus\b', 'antesignanus'),
    (r'\bantestabatur\b', 'antesto'),
    (r'\bantestabor\b', 'antesto'),
    (r'\bantestare\b', 'antesto'),
    (r'\bantestaret\b', 'antesto'),
    (r'\bantestari\b', 'antesto'),
    (r'\bantestaris\b', 'antestor'),
    (r'\bantestaris\b', 'antesto'),
    (r'\bantestat\b', 'antesto'),
    (r'\bantestatus\b', 'antesto'),
    (r'\bantestatus\b', 'antestor'),
    (r'\bantetuleram\b', 'antefero'),
    (r'\bantetulerim\b', 'antefero'),
    (r'\bantetulerit\b', 'antefero'),
    (r'\bantetuleritis\b', 'antefero'),
    (r'\bantetulerunt\b', 'antefero'),
    (r'\bantetuli\b', 'antefero'),
    (r'\bantetulit\b', 'antefero'),
    (r'\banteueniens\b', 'antevenio'),
    (r'\banteuentulae\b', 'anteventulus'),
    (r'\banteuentuli\b', 'anteventulus'),
    (r'\banteuertit\b', 'anteverto'),
    (r'\banteuolans\b', 'antevolo'),
    (r'\banteuolat\b', 'antevolo'),
    (r'\banteuortit\b', 'anteverto'),
    (r'\banteuortunt\b', 'anteverto'),
    (r'\bantevenere\b', 'antevenio'),
    (r'\banteveni\b', 'antevenio'),
    (r'\banteveniam\b', 'antevenio'),
    (r'\banteveniat\b', 'antevenio'),
    (r'\bantevenire\b', 'antevenio'),
    (r'\bantevenisse\b', 'antevenio'),
    (r'\bantevenisset\b', 'antevenio'),
    (r'\bantevenit\b', 'antevenio'),
    (r'\banteventum\b', 'antevenio'),
    (r'\bantevertendum\b', 'anteverto'),
    (r'\bantevertens\b', 'anteverto'),
    (r'\bantevertit\b', 'anteverto'),
    (r'\bantevortar\b', 'anteverto'),
    (r'\bantevorterim\b', 'anteverto'),
    (r'\bantevortit\b', 'anteverto'),
    (r'\bantevortunt\b', 'anteverto'),
    (r'\banthalii\b', 'anthalium'),
    (r'\banthalium\b', 'anthalium'),
    (r'\banthedon\b', 'anthedon1'),
    (r'\bAnthedon\b', 'Anthedon2'),
    (r'\banthedone\b', 'anthedon1'),
    (r'\bAnthedone\b', 'Anthedon2'),
    (r'\banthedonem\b', 'anthedon1'),
    (r'\bAnthedonem\b', 'Anthedon2'),
    (r'\banthedoni\b', 'anthedon1'),
    (r'\bAnthedonii\b', 'anthemis'),
    (r'\bAnthedoniumque\b', 'anthemis'),
    (r'\bAnthedonius\b', 'anthemis'),
    (r'\banthemide\b', 'anthemis'),
    (r'\banthemidis\b', 'anthemis'),
    (r'\banthemis\b', 'anthemis'),
    (r'\banthemis\b', 'anthemum'),
    (r'\bAnthemusam\b', 'Anthemusa'),
    (r'\bAnthemusia\b', 'Anthemusia'),
    (r'\bAnthemusia\b', 'anthera'),
    (r'\banthera\b', 'anthera'),
    (r'\bantherae\b', 'anthera'),
    (r'\bantheras\b', 'anthera'),
    (r'\bantherici\b', 'anthericos'),
    (r'\banthericum\b', 'anthericos'),
    (r'\banthi\b', 'anthus'),
    (r'\banthia\b', 'anthias'),
    (r'\banthiae\b', 'anthias'),
    (r'\banthias\b', 'anthias'),
    (r'\banthinae\b', 'anthinus'),
    (r'\banthinum\b', 'anthinus'),
    (r'\banthracinis\b', 'anthracinus'),
    (r'\banthraciten\b', 'anthracites'),
    (r'\banthracites\b', 'anthracites'),
    (r'\banthracitide\b', 'anthracitis'),
    (r'\banthracitis\b', 'anthracitis'),
    (r'\banthracitis\b', 'anthracites'),
    (r'\banthrax\b', 'anthrax1'),
    (r'\bAnthrax\b', 'Anthrax2'),
    (r'\bAnthropinus\b', 'anthropographos'),
    (r'\banthropographos\b', 'anthropographos'),
    (r'\banthropophagi\b', 'anthropophagus'),
    (r'\banthropophagos\b', 'anthropophagus'),
    (r'\banthus\b', 'anthus'),
    (r'\banthyllion\b', 'anthyllion'),
    (r'\banthyllis\b', 'anthyllis'),
    (r'\banthyllium\b', 'anthyllis'),
    (r'\banthyllium\b', 'anthyllion'),
    (r'\banthypophoran\b', 'anthypophora'),
    (r'\bAnti\b', 'Antius'),
    (r'\bAnti\b', 'Antium'),
    (r'\bAntia\b', 'Antius'),
    (r'\bAntia\b', 'Antium'),
    (r'\bantiae\b', 'antiae'),
    (r'\bAntiae\b', 'Antius'),
    (r'\bAntiam\b', 'Antius'),
    (r'\bantian\b', 'antiae'),
    (r'\bAntian\b', 'Antius'),
    (r'\bAntian\b', 'Antiatinus'),
    (r'\bAntian\b', 'Antium'),
    (r'\bAntiano\b', 'Antianus'),
    (r'\bAntianus\b', 'Antianus'),
    (r'\bantias\b', 'antiae'),
    (r'\bAntias\b', 'Antius'),
    (r'\bAntias\b', 'Antiatinus'),
    (r'\bAntiate\b', 'Antiatinus'),
    (r'\bAntiatem\b', 'Antiatinus'),
    (r'\bAntiates\b', 'Antiatinus'),
    (r'\bAntiates\b', 'Antiatinus'),
    (r'\bAntiati\b', 'Antiatinus'),
    (r'\bAntiatibus\b', 'Antiatinus'),
    (r'\bAntiatibus\b', 'Antiatinus'),
    (r'\bAntiatinae\b', 'Antiatinus'),
    (r'\bAntiatis\b', 'Antiatinus'),
    (r'\bAntiatium\b', 'Antiatinus'),
    (r'\bantibasis\b', 'antibasis'),
    (r'\bantiboreum\b', 'antiboreus'),
    (r'\bantibus\b', 'antes'),
    (r'\bantica\b', 'anticus'),
    (r'\banticam\b', 'anticus'),
    (r'\banticategoriae\b', 'anticategoria'),
    (r'\bAnticato\b', 'Anticato'),
    (r'\bAnticatone\b', 'Anticato'),
    (r'\bAnticatones\b', 'Anticato'),
    (r'\bAntichristus\b', 'Antichristus'),
    (r'\bantichthones\b', 'antichthones'),
    (r'\bantichthonum\b', 'antichthones'),
    (r'\banticipantibus\b', 'anticipo'),
    (r'\banticipare\b', 'anticipo'),
    (r'\banticipasse\b', 'anticipo'),
    (r'\banticipat\b', 'anticipo'),
    (r'\banticipata\b', 'anticipo'),
    (r'\banticipate\b', 'anticipo'),
    (r'\banticipatio\b', 'anticipatio'),
    (r'\banticipationem\b', 'anticipatio'),
    (r'\banticipatos\b', 'anticipo'),
    (r'\banticipatumque\b', 'anticipo'),
    (r'\banticipaverunt\b', 'anticipo'),
    (r'\banticipemus\b', 'anticipo'),
    (r'\banticipent\b', 'anticipo'),
    (r'\banticipes\b', 'anticipo'),
    (r'\banticipet\b', 'anticipo'),
    (r'\bAnticlea\b', 'Anticlea'),
    (r'\bantico\b', 'anticus'),
    (r'\banticorum\b', 'anticus'),
    (r'\banticos\b', 'anticus'),
    (r'\banticum\b', 'anticus'),
    (r'\banticus\b', 'anticus'),
    (r'\bAnticyra\b', 'Anticyra'),
    (r'\bAnticyrae\b', 'Anticyra'),
    (r'\bAnticyram\b', 'Anticyra'),
    (r'\bAnticyras\b', 'Anticyra'),
    (r'\bAnticyris\b', 'Anticyra'),
    (r'\bantidhac\b', 'antehac'),
    (r'\bantidota\b', 'antidotum'),
    (r'\bantidoti\b', 'antidotum'),
    (r'\bantidotis\b', 'antidotum'),
    (r'\bantidoto\b', 'antidotum'),
    (r'\bantidotos\b', 'antidotum'),
    (r'\bantidotum\b', 'antidotum'),
    (r'\bantidotus\b', 'antidotum'),
    (r'\bAntiensis\b', 'Antiensis'),
    (r'\bAntignotus\b', 'Antignotus'),
    (r'\bAntigona\b', 'Antigona'),
    (r'\bAntigonae\b', 'Antigona'),
    (r'\bAntigonam\b', 'Antigona'),
    (r'\bAntigone\b', 'Antigonus'),
    (r'\bAntigonea\b', 'Antigonea'),
    (r'\bAntigoneam\b', 'Antigonea'),
    (r'\bAntigonen\b', 'Antigonus'),
    (r'\bAntigoni\b', 'Antigonus'),
    (r'\bAntigono\b', 'Antigonus'),
    (r'\bAntigonum\b', 'Antigonus'),
    (r'\bAntigonus\b', 'Antigonus'),
    (r'\bAntii\b', 'Antius'),
    (r'\bAntii\b', 'Antium'),
    (r'\bantiis\b', 'antiae'),
    (r'\bAntilibano\b', 'Antilibanus'),
    (r'\bAntilibanum\b', 'Antilibanus'),
    (r'\bAntilibanus\b', 'Antilibanus'),
    (r'\bAntiloche\b', 'Antilochus'),
    (r'\bAntilochi\b', 'Antilochus'),
    (r'\bAntilochique\b', 'Antilochus'),
    (r'\bAntilochum\b', 'Antilochus'),
    (r'\bAntilochus\b', 'Antilochus'),
    (r'\bAntimacho\b', 'Antimachus'),
    (r'\bAntimachum\b', 'Antimachus'),
    (r'\bAntimachumque\b', 'Antimachus'),
    (r'\bAntimachus\b', 'Antimachus'),
    (r'\bantinomia\b', 'antinomia'),
    (r'\bAntio\b', 'Antius'),
    (r'\bAntio\b', 'Antium'),
    (r'\bAntioche\b', 'Antiochus'),
    (r'\bAntiochea\b', 'Antiochea'),
    (r'\bAntiochea\b', 'Antiocheus'),
    (r'\bAntiocheae\b', 'Antiochea'),
    (r'\bAntiocheam\b', 'Antiochea'),
    (r'\bAntiocheno\b', 'Antiochenus1'),
    (r'\bAntiochenos\b', 'Antiochenus1'),
    (r'\bAntiochense\b', 'Antiochensis1'),
    (r'\bAntiochenses\b', 'Antiochensis1'),
    (r'\bAntiochenses\b', 'Antiochensis1'),
    (r'\bAntiochensi\b', 'Antiochensis1'),
    (r'\bAntiochensibus\b', 'Antiochensis1'),
    (r'\bAntiochensibus\b', 'Antiochensis1'),
    (r'\bAntiochensis\b', 'Antiochensis1'),
    (r'\bAntiochensis\b', 'Antiochensis1'),
    (r'\bAntiochensium\b', 'Antiochensis1'),
    (r'\bAntiochensium\b', 'Antiochensis1'),
    (r'\bAntiochenum\b', 'Antiochenus1'),
    (r'\bAntiochi\b', 'Antiochus'),
    (r'\bAntiochi\b', 'Antiochius'),
    (r'\bAntiochia\b', 'Antiochea'),
    (r'\bAntiochiae\b', 'Antiochea'),
    (r'\bAntiochiam\b', 'Antiochea'),
    (r'\bAntiochii\b', 'Antiochius'),
    (r'\bAntiochinae\b', 'Antiochinus'),
    (r'\bAntiochinam\b', 'Antiochinus'),
    (r'\bAntiochinas\b', 'Antiochinus'),
    (r'\bAntiochino\b', 'Antiochinus'),
    (r'\bAntiochinum\b', 'Antiochinus'),
    (r'\bAntiochique\b', 'Antiochus'),
    (r'\bAntiochique\b', 'Antiochius'),
    (r'\bAntiochius\b', 'Antiochius'),
    (r'\bAntiocho\b', 'Antiochus'),
    (r'\bAntiochorum\b', 'Antiochus'),
    (r'\bAntiochum\b', 'Antiochus'),
    (r'\bAntiochumque\b', 'Antiochus'),
    (r'\bAntiochus\b', 'Antiochus'),
    (r'\bAntiopa\b', 'Antiopa'),
    (r'\bAntiopae\b', 'Antiopa'),
    (r'\bAntiopam\b', 'Antiopa'),
    (r'\bAntioque\b', 'Antius'),
    (r'\bAntioque\b', 'Antium'),
    (r'\bAntipater\b', 'Antipater'),
    (r'\bantipathes\b', 'antipathes1'),
    (r'\bantipathes\b', 'antipathes2'),
    (r'\bantipathia\b', 'antipathia'),
    (r'\bantipathiam\b', 'antipathia'),
    (r'\bantipathian\b', 'antipathia'),
    (r'\bAntipatri\b', 'Antipater'),
    (r'\bAntipatridem\b', 'Antipater'),
    (r'\bAntipatro\b', 'Antipater'),
    (r'\bAntipatrum\b', 'Antipater'),
    (r'\bAntipatrumque\b', 'Antipater'),
    (r'\bAntiphatae\b', 'Antiphates'),
    (r'\bAntiphataeque\b', 'Antiphates'),
    (r'\bAntiphaten\b', 'Antiphates'),
    (r'\bAntiphatenque\b', 'Antiphates'),
    (r'\bAntiphates\b', 'Antiphates'),
    (r'\bAntiphatesue\b', 'Antiphates'),
    (r'\bAntiphon\b', 'Antiphon'),
    (r'\bAntiphontem\b', 'Antiphon'),
    (r'\bAntiphonti\b', 'Antiphon'),
    (r'\bAntiphontis\b', 'Antiphon'),
    (r'\bantiphrasin\b', 'antiphrasis'),
    (r'\bantipodes\b', 'antipodes'),
    (r'\bantipodibus\b', 'antipodes'),
    (r'\bantipodum\b', 'antipodes'),
    (r'\bAntipolim\b', 'Antipolis'),
    (r'\bAntipolis\b', 'Antipolis'),
    (r'\bAntipolitani\b', 'antiptosis'),
    (r'\bantiptosin\b', 'antiptosis'),
    (r'\bantiptosis\b', 'antiptosis'),
    (r'\bantiqua\b', 'antiquus'),
    (r'\bantiqua\b', 'antiquus'),
    (r'\bantiqua\b', 'antiquo'),
    (r'\bantiquabant\b', 'antiquo'),
    (r'\bantiquae\b', 'antiquus'),
    (r'\bantiquam\b', 'antiquus'),
    (r'\bantiquamque\b', 'antiquus'),
    (r'\bantiquandam\b', 'antiquo'),
    (r'\bantiquandas\b', 'antiquo'),
    (r'\bantiquando\b', 'antiquo'),
    (r'\bantiquaque\b', 'antiquus'),
    (r'\bantiquaque\b', 'antiquus'),
    (r'\bantiquaque\b', 'antiquo'),
    (r'\bantiquare\b', 'antiquo'),
    (r'\bantiquarent\b', 'antiquo'),
    (r'\bantiquaret\b', 'antiquo'),
    (r'\bantiquaretur\b', 'antiquo'),
    (r'\bantiquari\b', 'antiquarius'),
    (r'\bantiquari\b', 'antiquo'),
    (r'\bantiquaria\b', 'antiquarius'),
    (r'\bantiquaria\b', 'antiquarius'),
    (r'\bantiquariis\b', 'antiquarius'),
    (r'\bantiquariis\b', 'antiquarius'),
    (r'\bantiquariorum\b', 'antiquarius'),
    (r'\bantiquarios\b', 'antiquarius'),
    (r'\bantiquarium\b', 'antiquarius'),
    (r'\bantiquarum\b', 'antiquus'),
    (r'\bantiquarunt\b', 'antiquo'),
    (r'\bantiquas\b', 'antiquus'),
    (r'\bantiquas\b', 'antiquo'),
    (r'\bantiquasque\b', 'antiquus'),
    (r'\bantiquasque\b', 'antiquo'),
    (r'\bantiquastis\b', 'antiquo'),
    (r'\bantiquata\b', 'antiquo'),
    (r'\bantiquatam\b', 'antiquo'),
    (r'\bantiquatis\b', 'antiquo'),
    (r'\bantiquatum\b', 'antiquo'),
    (r'\bantiquatur\b', 'antiquo'),
    (r'\bantique\b', 'antiquus'),
    (r'\bantique\b', 'antique'),
    (r'\bantique\b', 'antiquus'),
    (r'\bantiquetur\b', 'antiquo'),
    (r'\bantiqui\b', 'antiquus'),
    (r'\bantiqui\b', 'antiquitas'),
    (r'\bantiqui\b', 'antiquus'),
    (r'\bantiquior\b', 'antiquus'),
    (r'\bantiquiora\b', 'antiquus'),
    (r'\bantiquiore\b', 'antiquus'),
    (r'\bantiquiorem\b', 'antiquus'),
    (r'\bantiquiores\b', 'antiquus'),
    (r'\bantiquioribus\b', 'antiquus'),
    (r'\bantiquioris\b', 'antiquus'),
    (r'\bantiquiorque\b', 'antiquus'),
    (r'\bantiquiorum\b', 'antiquus'),
    (r'\bantiquique\b', 'antiquus'),
    (r'\bantiquique\b', 'antiquitas'),
    (r'\bantiquique\b', 'antiquus'),
    (r'\bantiquis\b', 'antiquus'),
    (r'\bantiquis\b', 'antiquitas'),
    (r'\bantiquis\b', 'antiquus'),
    (r'\bantiquissima\b', 'antiquus'),
    (r'\bantiquissimae\b', 'antiquus'),
    (r'\bantiquissimam\b', 'antiquus'),
    (r'\bantiquissimamque\b', 'antiquus'),
    (r'\bantiquissimarum\b', 'antiquus'),
    (r'\bantiquissimas\b', 'antiquus'),
    (r'\bantiquissime\b', 'antiquus'),
    (r'\bantiquissimi\b', 'antiquus'),
    (r'\bantiquissimis\b', 'antiquus'),
    (r'\bantiquissimisque\b', 'antiquus'),
    (r'\bantiquissimo\b', 'antiquus'),
    (r'\bantiquissimorum\b', 'antiquus'),
    (r'\bantiquissimorumque\b', 'antiquus'),
    (r'\bantiquissimos\b', 'antiquus'),
    (r'\bantiquissimum\b', 'antiquus'),
    (r'\bantiquissimus\b', 'antiquus'),
    (r'\bantiquissumis\b', 'antiquus'),
    (r'\bantiquissumos\b', 'antiquus'),
    (r'\bantiquitas\b', 'antiquitas'),
    (r'\bantiquitasque\b', 'antiquitas'),
    (r'\bantiquitate\b', 'antiquitas'),
    (r'\bantiquitatem\b', 'antiquitas'),
    (r'\bantiquitates\b', 'antiquitas'),
    (r'\bantiquitati\b', 'antiquitas'),
    (r'\bantiquitatibus\b', 'antiquitas'),
    (r'\bantiquitatis\b', 'antiquitas'),
    (r'\bantiquitatisque\b', 'antiquitas'),
    (r'\bantiquitatium\b', 'antiquitas'),
    (r'\bantiquitatum\b', 'antiquitas'),
    (r'\bantiquitus\b', 'antique'),
    (r'\bantiquius\b', 'antiquus'),
    (r'\bantiquo\b', 'antiquus'),
    (r'\bantiquo\b', 'antiquus'),
    (r'\bantiquo\b', 'antiquo'),
    (r'\bantiquom\b', 'antiquus'),
    (r'\bantiquom\b', 'antiquus'),
    (r'\bantiquorum\b', 'antiquitas'),
    (r'\bantiquorum\b', 'antiquus'),
    (r'\bantiquorumque\b', 'antiquitas'),
    (r'\bantiquorumque\b', 'antiquus'),
    (r'\bantiquos\b', 'antiquitas'),
    (r'\bantiquosque\b', 'antiquitas'),
    (r'\bantiquum\b', 'antiquus'),
    (r'\bantiquum\b', 'antiquitas'),
    (r'\bantiquum\b', 'antiquus'),
    (r'\bantiquumque\b', 'antiquus'),
    (r'\bantiquumque\b', 'antiquitas'),
    (r'\bantiquumque\b', 'antiquus'),
    (r'\bantiquus\b', 'antiquus'),
    (r'\bantirrhinon\b', 'antirrhinon'),
    (r'\bantis\b', 'antae'),
    (r'\bantis\b', 'antes'),
    (r'\bantisophistas\b', 'antisophista'),
    (r'\bantispasto\b', 'antispastus'),
    (r'\bantispastum\b', 'antispastus'),
    (r'\bantispastus\b', 'antispastus'),
    (r'\bantispodi\b', 'antispodos'),
    (r'\bantispodon\b', 'antispodos'),
    (r'\bantisque\b', 'antae'),
    (r'\bantisque\b', 'antes'),
    (r'\bAntissa\b', 'Antissa'),
    (r'\bAntissaeos\b', 'Antissaei'),
    (r'\bAntissam\b', 'Antissa'),
    (r'\bantist\b', 'antae'),
    (r'\bantist\b', 'antes'),
    (r'\bAntist\b', 'Antius'),
    (r'\bAntist\b', 'Antium'),
    (r'\bantistes\b', 'antistes'),
    (r'\bAntisthene\b', 'Antisthenis'),
    (r'\bAntisthenes\b', 'Antisthenis'),
    (r'\bAntistheni\b', 'Antisthenis'),
    (r'\bAntisthenis\b', 'Antisthenis'),
    (r'\bAntisti\b', 'Antistius'),
    (r'\bAntistii\b', 'Antistius'),
    (r'\bAntistio\b', 'Antistius'),
    (r'\bantistite\b', 'antistes'),
    (r'\bantistitem\b', 'antistes'),
    (r'\bantistites\b', 'antistes'),
    (r'\bantistiti\b', 'antistes'),
    (r'\bantistiti\b', 'antistitium'),
    (r'\bantistitibus\b', 'antistes'),
    (r'\bantistitis\b', 'antistes'),
    (r'\bAntistium\b', 'Antistius'),
    (r'\bAntistius\b', 'Antistius'),
    (r'\bAntistiusque\b', 'Antistius'),
    (r'\bantithesin\b', 'antithesis'),
    (r'\bantithesis\b', 'antithesis'),
    (r'\bantithetis\b', 'antitheton'),
    (r'\bantitheton\b', 'antitheton'),
    (r'\bantium\b', 'antes'),
    (r'\bAntium\b', 'Antius'),
    (r'\bAntium\b', 'Antium'),
    (r'\bantiumque\b', 'antes'),
    (r'\bAntiumque\b', 'Antius'),
    (r'\bAntiumque\b', 'Antium'),
    (r'\bAntius\b', 'Antius'),
    (r'\bantlia\b', 'antlia'),
    (r'\bantliam\b', 'antlia'),
    (r'\bAntoni\b', 'Antonius'),
    (r'\bAntonia\b', 'Antonia'),
    (r'\bAntonia\b', 'Antonius'),
    (r'\bAntoniae\b', 'Antonia'),
    (r'\bAntoniam\b', 'Antonia'),
    (r'\bAntoniana\b', 'Antonianus'),
    (r'\bAntonianae\b', 'Antonianus'),
    (r'\bAntonianae\b', 'Antonianus'),
    (r'\bAntonianarum\b', 'Antonianus'),
    (r'\bAntonianas\b', 'Antonianus'),
    (r'\bAntoniani\b', 'Antonianus'),
    (r'\bAntoniano\b', 'Antonianus'),
    (r'\bAntonianos\b', 'Antonianus'),
    (r'\bAntonianum\b', 'Antonianus'),
    (r'\bAntonias\b', 'Antonia'),
    (r'\bAntoniaster\b', 'Antoniaster'),
    (r'\bAntonii\b', 'Antonius'),
    (r'\bAntoniis\b', 'Antonia'),
    (r'\bAntoniis\b', 'Antonius'),
    (r'\bAntonin\b', 'Antonius'),
    (r'\bAntonine\b', 'Antoninus'),
    (r'\bAntonini\b', 'Antoninus'),
    (r'\bAntoniniana\b', 'Antoninus'),
    (r'\bAntoninianae\b', 'Antoninus'),
    (r'\bAntoninianas\b', 'Antoninus'),
    (r'\bAntoniniani\b', 'Antoninus'),
    (r'\bAntoninianis\b', 'Antoninus'),
    (r'\bAntoninianos\b', 'Antoninus'),
    (r'\bAntoninianum\b', 'Antoninus'),
    (r'\bAntoninis\b', 'Antoninus'),
    (r'\bAntonino\b', 'Antoninus'),
    (r'\bAntoninorum\b', 'Antoninus'),
    (r'\bAntoninos\b', 'Antoninus'),
    (r'\bAntoninum\b', 'Antoninus'),
    (r'\bAntoninus\b', 'Antoninus'),
    (r'\bAntonio\b', 'Antonius'),
    (r'\bAntonione\b', 'Antonius'),
    (r'\bAntoniopolitae\b', 'Antoniopolitae'),
    (r'\bAntoniorum\b', 'Antonius'),
    (r'\bAntonios\b', 'Antonius'),
    (r'\bAntoniosque\b', 'Antonius'),
    (r'\bAntonique\b', 'Antonius'),
    (r'\bAntonium\b', 'Antonius'),
    (r'\bAntoniumque\b', 'Antonius'),
    (r'\bAntonius\b', 'Antonius'),
    (r'\bAntoniusne\b', 'Antonius'),
    (r'\bAntoniusque\b', 'Antonius'),
    (r'\bantonomasia\b', 'antonomasia'),
    (r'\bantonomasiae\b', 'antonomasia'),
    (r'\bantonomasian\b', 'antonomasia'),
    (r'\bantonomasiva\b', 'antonomasivus'),
    (r'\bantonomasivum\b', 'antonomasivus'),
    (r'\bantra\b', 'antrum'),
    (r'\bantraque\b', 'antrum'),
    (r'\bantri\b', 'antrum'),
    (r'\bantris\b', 'antrum'),
    (r'\bantro\b', 'antrum'),
    (r'\bAntroni\b', 'Antron'),
    (r'\bantroque\b', 'antrum'),
    (r'\bantrorumque\b', 'antrum'),
    (r'\bantrum\b', 'antrum'),
    (r'\bantrumque\b', 'antrum'),
    (r'\banu\b', 'anus3'),
    (r'\banubin\b', 'anularis'),
    (r'\banubis\b', 'anularis'),
    (r'\banubus\b', 'anus3'),
    (r'\banui\b', 'anus3'),
    (r'\banuis\b', 'an'),
    (r'\banulare\b', 'anularis'),
    (r'\banulariam\b', 'anularius'),
    (r'\banularias\b', 'anularius'),
    (r'\banularius\b', 'anularis'),
    (r'\banularius\b', 'anularius'),
    (r'\banule\b', 'anulus1'),
    (r'\banuli\b', 'anulus1'),
    (r'\banulis\b', 'anulus1'),
    (r'\banulisque\b', 'anulus1'),
    (r'\banulo\b', 'anulus1'),
    (r'\banulorum\b', 'anulus1'),
    (r'\banulorumque\b', 'anulus1'),
    (r'\banulos\b', 'anulus1'),
    (r'\banulosque\b', 'anulus1'),
    (r'\banulum\b', 'anulus1'),
    (r'\banulumque\b', 'anulus1'),
    (r'\banulus\b', 'anulus1'),
    (r'\banum\b', 'anus3'),
    (r'\banum\b', 'anus1'),
    (r'\banumque\b', 'anus3'),
    (r'\banumque\b', 'anus1'),
    (r'\banun\b', 'anus3'),
    (r'\banun\b', 'anus1'),
    (r'\banus\b', 'anus3'),
    (r'\banus\b', 'anus1'),
    (r'\banusque\b', 'anus3'),
    (r'\banusque\b', 'anus1'),
    (r'\banusve\b', 'anus3'),
    (r'\banusve\b', 'anus1'),
    (r'\banxa\b', 'ango'),
    (r'\banxia\b', 'anxius'),
    (r'\banxia\b', 'anxio'),
    (r'\banxiabatur\b', 'anxio'),
    (r'\banxiae\b', 'anxius'),
    (r'\banxiam\b', 'anxius'),
    (r'\banxiaretur\b', 'anxio'),
    (r'\banxias\b', 'anxius'),
    (r'\banxias\b', 'anxio'),
    (r'\banxiatus\b', 'anxio'),
    (r'\banxie\b', 'anxius'),
    (r'\banxieque\b', 'anxius'),
    (r'\banxietas\b', 'anxietas'),
    (r'\banxietate\b', 'anxietas'),
    (r'\banxietatem\b', 'anxietas'),
    (r'\banxiferas\b', 'anxifer'),
    (r'\banxiferi\b', 'anxifer'),
    (r'\banxii\b', 'anxius'),
    (r'\banxiis\b', 'anxius'),
    (r'\banxio\b', 'anxius'),
    (r'\banxio\b', 'anxio'),
    (r'\banxios\b', 'anxius'),
    (r'\banxit\b', 'ango'),
    (r'\banxitudine\b', 'anxitudo'),
    (r'\banxitudo\b', 'anxitudo'),
    (r'\banxium\b', 'anxius'),
    (r'\banxiumque\b', 'anxius'),
    (r'\banxius\b', 'ango'),
    (r'\banxius\b', 'anxius'),
    (r'\bAnxur\b', 'Anxur'),
    (r'\banxure\b', 'ango'),
    (r'\bAnxure\b', 'Anxur'),
    (r'\banxuri\b', 'ango'),
    (r'\bAnxuri\b', 'Anxur'),
    (r'\banxuris\b', 'ango'),
    (r'\bAnxuris\b', 'Anxur'),
    (r'\banxurus\b', 'ango'),
    (r'\bAnxyr\b', 'Anxur'),
    (r'\bAnxyris\b', 'Anxur'),
    (r'\bAnyti\b', 'Anytus'),
    (r'\bAnytique\b', 'Anytus'),
    (r'\bAnytus\b', 'Anytus'),
    (r'\bAoede\b', 'Aoede'),
    (r'\bAones\b', 'Aones'),
    (r'\bAoni\b', 'a-orno'),
    (r'\bAonia\b', 'Aonia'),
    (r'\bAonia\b', 'a-orno'),
    (r'\bAoniae\b', 'Aonia'),
    (r'\bAoniam\b', 'Aonia'),
    (r'\bAoniamque\b', 'Aonia'),
    (r'\bAonias\b', 'Aonia'),
    (r'\bAoniasque\b', 'Aonia'),
    (r'\bAonidas\b', 'a-orno'),
    (r'\bAonides\b', 'a-orno'),
    (r'\bAonides\b', 'a-orno'),
    (r'\bAonidum\b', 'a-orno'),
    (r'\bAonie\b', 'a-orno'),
    (r'\bAonii\b', 'a-orno'),
    (r'\bAoniis\b', 'Aonia'),
    (r'\bAoniis\b', 'a-orno'),
    (r'\bAonio\b', 'a-orno'),
    (r'\bAonios\b', 'a-orno'),
    (r'\bAonis\b', 'a-orno'),
    (r'\bAonium\b', 'a-orno'),
    (r'\bAonius\b', 'a-orno'),
    (r'\bAoo\b', 'Aous'),
    (r'\baorno\b', 'a-orno'),
    (r'\baorsi\b', 'a-orno'),
    (r'\baorsorum\b', 'a-orno'),
    (r'\bAoum\b', 'Aous'),
    (r'\bAoumque\b', 'Aous'),
    (r'\bAous\b', 'Aous'),
    (r'\bapage\b', 'apage'),
    (r'\bapala\b', 'apala'),
    (r'\bApamea\b', 'Apamea'),
    (r'\bApamea\b', 'aparctias'),
    (r'\bApameae\b', 'Apamea'),
    (r'\bApameam\b', 'Apamea'),
    (r'\bApamena\b', 'aparctias'),
    (r'\bApamenam\b', 'aparctias'),
    (r'\bApamenas\b', 'aparctias'),
    (r'\bApamenorum\b', 'aparctias'),
    (r'\bApamense\b', 'aparctias'),
    (r'\bApamensem\b', 'aparctias'),
    (r'\bApamensibus\b', 'aparctias'),
    (r'\bApamenum\b', 'aparctias'),
    (r'\bapar\b', 'apo'),
    (r'\baparctias\b', 'aparctias'),
    (r'\baparine\b', 'aparine'),
    (r'\baparinen\b', 'aparine'),
    (r'\bapaten\b', 'apathia'),
    (r'\bapathiae\b', 'apathia'),
    (r'\bApaturii\b', 'Apaturius'),
    (r'\bApaturius\b', 'Apaturius'),
    (r'\bape\b', 'apis1'),
    (r'\bape\b', 'apo'),
    (r'\bapelioten\b', 'apeliotes'),
    (r'\bapeliotes\b', 'apeliotes'),
    (r'\bApella\b', 'Apella'),
    (r'\bApellae\b', 'Apella'),
    (r'\bapellam\b', 'a-pello'),
    (r'\bApellam\b', 'Apella'),
    (r'\bApellan\b', 'Apella'),
    (r'\bapellan\b', 'a-pello'),
    (r'\bApellas\b', 'Apella'),
    (r'\bapellas\b', 'a-pello'),
    (r'\bApelle\b', 'Apelles'),
    (r'\bapelle\b', 'a-pello'),
    (r'\bApellea\b', 'a-pello'),
    (r'\bApelleae\b', 'a-pello'),
    (r'\bApellei\b', 'a-pello'),
    (r'\bApelleis\b', 'a-pello'),
    (r'\bApellem\b', 'Apelles'),
    (r'\bapellen\b', 'a-pello'),
    (r'\bApellen\b', 'Apelles'),
    (r'\bapellenque\b', 'a-pello'),
    (r'\bApellenque\b', 'Apelles'),
    (r'\bApelleo\b', 'a-pello'),
    (r'\bapelles\b', 'a-pello'),
    (r'\bApelles\b', 'Apelles'),
    (r'\bApelleum\b', 'a-pello'),
    (r'\bApelli\b', 'Apelles'),
    (r'\bapelli\b', 'a-pello'),
    (r'\bApellis\b', 'Apella'),
    (r'\bApellis\b', 'Apelles'),
    (r'\bapellis\b', 'a-pello'),
    (r'\bapem\b', 'apis1'),
    (r'\bapene\b', 'apis1'),
    (r'\bapene\b', 'apo'),
    (r'\bApennini\b', 'Apenninus'),
    (r'\bApenninicola\b', 'Apenninicola'),
    (r'\bApenninicolae\b', 'Apenninicola'),
    (r'\bApennino\b', 'Apenninus'),
    (r'\bApenninum\b', 'Apenninus'),
    (r'\bApenninumque\b', 'Apenninus'),
    (r'\bApenninus\b', 'Apenninus'),
    (r'\baper\b', 'aper1'),
    (r'\bAper\b', 'Aper2'),
    (r'\bAperantiam\b', 'Aperantia'),
    (r'\bapere\b', 'apo'),
    (r'\bAperensem\b', 'Aperensis'),
    (r'\baperi\b', 'aperio'),
    (r'\baperiam\b', 'aperio'),
    (r'\baperiamus\b', 'aperio'),
    (r'\baperiant\b', 'aperio'),
    (r'\baperiantur\b', 'aperio'),
    (r'\baperias\b', 'aperio'),
    (r'\baperiat\b', 'aperio'),
    (r'\baperiatque\b', 'aperio'),
    (r'\baperiatur\b', 'aperio'),
    (r'\baperiebam\b', 'aperio'),
    (r'\baperiebant\b', 'aperio'),
    (r'\baperiebantur\b', 'aperio'),
    (r'\baperiebat\b', 'aperio'),
    (r'\baperiebatur\b', 'aperio'),
    (r'\baperiemus\b', 'aperio'),
    (r'\baperienda\b', 'aperio'),
    (r'\baperiendae\b', 'aperio'),
    (r'\baperiendaeque\b', 'aperio'),
    (r'\baperiendam\b', 'aperio'),
    (r'\baperiendarum\b', 'aperio'),
    (r'\baperiendas\b', 'aperio'),
    (r'\baperiendi\b', 'aperio'),
    (r'\baperiendis\b', 'aperio'),
    (r'\baperiendo\b', 'aperio'),
    (r'\baperiendorum\b', 'aperio'),
    (r'\baperiendum\b', 'aperio'),
    (r'\baperiendus\b', 'aperio'),
    (r'\baperiens\b', 'aperio'),
    (r'\baperiensque\b', 'aperio'),
    (r'\baperient\b', 'aperio'),
    (r'\baperiente\b', 'aperio'),
    (r'\baperientem\b', 'aperio'),
    (r'\baperientes\b', 'aperio'),
    (r'\baperienti\b', 'aperio'),
    (r'\baperientibus\b', 'aperio'),
    (r'\baperientur\b', 'aperio'),
    (r'\baperies\b', 'aperio'),
    (r'\baperiesque\b', 'aperio'),
    (r'\baperiet\b', 'aperio'),
    (r'\baperietis\b', 'aperio'),
    (r'\baperietur\b', 'aperio'),
    (r'\baperimur\b', 'aperio'),
    (r'\baperimus\b', 'aperio'),
    (r'\baperio\b', 'aperio'),
    (r'\baperire\b', 'aperio'),
    (r'\baperirem\b', 'aperio'),
    (r'\baperirent\b', 'aperio'),
    (r'\baperirentur\b', 'aperio'),
    (r'\baperires\b', 'aperio'),
    (r'\baperiret\b', 'aperio'),
    (r'\baperiretur\b', 'aperio'),
    (r'\baperiri\b', 'aperio'),
    (r'\baperirique\b', 'aperio'),
    (r'\baperis\b', 'apo'),
    (r'\baperis\b', 'aperio'),
    (r'\baperit\b', 'aperio'),
    (r'\baperite\b', 'aperio'),
    (r'\baperitin\b', 'aperio'),
    (r'\baperitis\b', 'aperio'),
    (r'\baperito\b', 'aperio'),
    (r'\baperitque\b', 'aperio'),
    (r'\baperitur\b', 'aperio'),
    (r'\baperiunda\b', 'aperio'),
    (r'\baperiundas\b', 'aperio'),
    (r'\baperiundis\b', 'aperio'),
    (r'\baperiundo\b', 'aperio'),
    (r'\baperiundum\b', 'aperio'),
    (r'\baperiunt\b', 'aperio'),
    (r'\baperiuntur\b', 'aperio'),
    (r'\baperta\b', 'apertus'),
    (r'\baperta\b', 'aperio'),
    (r'\baperta\b', 'aperto'),
    (r'\bapertae\b', 'apertus'),
    (r'\bapertae\b', 'aperio'),
    (r'\bapertam\b', 'apertus'),
    (r'\bapertam\b', 'aperio'),
    (r'\bapertamque\b', 'apertus'),
    (r'\bapertamque\b', 'aperio'),
    (r'\bapertaque\b', 'apertus'),
    (r'\bapertaque\b', 'aperio'),
    (r'\bapertaque\b', 'aperto'),
    (r'\bapertarum\b', 'apertus'),
    (r'\bapertarum\b', 'aperio'),
    (r'\bapertas\b', 'apertus'),
    (r'\bapertas\b', 'aperio'),
    (r'\bapertas\b', 'aperto'),
    (r'\bapertasque\b', 'apertus'),
    (r'\bapertasque\b', 'aperio'),
    (r'\bapertasque\b', 'aperto'),
    (r'\bapertast\b', 'apertus'),
    (r'\bapertast\b', 'aperio'),
    (r'\bapertast\b', 'aperto'),
    (r'\baperte\b', 'apertus'),
    (r'\baperte\b', 'aperio'),
    (r'\baperteque\b', 'apertus'),
    (r'\baperteque\b', 'aperio'),
    (r'\baperti\b', 'apertus'),
    (r'\baperti\b', 'aperio'),
    (r'\bapertio\b', 'apertio'),
    (r'\bapertione\b', 'apertio'),
    (r'\bapertionem\b', 'apertio'),
    (r'\bapertiones\b', 'apertio'),
    (r'\bapertionis\b', 'apertio'),
    (r'\bapertior\b', 'aperio'),
    (r'\bapertiora\b', 'aperio'),
    (r'\bapertiore\b', 'aperio'),
    (r'\bapertiorem\b', 'aperio'),
    (r'\bapertiores\b', 'aperio'),
    (r'\bapertioribus\b', 'aperio'),
    (r'\bapertis\b', 'apertus'),
    (r'\bapertis\b', 'aperio'),
    (r'\bapertisque\b', 'apertus'),
    (r'\bapertisque\b', 'aperio'),
    (r'\bapertissima\b', 'aperio'),
    (r'\bapertissimae\b', 'aperio'),
    (r'\bapertissimas\b', 'aperio'),
    (r'\bapertissime\b', 'aperio'),
    (r'\bapertissimis\b', 'aperio'),
    (r'\bapertissimo\b', 'aperio'),
    (r'\bapertissimum\b', 'aperio'),
    (r'\bapertissimus\b', 'aperio'),
    (r'\bapertissuma\b', 'aperio'),
    (r'\bapertius\b', 'aperio'),
    (r'\bapertiusque\b', 'aperio'),
    (r'\baperto\b', 'apertus'),
    (r'\baperto\b', 'aperio'),
    (r'\baperto\b', 'aperto'),
    (r'\bapertoque\b', 'apertus'),
    (r'\bapertoque\b', 'aperio'),
    (r'\bapertoque\b', 'aperto'),
    (r'\bapertos\b', 'apertus'),
    (r'\bapertos\b', 'aperio'),
    (r'\bapertosque\b', 'apertus'),
    (r'\bapertosque\b', 'aperio'),
    (r'\bapertum\b', 'apertum'),
    (r'\bapertum\b', 'apertus'),
    (r'\bapertum\b', 'aperio'),
    (r'\bapertumque\b', 'apertum'),
    (r'\bapertumque\b', 'apertus'),
    (r'\bapertumque\b', 'aperio'),
    (r'\bapertura\b', 'apertura'),
    (r'\bapertura\b', 'aperio'),
    (r'\baperturae\b', 'apertura'),
    (r'\baperturae\b', 'aperio'),
    (r'\baperturam\b', 'apertura'),
    (r'\baperturam\b', 'aperio'),
    (r'\baperturas\b', 'apertura'),
    (r'\baperturas\b', 'aperio'),
    (r'\baperturi\b', 'aperio'),
    (r'\baperturis\b', 'apertura'),
    (r'\baperturis\b', 'aperio'),
    (r'\baperturos\b', 'aperio'),
    (r'\baperturum\b', 'aperio'),
    (r'\bapertus\b', 'apertus'),
    (r'\bapertus\b', 'aperio'),
    (r'\baperuerant\b', 'aperio'),
    (r'\baperuerat\b', 'aperio'),
    (r'\baperuere\b', 'aperio'),
    (r'\baperuerimus\b', 'aperio'),
    (r'\baperuerint\b', 'aperio'),
    (r'\baperueris\b', 'aperio'),
    (r'\baperuerit\b', 'aperio'),
    (r'\baperueritis\b', 'aperio'),
    (r'\baperuero\b', 'aperio'),
    (r'\baperuerunt\b', 'aperio'),
    (r'\baperui\b', 'aperio'),
    (r'\baperuimus\b', 'aperio'),
    (r'\baperuisse\b', 'aperio'),
    (r'\baperuissem\b', 'aperio'),
    (r'\baperuissemus\b', 'aperio'),
    (r'\baperuissent\b', 'aperio'),
    (r'\baperuisset\b', 'aperio'),
    (r'\baperuisti\b', 'aperio'),
    (r'\baperuistis\b', 'aperio'),
    (r'\baperuit\b', 'aperio'),
    (r'\baperuitque\b', 'aperio'),
    (r'\bapes\b', 'apis1'),
    (r'\bapes\b', 'apo'),
    (r'\bApes\b', 'Apis2'),
    (r'\bapesque\b', 'apis1'),
    (r'\bapesque\b', 'apo'),
    (r'\bapex\b', 'apex'),
    (r'\bapexabo\b', 'apexabo'),
    (r'\baphaca\b', 'aphaca'),
    (r'\baphacae\b', 'aphaca'),
    (r'\bAphaeae\b', 'Aphaea'),
    (r'\baphaerema\b', 'aphaerema'),
    (r'\baphaeresin\b', 'aphaeresis'),
    (r'\baphaeresis\b', 'aphaeresis'),
    (r'\bApharei\b', 'Aphareus'),
    (r'\bAphareus\b', 'Aphareus'),
    (r'\bAphidnas\b', 'Aphidnae'),
    (r'\baphracta\b', 'aphractus'),
    (r'\baphractis\b', 'aphractus'),
    (r'\baphractis\b', 'aphractus'),
    (r'\baphractorum\b', 'aphractus'),
    (r'\baphractorum\b', 'aphractus'),
    (r'\baphractus\b', 'aphractus'),
    (r'\bAphrodisia\b', 'Aphrodisia'),
    (r'\baphrodisiaca\b', 'aphrodisiace'),
    (r'\bAphrodisiade\b', 'Aphrodisias1'),
    (r'\bAphrodisias\b', 'Aphrodisias1'),
    (r'\bAphrodisiis\b', 'Aphrodisia'),
    (r'\bAphrodisium\b', 'Aphrodisia'),
    (r'\bAphrodisium\b', 'Aphrodisium'),
    (r'\baphronitri\b', 'aphronitrum'),
    (r'\baphronitro\b', 'aphronitrum'),
    (r'\baphronitrum\b', 'aphronitrum'),
    (r'\baphye\b', 'aphya'),
    (r'\baphyen\b', 'aphya'),
    (r'\bapi\b', 'apis1'),
    (r'\bapi\b', 'apium'),
    (r'\bapi\b', 'apo'),
    (r'\bApia\b', 'Apia'),
    (r'\bapia\b', 'apium'),
    (r'\bapia\b', 'apio'),
    (r'\bapiacam\b', 'apiacus'),
    (r'\bapiacon\b', 'apiacus'),
    (r'\bapianam\b', 'apianus'),
    (r'\bapianis\b', 'apianus'),
    (r'\bapianis\b', 'apianus'),
    (r'\bapiaria\b', 'apiarius'),
    (r'\bapiaria\b', 'apiarius'),
    (r'\bapiarii\b', 'apiarius'),
    (r'\bapiarii\b', 'apiarius'),
    (r'\bapiariis\b', 'apiarius'),
    (r'\bapiariis\b', 'apiarius'),
    (r'\bapiario\b', 'apiarius'),
    (r'\bapiario\b', 'apiarius'),
    (r'\bapiarium\b', 'apiarius'),
    (r'\bapiarium\b', 'apiarius'),
    (r'\bapiastrae\b', 'apiastra'),
    (r'\bapiastri\b', 'apiastrum'),
    (r'\bapiastro\b', 'apiastrum'),
    (r'\bapiastrum\b', 'apiastrum'),
    (r'\bapiatas\b', 'apiatus'),
    (r'\bapiatas\b', 'apio'),
    (r'\bapibus\b', 'apis1'),
    (r'\bapibusque\b', 'apis1'),
    (r'\bapibusve\b', 'apis1'),
    (r'\bapicas\b', 'apica'),
    (r'\bapicatam\b', 'apicatus'),
    (r'\bapicatam\b', 'apica'),
    (r'\bapicati\b', 'apicatus'),
    (r'\bapicati\b', 'apica'),
    (r'\bapice\b', 'apex'),
    (r'\bapicem\b', 'apex'),
    (r'\bapicem\b', 'apica'),
    (r'\bapicemque\b', 'apex'),
    (r'\bapicemque\b', 'apica'),
    (r'\bapices\b', 'apex'),
    (r'\bapices\b', 'apica'),
    (r'\bapici\b', 'apex'),
    (r'\bApici\b', 'Apicius2'),
    (r'\bapici\b', 'apicius1'),
    (r'\bapiciam\b', 'apicius1'),
    (r'\bApiciana\b', 'apicius1'),
    (r'\bApicianam\b', 'apicius1'),
    (r'\bApicianas\b', 'apicius1'),
    (r'\bApiciano\b', 'apicius1'),
    (r'\bApicianum\b', 'apicius1'),
    (r'\bapicias\b', 'apicius1'),
    (r'\bapicibus\b', 'apex'),
    (r'\bapicii\b', 'apicius1'),
    (r'\bApicii\b', 'Apicius2'),
    (r'\bapicii\b', 'apicius1'),
    (r'\bapicio\b', 'apicius1'),
    (r'\bApicio\b', 'Apicius2'),
    (r'\bapicio\b', 'apicius1'),
    (r'\bapicis\b', 'apica'),
    (r'\bapicis\b', 'apex'),
    (r'\bApicium\b', 'Apicius2'),
    (r'\bapicium\b', 'apicius1'),
    (r'\bapicium\b', 'apicius1'),
    (r'\bapicius\b', 'apicius1'),
    (r'\bApicius\b', 'Apicius2'),
    (r'\bapicula\b', 'apicula'),
    (r'\bapicularum\b', 'apicula'),
    (r'\bApidani\b', 'Apidanus'),
    (r'\bApidano\b', 'Apidanus'),
    (r'\bApidanos\b', 'Apidanus'),
    (r'\bApidanosque\b', 'Apidanus'),
    (r'\bApidanus\b', 'Apidanus'),
    (r'\bapidem\b', 'apis1'),
    (r'\bApidem\b', 'Apis2'),
    (r'\bapidem\b', 'apium'),
    (r'\bapidem\b', 'apo'),
    (r'\bapii\b', 'apium'),
    (r'\bapilas\b', 'a-pilo1'),
    (r'\bapim\b', 'apis1'),
    (r'\bApim\b', 'Apis2'),
    (r'\bapin\b', 'apis1'),
    (r'\bApin\b', 'Apis2'),
    (r'\bapin\b', 'apium'),
    (r'\bapin\b', 'apo'),
    (r'\bApinam\b', 'a-pilo1'),
    (r'\bApinasque\b', 'a-pilo1'),
    (r'\bApio\b', 'apio'),
    (r'\bapio\b', 'apium'),
    (r'\bapio\b', 'apio'),
    (r'\bApion\b', 'apio'),
    (r'\bapion\b', 'apium'),
    (r'\bapion\b', 'apio'),
    (r'\bApione\b', 'apio'),
    (r'\bapione\b', 'apium'),
    (r'\bapione\b', 'apio'),
    (r'\bApionis\b', 'apio'),
    (r'\bapioque\b', 'apium'),
    (r'\bapioque\b', 'apio'),
    (r'\bapiorum\b', 'apium'),
    (r'\bapis\b', 'apis1'),
    (r'\bApis\b', 'Apis2'),
    (r'\bapis\b', 'apo'),
    (r'\bapiscatur\b', 'apiscor'),
    (r'\bapitis\b', 'apo'),
    (r'\bapium\b', 'apis1'),
    (r'\bApium\b', 'Apis2'),
    (r'\bapium\b', 'apium'),
    (r'\baple\b', 'apluda'),
    (r'\bapluda\b', 'apluda'),
    (r'\bapludam\b', 'apluda'),
    (r'\baplustre\b', 'aplustre'),
    (r'\baplustria\b', 'aplustre'),
    (r'\baplustribus\b', 'aplustre'),
    (r'\baplustris\b', 'aplustre'),
    (r'\bapo\b', 'apo'),
    (r'\bapocalypsi\b', 'apocalypsis'),
    (r'\bapocalypsin\b', 'apocalypsis'),
    (r'\bapocalypsis\b', 'apocalypsis'),
    (r'\bapocarteresin\b', 'apocarteresis'),
    (r'\bapocatastasin\b', 'apocatastasis'),
    (r'\bapocha\b', 'apocha'),
    (r'\bapochae\b', 'apocha'),
    (r'\bapocham\b', 'apocha'),
    (r'\bapocope\b', 'apocope'),
    (r'\bapocopen\b', 'apocope'),
    (r'\bapocyni\b', 'apocynon'),
    (r'\bapocyno\b', 'apocynon'),
    (r'\bapocynon\b', 'apocynon'),
    (r'\bapodictico\b', 'apodicticus'),
    (r'\bapodixin\b', 'apodixis'),
    (r'\bapodixis\b', 'apodixis'),
    (r'\bApodotosque\b', 'Apodoti'),
    (r'\bapodyteri\b', 'apodyterium'),
    (r'\bapodyterio\b', 'apodyterium'),
    (r'\bapodyterium\b', 'apodyterium'),
    (r'\bapogei\b', 'apogeus'),
    (r'\bapographon\b', 'apographon'),
    (r'\bapolactizo\b', 'apolactizo'),
    (r'\bapolecti\b', 'apolectus'),
    (r'\bapolectos\b', 'apolectus'),
    (r'\bapolectum\b', 'apolectus'),
    (r'\bapoli\b', 'a-polio1'),
    (r'\bapollinare\b', 'apollinaris'),
    (r'\bApollinare\b', 'a-polio1'),
    (r'\bApollinare\b', 'apollinaris'),
    (r'\bapollinarem\b', 'apollinaris'),
    (r'\bApollinarem\b', 'apollinaris'),
    (r'\bapollinares\b', 'apollinaris'),
    (r'\bApollinares\b', 'apollinaris'),
    (r'\bapollinari\b', 'apollinaris'),
    (r'\bApollinari\b', 'apollinaris'),
    (r'\bApollinari\b', 'a-polio1'),
    (r'\bapollinaribus\b', 'apollinaris'),
    (r'\bApollinaribus\b', 'apollinaris'),
    (r'\bApollinaribus\b', 'a-polio1'),
    (r'\bapollinaris\b', 'apollinaris'),
    (r'\bApollinaris\b', 'apollinaris'),
    (r'\bApollinaris\b', 'a-polio1'),
    (r'\bapollinarium\b', 'apollinaris'),
    (r'\bApollinarium\b', 'apollinaris'),
    (r'\bApolline\b', 'Apollo'),
    (r'\bApollinea\b', 'Apollineus'),
    (r'\bApollineae\b', 'Apollineus'),
    (r'\bApollineam\b', 'Apollineus'),
    (r'\bApollineas\b', 'Apollineus'),
    (r'\bApollineasque\b', 'Apollineus'),
    (r'\bApollinei\b', 'Apollineus'),
    (r'\bApollineis\b', 'Apollineus'),
    (r'\bApollinem\b', 'Apollo'),
    (r'\bApollinemne\b', 'Apollo'),
    (r'\bApollinemque\b', 'Apollo'),
    (r'\bApollineo\b', 'Apollineus'),
    (r'\bApollineos\b', 'Apollineus'),
    (r'\bApollines\b', 'Apollo'),
    (r'\bApollineus\b', 'Apollineus'),
    (r'\bApollini\b', 'Apollo'),
    (r'\bApollinique\b', 'Apollo'),
    (r'\bApollinis\b', 'Apollo'),
    (r'\bApollinum\b', 'Apollo'),
    (r'\bApollo\b', 'Apollo'),
    (r'\bApollodori\b', 'Apollodorus'),
    (r'\bApollodoro\b', 'Apollodorus'),
    (r'\bApollodorum\b', 'Apollodorus'),
    (r'\bApollodorus\b', 'Apollodorus'),
    (r'\bApollon\b', 'Apollo'),
    (r'\bApolloni\b', 'Apollonius'),
    (r'\bApollonia\b', 'Apollonia'),
    (r'\bApolloniae\b', 'Apollonia'),
    (r'\bApolloniam\b', 'Apollonia'),
    (r'\bApolloniatae\b', 'Apollonidenses'),
    (r'\bApolloniatae\b', 'Apollonidenses'),
    (r'\bApolloniatarum\b', 'Apollonidenses'),
    (r'\bApolloniatas\b', 'Apollonidenses'),
    (r'\bApolloniates\b', 'Apollonidenses'),
    (r'\bApolloniati\b', 'Apollonidenses'),
    (r'\bApolloniaticum\b', 'Apollonidenses'),
    (r'\bApolloniatis\b', 'Apollonidenses'),
    (r'\bApollonide\b', 'Apollonides'),
    (r'\bApollonide\b', 'Apollonius'),
    (r'\bApollonidem\b', 'Apollonius'),
    (r'\bApolloniden\b', 'Apollonides'),
    (r'\bApollonidenses\b', 'Apollonidenses'),
    (r'\bApollonidensibus\b', 'Apollonidenses'),
    (r'\bApollonidensis\b', 'Apollonidenses'),
    (r'\bApollonides\b', 'Apollonides'),
    (r'\bApollonides\b', 'Apollonius'),
    (r'\bApollonidi\b', 'Apollonides'),
    (r'\bApollonidi\b', 'Apollonius'),
    (r'\bApolloniensem\b', 'Apollonius'),
    (r'\bApolloniensi\b', 'Apollonius'),
    (r'\bApolloniensis\b', 'Apollonius'),
    (r'\bApolloniensis\b', 'Apollonius'),
    (r'\bApollonii\b', 'Apollonius'),
    (r'\bApollonio\b', 'Apollonius'),
    (r'\bApollonios\b', 'Apollonius'),
    (r'\bApollonis\b', 'Apollonius'),
    (r'\bApollonium\b', 'Apollonius'),
    (r'\bApollonius\b', 'Apollonius'),
    (r'\bapologationem\b', 'apologatio'),
    (r'\bapologavit\b', 'apologo'),
    (r'\bapologia\b', 'apologia'),
    (r'\bapologis\b', 'apologus'),
    (r'\bapologo\b', 'apologus'),
    (r'\bapologo\b', 'apologo'),
    (r'\bapologorum\b', 'apologus'),
    (r'\bapologos\b', 'apologus'),
    (r'\bapologum\b', 'apologus'),
    (r'\bapologus\b', 'apologus'),
    (r'\bAponi\b', 'a-pono'),
    (r'\bAponi\b', 'a-pono'),
    (r'\baponi\b', 'a-pono'),
    (r'\bAponio\b', 'a-pono'),
    (r'\bAponium\b', 'a-pono'),
    (r'\bAponius\b', 'a-pono'),
    (r'\bAponius\b', 'a-pono'),
    (r'\bApono\b', 'a-pono'),
    (r'\bapono\b', 'a-pono'),
    (r'\bAponus\b', 'a-pono'),
    (r'\bapophoreta\b', 'apophoreta'),
    (r'\bapophoretis\b', 'apophoreta'),
    (r'\bapoplexi\b', 'apoplexia'),
    (r'\bapoplexin\b', 'apoplexia'),
    (r'\bapopsi\b', 'apopsis'),
    (r'\baporia\b', 'aporia'),
    (r'\baporiamur\b', 'aporior'),
    (r'\baporiatus\b', 'aporior'),
    (r'\baposiopesin\b', 'aposiopesis'),
    (r'\baposiopesis\b', 'aposiopesis'),
    (r'\baposphragisma\b', 'aposphragisma'),
    (r'\bapostata\b', 'apostata'),
    (r'\bapostata\b', 'apostato'),
    (r'\bapostatae\b', 'apostata'),
    (r'\bapostatare\b', 'apostato'),
    (r'\bapostatrices\b', 'apostatrix'),
    (r'\bapostemata\b', 'apostema'),
    (r'\bapostolatum\b', 'apostolatus'),
    (r'\bapostolatus\b', 'apostolatus'),
    (r'\bapostoli\b', 'apostolus'),
    (r'\bapostolica\b', 'apostolicus'),
    (r'\bapostolicum\b', 'apostolicus'),
    (r'\bapostolis\b', 'apostolus'),
    (r'\bapostolo\b', 'apostolus'),
    (r'\bapostolorum\b', 'apostolus'),
    (r'\bapostolos\b', 'apostolus'),
    (r'\bapostolum\b', 'apostolus'),
    (r'\bapostolus\b', 'apostolus'),
    (r'\bapostropha\b', 'apostrophe'),
    (r'\bapostropham\b', 'apostrophe'),
    (r'\bapostrophe\b', 'apostrophe'),
    (r'\bapostrophe\b', 'apostrophos'),
    (r'\bapostrophum\b', 'apostrophos'),
    (r'\bapotheca\b', 'apotheca'),
    (r'\bapotheca\b', 'apotheco'),
    (r'\bapothecae\b', 'apotheca'),
    (r'\bapothecam\b', 'apotheca'),
    (r'\bapothecas\b', 'apotheca'),
    (r'\bapothecas\b', 'apotheco'),
    (r'\bapothecis\b', 'apotheca'),
    (r'\bapotheosin\b', 'apotheosis'),
    (r'\bappara\b', 'appario'),
    (r'\bapparabant\b', 'appario'),
    (r'\bapparabantur\b', 'appario'),
    (r'\bapparabas\b', 'appario'),
    (r'\bapparabat\b', 'appario'),
    (r'\bapparabatur\b', 'appario'),
    (r'\bapparabitis\b', 'appario'),
    (r'\bapparanda\b', 'appario'),
    (r'\bapparandae\b', 'appario'),
    (r'\bapparandi\b', 'appario'),
    (r'\bapparandis\b', 'appario'),
    (r'\bapparando\b', 'appario'),
    (r'\bapparantem\b', 'appario'),
    (r'\bapparantur\b', 'appario'),
    (r'\bapparanturque\b', 'appario'),
    (r'\bapparare\b', 'appario'),
    (r'\bappararent\b', 'appario'),
    (r'\bappararentur\b', 'appario'),
    (r'\bappararet\b', 'appario'),
    (r'\bappararetur\b', 'appario'),
    (r'\bapparari\b', 'appario'),
    (r'\bappararier\b', 'appario'),
    (r'\bappararit\b', 'appario'),
    (r'\bapparas\b', 'appario'),
    (r'\bapparasset\b', 'appario'),
    (r'\bapparat\b', 'appario'),
    (r'\bapparata\b', 'appario'),
    (r'\bapparatas\b', 'appario'),
    (r'\bapparate\b', 'apparate'),
    (r'\bapparate\b', 'appario'),
    (r'\bapparateque\b', 'apparate'),
    (r'\bapparateque\b', 'appario'),
    (r'\bapparati\b', 'appario'),
    (r'\bapparatibus\b', 'apparatus2'),
    (r'\bapparatior\b', 'appario'),
    (r'\bapparatiores\b', 'appario'),
    (r'\bapparatioribus\b', 'appario'),
    (r'\bapparatis\b', 'appario'),
    (r'\bapparatisque\b', 'appario'),
    (r'\bapparatissimas\b', 'appario'),
    (r'\bapparatissimi\b', 'appario'),
    (r'\bapparatissimo\b', 'appario'),
    (r'\bapparatissimos\b', 'appario'),
    (r'\bapparatissimosque\b', 'appario'),
    (r'\bapparatissimum\b', 'appario'),
    (r'\bapparator\b', 'apparator'),
    (r'\bapparatos\b', 'appario'),
    (r'\bapparatu\b', 'apparatus2'),
    (r'\bapparatu\b', 'appario'),
    (r'\bapparatum\b', 'apparatus2'),
    (r'\bapparatum\b', 'appario'),
    (r'\bapparatumque\b', 'apparatus2'),
    (r'\bapparatumque\b', 'appario'),
    (r'\bapparatuque\b', 'apparatus2'),
    (r'\bapparatuque\b', 'appario'),
    (r'\bapparatur\b', 'appario'),
    (r'\bapparatus\b', 'apparatus2'),
    (r'\bapparatus\b', 'appario'),
    (r'\bapparatusque\b', 'apparatus2'),
    (r'\bapparatusque\b', 'appario'),
    (r'\bapparauit\b', 'appario'),
    (r'\bapparavit\b', 'appario'),
    (r'\bappare\b', 'appareo'),
    (r'\bappareant\b', 'appareo'),
    (r'\bappareantque\b', 'appareo'),
    (r'\bappareas\b', 'appareo'),
    (r'\bappareat\b', 'appareo'),
    (r'\bappareatque\b', 'appareo'),
    (r'\bapparebant\b', 'appareo'),
    (r'\bapparebat\b', 'appareo'),
    (r'\bapparebatque\b', 'appareo'),
    (r'\bapparebis\b', 'appareo'),
    (r'\bapparebit\b', 'appareo'),
    (r'\bapparebitis\b', 'appareo'),
    (r'\bapparebo\b', 'appareo'),
    (r'\bapparebunt\b', 'appareo'),
    (r'\bapparem\b', 'appario'),
    (r'\bapparens\b', 'appareo'),
    (r'\bapparent\b', 'appareo'),
    (r'\bapparent\b', 'appario'),
    (r'\bapparente\b', 'appareo'),
    (r'\bapparentem\b', 'appareo'),
    (r'\bapparentes\b', 'appareo'),
    (r'\bapparentia\b', 'apparentia'),
    (r'\bapparentia\b', 'appareo'),
    (r'\bapparentibus\b', 'appareo'),
    (r'\bapparentis\b', 'appareo'),
    (r'\bapparento\b', 'appareo'),
    (r'\bapparentur\b', 'appareo'),
    (r'\bapparentur\b', 'appario'),
    (r'\bappareo\b', 'appareo'),
    (r'\bapparere\b', 'appareo'),
    (r'\bapparere\b', 'appario'),
    (r'\bapparerent\b', 'appareo'),
    (r'\bappareret\b', 'appareo'),
    (r'\bappareretque\b', 'appareo'),
    (r'\bappares\b', 'appareo'),
    (r'\bappares\b', 'appario'),
    (r'\bapparescebant\b', 'apparesco'),
    (r'\bapparescens\b', 'apparesco'),
    (r'\bapparescentem\b', 'apparesco'),
    (r'\bapparet\b', 'appareo'),
    (r'\bapparet\b', 'appario'),
    (r'\bapparetque\b', 'appareo'),
    (r'\bapparetque\b', 'appario'),
    (r'\bapparetur\b', 'appareo'),
    (r'\bapparetur\b', 'appario'),
    (r'\bapparitione\b', 'apparitio'),
    (r'\bapparitionibus\b', 'apparitio'),
    (r'\bapparitor\b', 'apparitor'),
    (r'\bapparitore\b', 'apparitor'),
    (r'\bapparitorem\b', 'apparitor'),
    (r'\bapparitores\b', 'apparitor'),
    (r'\bapparitoresque\b', 'apparitor'),
    (r'\bapparitori\b', 'apparitor'),
    (r'\bapparitoribus\b', 'apparitor'),
    (r'\bapparitorum\b', 'apparitor'),
    (r'\bapparitorum\b', 'appareo'),
    (r'\bapparituram\b', 'apparitura'),
    (r'\bapparituram\b', 'appareo'),
    (r'\bappariturum\b', 'appareo'),
    (r'\bapparo\b', 'appario'),
    (r'\bapparuerant\b', 'appareo'),
    (r'\bapparuerat\b', 'appareo'),
    (r'\bapparuere\b', 'appareo'),
    (r'\bapparuerimus\b', 'appareo'),
    (r'\bapparuerint\b', 'appareo'),
    (r'\bapparueris\b', 'appareo'),
    (r'\bapparuerit\b', 'appareo'),
    (r'\bapparuerunt\b', 'appareo'),
    (r'\bapparui\b', 'appareo'),
    (r'\bapparuisse\b', 'appareo'),
    (r'\bapparuissent\b', 'appareo'),
    (r'\bapparuisses\b', 'appareo'),
    (r'\bapparuisset\b', 'appareo'),
    (r'\bapparuistis\b', 'appareo'),
    (r'\bapparuit\b', 'appareo'),
    (r'\bapparuitque\b', 'appareo'),
    (r'\bappella\b', 'appello1'),
    (r'\bappellabam\b', 'appello1'),
    (r'\bappellabant\b', 'appello1'),
    (r'\bappellabantur\b', 'appello1'),
    (r'\bappellabaris\b', 'appello1'),
    (r'\bappellabas\b', 'appello1'),
    (r'\bappellabat\b', 'appello1'),
    (r'\bappellabatque\b', 'appello1'),
    (r'\bappellabatur\b', 'appello1'),
    (r'\bappellaberis\b', 'appello1'),
    (r'\bappellabimus\b', 'appello1'),
    (r'\bappellabis\b', 'appello1'),
    (r'\bappellabit\b', 'appello1'),
    (r'\bappellabitis\b', 'appello1'),
    (r'\bappellabitur\b', 'appello1'),
    (r'\bappellabo\b', 'appello1'),
    (r'\bappellabunt\b', 'appello1'),
    (r'\bappellabuntur\b', 'appello1'),
    (r'\bappellamur\b', 'appello1'),
    (r'\bappellamur\b', 'appello1'),
    (r'\bappellamus\b', 'appello1'),
    (r'\bappellamus\b', 'appello1'),
    (r'\bappellanda\b', 'appello1'),
    (r'\bappellandae\b', 'appello1'),
    (r'\bappellandam\b', 'appello1'),
    (r'\bappellandarum\b', 'appello1'),
    (r'\bappellandas\b', 'appello1'),
    (r'\bappellandi\b', 'appello1'),
    (r'\bappellandis\b', 'appello1'),
    (r'\bappellando\b', 'appello1'),
    (r'\bappellandorum\b', 'appello1'),
    (r'\bappellandos\b', 'appello1'),
    (r'\bappellandum\b', 'appello1'),
    (r'\bappellandus\b', 'appello1'),
    (r'\bappellans\b', 'appello1'),
    (r'\bappellansque\b', 'appello1'),
    (r'\bappellant\b', 'appello1'),
    (r'\bappellant\b', 'appello1'),
    (r'\bappellante\b', 'appello1'),
    (r'\bappellantem\b', 'appello1'),
    (r'\bappellantes\b', 'appello1'),
    (r'\bappellanti\b', 'appello1'),
    (r'\bappellantibus\b', 'appello1'),
    (r'\bappellantibusque\b', 'appello1'),
    (r'\bappellantis\b', 'appello1'),
    (r'\bappellantium\b', 'appello1'),
    (r'\bappellantque\b', 'appello1'),
    (r'\bappellantque\b', 'appello1'),
    (r'\bappellantur\b', 'appello1'),
    (r'\bappellantur\b', 'appello1'),
    (r'\bappellanturque\b', 'appello1'),
    (r'\bappellanturque\b', 'appello1'),
    (r'\bappellar\b', 'appello1'),
    (r'\bappellaras\b', 'appello1'),
    (r'\bappellarat\b', 'appello1'),
    (r'\bappellare\b', 'appello1'),
    (r'\bappellare\b', 'appello1'),
    (r'\bappellarem\b', 'appello1'),
    (r'\bappellaremur\b', 'appello1'),
    (r'\bappellaremus\b', 'appello1'),
    (r'\bappellarent\b', 'appello1'),
    (r'\bappellarentur\b', 'appello1'),
    (r'\bappellareque\b', 'appello1'),
    (r'\bappellareque\b', 'appello1'),
    (r'\bappellares\b', 'appello1'),
    (r'\bappellaret\b', 'appello1'),
    (r'\bappellaretur\b', 'appello1'),
    (r'\bappellari\b', 'appello1'),
    (r'\bappellarint\b', 'appello1'),
    (r'\bappellarique\b', 'appello1'),
    (r'\bappellaris\b', 'appello1'),
    (r'\bappellaris\b', 'appello1'),
    (r'\bappellarisne\b', 'appello1'),
    (r'\bappellarisne\b', 'appello1'),
    (r'\bappellarit\b', 'appello1'),
    (r'\bappellarunt\b', 'appello1'),
    (r'\bappellas\b', 'appello1'),
    (r'\bappellas\b', 'appello1'),
    (r'\bappellasse\b', 'appello1'),
    (r'\bappellassem\b', 'appello1'),
    (r'\bappellassent\b', 'appello1'),
    (r'\bappellasses\b', 'appello1'),
    (r'\bappellasset\b', 'appello1'),
    (r'\bappellassetis\b', 'appello1'),
    (r'\bappellassetque\b', 'appello1'),
    (r'\bappellasti\b', 'appello1'),
    (r'\bappellat\b', 'appello1'),
    (r'\bappellat\b', 'appello1'),
    (r'\bappellata\b', 'appello1'),
    (r'\bappellatae\b', 'appello1'),
    (r'\bappellatam\b', 'appello1'),
    (r'\bappellatamque\b', 'appello1'),
    (r'\bappellataque\b', 'appello1'),
    (r'\bappellatarum\b', 'appello1'),
    (r'\bappellatas\b', 'appello1'),
    (r'\bappellatasque\b', 'appello1'),
    (r'\bappellate\b', 'appello1'),
    (r'\bappellati\b', 'appello1'),
    (r'\bappellatio\b', 'appellatio'),
    (r'\bappellatione\b', 'appellatio'),
    (r'\bappellationem\b', 'appellatio'),
    (r'\bappellationes\b', 'appellatio'),
    (r'\bappellationi\b', 'appellatio'),
    (r'\bappellationibus\b', 'appellatio'),
    (r'\bappellationis\b', 'appellatio'),
    (r'\bappellationum\b', 'appellatio'),
    (r'\bappellatique\b', 'appello1'),
    (r'\bappellatis\b', 'appello1'),
    (r'\bappellatis\b', 'appello1'),
    (r'\bappellatisque\b', 'appello1'),
    (r'\bappellatisque\b', 'appello1'),
    (r'\bappellativa\b', 'appellativus'),
    (r'\bappellativis\b', 'appellativus'),
    (r'\bappellativo\b', 'appellativus'),
    (r'\bappellativorum\b', 'appellativus'),
    (r'\bappellativum\b', 'appellativus'),
    (r'\bappellato\b', 'appello1'),
    (r'\bappellatore\b', 'appellator'),
    (r'\bappellatori\b', 'appellator'),
    (r'\bappellatori\b', 'appellatorius'),
    (r'\bappellatoria\b', 'appellatorius'),
    (r'\bappellatoribus\b', 'appellator'),
    (r'\bappellatorii\b', 'appellatorius'),
    (r'\bappellatorios\b', 'appellatorius'),
    (r'\bappellatos\b', 'appello1'),
    (r'\bappellatosque\b', 'appello1'),
    (r'\bappellatu\b', 'appello1'),
    (r'\bappellatum\b', 'appello1'),
    (r'\bappellatumque\b', 'appello1'),
    (r'\bappellatur\b', 'appello1'),
    (r'\bappellatur\b', 'appello1'),
    (r'\bappellaturi\b', 'appello1'),
    (r'\bappellaturum\b', 'appello1'),
    (r'\bappellaturus\b', 'appello1'),
    (r'\bappellatus\b', 'appello1'),
    (r'\bappellatusque\b', 'appello1'),
    (r'\bappellauerant\b', 'appello1'),
    (r'\bappellauerat\b', 'appello1'),
    (r'\bappellauere\b', 'appello1'),
    (r'\bappellauerim\b', 'appello1'),
    (r'\bappellauerint\b', 'appello1'),
    (r'\bappellaueris\b', 'appello1'),
    (r'\bappellauerit\b', 'appello1'),
    (r'\bappellauero\b', 'appello1'),
    (r'\bappellauerunt\b', 'appello1'),
    (r'\bappellaui\b', 'appello1'),
    (r'\bappellauisset\b', 'appello1'),
    (r'\bappellauit\b', 'appello1'),
    (r'\bappellauitque\b', 'appello1'),
    (r'\bappellaverant\b', 'appello1'),
    (r'\bappellaveras\b', 'appello1'),
    (r'\bappellaverat\b', 'appello1'),
    (r'\bappellavere\b', 'appello1'),
    (r'\bappellaverim\b', 'appello1'),
    (r'\bappellaverint\b', 'appello1'),
    (r'\bappellaverit\b', 'appello1'),
    (r'\bappellaverunt\b', 'appello1'),
    (r'\bappellavi\b', 'appello1'),
    (r'\bappellavimus\b', 'appello1'),
    (r'\bappellavisse\b', 'appello1'),
    (r'\bappellavisset\b', 'appello1'),
    (r'\bappellavistis\b', 'appello1'),
    (r'\bappellavit\b', 'appello1'),
    (r'\bappellavitque\b', 'appello1'),
    (r'\bappelle\b', 'appello1'),
    (r'\bappellebat\b', 'appello1'),
    (r'\bappellem\b', 'appello1'),
    (r'\bappellemus\b', 'appello1'),
    (r'\bappellemus\b', 'appello1'),
    (r'\bappellendi\b', 'appello1'),
    (r'\bappellendum\b', 'appello1'),
    (r'\bappellent\b', 'appello1'),
    (r'\bappellent\b', 'appello1'),
    (r'\bappellentis\b', 'appello1'),
    (r'\bappellentur\b', 'appello1'),
    (r'\bappellentur\b', 'appello1'),
    (r'\bappeller\b', 'appello1'),
    (r'\bappellere\b', 'appello1'),
    (r'\bappellere\b', 'appello1'),
    (r'\bappelleret\b', 'appello1'),
    (r'\bappelleretur\b', 'appello1'),
    (r'\bappelleris\b', 'appello1'),
    (r'\bappelleris\b', 'appello1'),
    (r'\bappelles\b', 'appello1'),
    (r'\bappelles\b', 'appello1'),
    (r'\bappellesque\b', 'appello1'),
    (r'\bappellesque\b', 'appello1'),
    (r'\bappellet\b', 'appello1'),
    (r'\bappellet\b', 'appello1'),
    (r'\bappelletis\b', 'appello1'),
    (r'\bappelletis\b', 'appello1'),
    (r'\bappelletur\b', 'appello1'),
    (r'\bappelletur\b', 'appello1'),
    (r'\bappelli\b', 'appello1'),
    (r'\bappellis\b', 'appello1'),
    (r'\bappellitabat\b', 'appellito'),
    (r'\bappellitabatis\b', 'appellito'),
    (r'\bappellitantur\b', 'appellito'),
    (r'\bappellitarim\b', 'appellito'),
    (r'\bappellitatum\b', 'appellito'),
    (r'\bappellitauerunt\b', 'appellito'),
    (r'\bappellite\b', 'appello1'),
    (r'\bappellitur\b', 'appello1'),
    (r'\bappello\b', 'appello1'),
    (r'\bappellor\b', 'appello1'),
    (r'\bappellunt\b', 'appello1'),
    (r'\bappelluntque\b', 'appello1'),
    (r'\bappendantur\b', 'appendo'),
    (r'\bappende\b', 'appendo'),
    (r'\bappendebat\b', 'appendo'),
    (r'\bappendere\b', 'appendo'),
    (r'\bappendi\b', 'appendo'),
    (r'\bappendicula\b', 'appendicula'),
    (r'\bappendit\b', 'appendo'),
    (r'\bappenduntur\b', 'appendo'),
    (r'\bAppennini\b', 'Apenninus'),
    (r'\bAppenninis\b', 'Apenninus'),
    (r'\bAppennino\b', 'Apenninus'),
    (r'\bAppenninoque\b', 'Apenninus'),
    (r'\bAppenninos\b', 'Apenninus'),
    (r'\bAppenninum\b', 'Apenninus'),
    (r'\bAppenninumque\b', 'Apenninus'),
    (r'\bAppenninus\b', 'Apenninus'),
    (r'\bappensa\b', 'appendo'),
    (r'\bappensa\b', 'appensor'),
    (r'\bappensae\b', 'appendo'),
    (r'\bappensum\b', 'appendo'),
    (r'\bappetam\b', 'appeto1'),
    (r'\bappetant\b', 'appeto1'),
    (r'\bappetantur\b', 'appeto1'),
    (r'\bappetas\b', 'appeto1'),
    (r'\bappetat\b', 'appeto1'),
    (r'\bappetatur\b', 'appeto1'),
    (r'\bappetebam\b', 'appeto1'),
    (r'\bappetebant\b', 'appeto1'),
    (r'\bappetebat\b', 'appeto1'),
    (r'\bappetenda\b', 'appeto1'),
    (r'\bappetendam\b', 'appeto1'),
    (r'\bappetendarum\b', 'appeto1'),
    (r'\bappetendi\b', 'appeto1'),
    (r'\bappetendis\b', 'appeto1'),
    (r'\bappetendo\b', 'appeto1'),
    (r'\bappetendorum\b', 'appeto1'),
    (r'\bappetendum\b', 'appeto1'),
    (r'\bappetens\b', 'appeto1'),
    (r'\bappetensque\b', 'appeto1'),
    (r'\bappetentem\b', 'appeto1'),
    (r'\bappetentes\b', 'appeto1'),
    (r'\bappetenti\b', 'appeto1'),
    (r'\bappetentis\b', 'appeto1'),
    (r'\bappetentissimus\b', 'appeto1'),
    (r'\bappetentius\b', 'appeto1'),
    (r'\bappetere\b', 'appeto1'),
    (r'\bappeterem\b', 'appeto1'),
    (r'\bappeterent\b', 'appeto1'),
    (r'\bappeteres\b', 'appeto1'),
    (r'\bappeteret\b', 'appeto1'),
    (r'\bappetes\b', 'appeto1'),
    (r'\bappetet\b', 'appeto1'),
    (r'\bappeti\b', 'appeto1'),
    (r'\bappetibiles\b', 'appetibilis'),
    (r'\bappetierint\b', 'adquiesco'),
    (r'\bappetieris\b', 'adquiesco'),
    (r'\bappetierit\b', 'adquiesco'),
    (r'\bappetii\b', 'adquiesco'),
    (r'\bappetiit\b', 'adquiesco'),
    (r'\bappetimus\b', 'appeto1'),
    (r'\bappetis\b', 'appeto1'),
    (r'\bappetisse\b', 'appeto1'),
    (r'\bappetisse\b', 'appetisso'),
    (r'\bappetissem\b', 'appeto1'),
    (r'\bappetisset\b', 'appetisso'),
    (r'\bappetisset\b', 'appeto1'),
    (r'\bappetisti\b', 'appeto1'),
    (r'\bappetit\b', 'appeto1'),
    (r'\bappetita\b', 'appeto1'),
    (r'\bappetitam\b', 'appeto1'),
    (r'\bappetitas\b', 'appeto1'),
    (r'\bappetiti\b', 'appeto1'),
    (r'\bappetitio\b', 'appetitio'),
    (r'\bappetitione\b', 'appetitio'),
    (r'\bappetitionem\b', 'appetitio'),
    (r'\bappetitionesque\b', 'appetitio'),
    (r'\bappetitionis\b', 'appetitio'),
    (r'\bappetitis\b', 'appeto1'),
    (r'\bappetito\b', 'appeto1'),
    (r'\bappetitor\b', 'appetitor'),
    (r'\bappetitu\b', 'appetitus2'),
    (r'\bappetitu\b', 'appeto1'),
    (r'\bappetitum\b', 'appetitus2'),
    (r'\bappetitum\b', 'appeto1'),
    (r'\bappetitur\b', 'appeto1'),
    (r'\bappetituros\b', 'appeto1'),
    (r'\bappetiturus\b', 'appeto1'),
    (r'\bappetitus\b', 'appetitus2'),
    (r'\bappetitus\b', 'appeto1'),
    (r'\bappetitusque\b', 'appetitus2'),
    (r'\bappetitusque\b', 'appeto1'),
    (r'\bappetiuere\b', 'appeto1'),
    (r'\bappetiuimus\b', 'appeto1'),
    (r'\bappetiuit\b', 'appeto1'),
    (r'\bappetiverunt\b', 'appeto1'),
    (r'\bappetivi\b', 'appeto1'),
    (r'\bappetivit\b', 'appeto1'),
    (r'\bappeto\b', 'appeto2'),
    (r'\bappeto\b', 'appeto1'),
    (r'\bappetonibus\b', 'appeto2'),
    (r'\bappetunt\b', 'appeto1'),
    (r'\bappetuntur\b', 'appeto1'),
    (r'\bAppi\b', 'Appius'),
    (r'\bAppia\b', 'Appia'),
    (r'\bAppia\b', 'Appius'),
    (r'\bappia\b', 'adquiesco'),
    (r'\bAppiades\b', 'Appias'),
    (r'\bAppiadesque\b', 'Appias'),
    (r'\bAppiae\b', 'Appia'),
    (r'\bappiae\b', 'adquiesco'),
    (r'\bAppiam\b', 'Appia'),
    (r'\bAppiana\b', 'Appianus1'),
    (r'\bAppianae\b', 'Appianus1'),
    (r'\bAppianarum\b', 'Appianus1'),
    (r'\bAppianas\b', 'Appianus1'),
    (r'\bAppiani\b', 'Appianus1'),
    (r'\bAppiani\b', 'Appianus1'),
    (r'\bAppianis\b', 'Appianus1'),
    (r'\bAppianis\b', 'Appianus1'),
    (r'\bAppiano\b', 'Appianus1'),
    (r'\bAppianum\b', 'Appianus1'),
    (r'\bAppianum\b', 'Appianus1'),
    (r'\bAppias\b', 'Appia'),
    (r'\bAppias\b', 'Appias'),
    (r'\bappias\b', 'adquiesco'),
    (r'\bAppietatem\b', 'Appietas'),
    (r'\bAppii\b', 'Appius'),
    (r'\bAppiis\b', 'Appia'),
    (r'\bAppiis\b', 'Appius'),
    (r'\bappinge\b', 'appingo1'),
    (r'\bappingere\b', 'appingo1'),
    (r'\bAppio\b', 'Appius'),
    (r'\bappio\b', 'adquiesco'),
    (r'\bAppios\b', 'Appius'),
    (r'\bAppium\b', 'Appius'),
    (r'\bAppius\b', 'Appius'),
    (r'\bAppiusque\b', 'Appius'),
    (r'\bapplausu\b', 'applaudo'),
    (r'\bapplica\b', 'applex'),
    (r'\bapplica\b', 'applico'),
    (r'\bapplicabat\b', 'applico'),
    (r'\bapplicamus\b', 'applico'),
    (r'\bapplicandum\b', 'applico'),
    (r'\bapplicans\b', 'applico'),
    (r'\bapplicansque\b', 'applico'),
    (r'\bapplicant\b', 'applico'),
    (r'\bapplicantes\b', 'applico'),
    (r'\bapplicantque\b', 'applico'),
    (r'\bapplicantur\b', 'applico'),
    (r'\bapplicare\b', 'applico'),
    (r'\bapplicarent\b', 'applico'),
    (r'\bapplicarentur\b', 'applico'),
    (r'\bapplicaret\b', 'applico'),
    (r'\bapplicaretur\b', 'applico'),
    (r'\bapplicari\b', 'applico'),
    (r'\bapplicat\b', 'applico'),
    (r'\bapplicationis\b', 'applicatio'),
    (r'\bapplicato\b', 'applico'),
    (r'\bapplicatur\b', 'applico'),
    (r'\bapplicem\b', 'applex'),
    (r'\bapplicem\b', 'applico'),
    (r'\bapplicemus\b', 'applico'),
    (r'\bapplicent\b', 'applico'),
    (r'\bapplicentur\b', 'applico'),
    (r'\bapplices\b', 'applex'),
    (r'\bapplices\b', 'applico'),
    (r'\bapplicet\b', 'applico'),
    (r'\bapplicetur\b', 'applico'),
    (r'\bapplicita\b', 'applico'),
    (r'\bapplicitas\b', 'applico'),
    (r'\bappliciti\b', 'applico'),
    (r'\bapplicito\b', 'applico'),
    (r'\bapplicitum\b', 'applico'),
    (r'\bapplicitus\b', 'applico'),
    (r'\bapplicor\b', 'applico'),
    (r'\bapplicuerant\b', 'applico'),
    (r'\bapplicuerat\b', 'applico'),
    (r'\bapplicueris\b', 'applico'),
    (r'\bapplicuerit\b', 'applico'),
    (r'\bapplicuerunt\b', 'applico'),
    (r'\bapplicui\b', 'applico'),
    (r'\bapplicuisse\b', 'applico'),
    (r'\bapplicuissent\b', 'applico'),
    (r'\bapplicuit\b', 'applico'),
    (r'\bapponam\b', 'appono'),
    (r'\bapponas\b', 'appono'),
    (r'\bapponat\b', 'appono'),
    (r'\bapponatur\b', 'appono'),
    (r'\bappone\b', 'appono'),
    (r'\bapponebant\b', 'appono'),
    (r'\bapponebat\b', 'appono'),
    (r'\bapponebatur\b', 'appono'),
    (r'\bapponendo\b', 'appono'),
    (r'\bapponendum\b', 'appono'),
    (r'\bapponens\b', 'appono'),
    (r'\bapponere\b', 'appono'),
    (r'\bapponerentur\b', 'appono'),
    (r'\bapponeret\b', 'appono'),
    (r'\bappones\b', 'appono'),
    (r'\bapponesque\b', 'appono'),
    (r'\bapponet\b', 'appono'),
    (r'\bapponi\b', 'appono'),
    (r'\bapponit\b', 'appono'),
    (r'\bapponite\b', 'appono'),
    (r'\bapponito\b', 'appono'),
    (r'\bapponitur\b', 'appono'),
    (r'\bappono\b', 'appono'),
    (r'\bapponunt\b', 'appono'),
    (r'\bapportabunt\b', 'apporto'),
    (r'\bapportanda\b', 'apporto'),
    (r'\bapportans\b', 'apporto'),
    (r'\bapportarat\b', 'apporto'),
    (r'\bapportarentur\b', 'apporto'),
    (r'\bapportari\b', 'apporto'),
    (r'\bapportat\b', 'apporto'),
    (r'\bapportata\b', 'apporto'),
    (r'\bapportaturos\b', 'apporto'),
    (r'\bapportes\b', 'apporto'),
    (r'\bapportet\b', 'apporto'),
    (r'\bapporto\b', 'apporto'),
    (r'\bapposita\b', 'appositum'),
    (r'\bapposita\b', 'applumbo'),
    (r'\bappositam\b', 'applumbo'),
    (r'\bapposite\b', 'apposite'),
    (r'\bapposite\b', 'appositum'),
    (r'\bapposite\b', 'applumbo'),
    (r'\bappositi\b', 'appositum'),
    (r'\bappositi\b', 'applumbo'),
    (r'\bappositionem\b', 'appositio'),
    (r'\bappositior\b', 'applumbo'),
    (r'\bappositique\b', 'appositum'),
    (r'\bappositique\b', 'applumbo'),
    (r'\bappositis\b', 'appositum'),
    (r'\bappositis\b', 'applumbo'),
    (r'\bappositissima\b', 'applumbo'),
    (r'\bappositissimae\b', 'applumbo'),
    (r'\bapposito\b', 'appositum'),
    (r'\bapposito\b', 'applumbo'),
    (r'\bappositos\b', 'applumbo'),
    (r'\bappositu\b', 'appositus2'),
    (r'\bappositu\b', 'applumbo'),
    (r'\bappositum\b', 'appositus2'),
    (r'\bappositum\b', 'appositum'),
    (r'\bappositum\b', 'applumbo'),
    (r'\bappositumque\b', 'appositus2'),
    (r'\bappositumque\b', 'appositum'),
    (r'\bappositumque\b', 'applumbo'),
    (r'\bapposituque\b', 'appositus2'),
    (r'\bapposituque\b', 'applumbo'),
    (r'\bappositurum\b', 'applumbo'),
    (r'\bappositus\b', 'appositus2'),
    (r'\bappositus\b', 'applumbo'),
    (r'\bappostae\b', 'appono'),
    (r'\bapposuerimus\b', 'applumbo'),
    (r'\bapposueris\b', 'applumbo'),
    (r'\bapposuerunt\b', 'applumbo'),
    (r'\bapposui\b', 'applumbo'),
    (r'\bapposuisse\b', 'applumbo'),
    (r'\bapposuisset\b', 'applumbo'),
    (r'\bapposuisti\b', 'applumbo'),
    (r'\bapposuit\b', 'applumbo'),
    (r'\bappoti\b', 'appotus'),
    (r'\bapprehendas\b', 'apprehendo'),
    (r'\bapprehendens\b', 'apprehendo'),
    (r'\bapprehendentes\b', 'apprehendo'),
    (r'\bapprehenderam\b', 'apprehendo'),
    (r'\bapprehenderat\b', 'apprehendo'),
    (r'\bapprehendere\b', 'apprehendo'),
    (r'\bapprehendet\b', 'apprehendo'),
    (r'\bapprehendisset\b', 'apprehendo'),
    (r'\bapprehendit\b', 'apprehendo'),
    (r'\bapprehensa\b', 'apprehendo'),
    (r'\bapprehenso\b', 'apprehendo'),
    (r'\bapprehensum\b', 'apprehendo'),
    (r'\bapprenso\b', 'apprenso'),
    (r'\bapprime\b', 'apprimus'),
    (r'\bapprime\b', 'apprime'),
    (r'\bapprime\b', 'apprimo'),
    (r'\bapprimetve\b', 'apprimo'),
    (r'\bapproba\b', 'approbus'),
    (r'\bapproba\b', 'approbo'),
    (r'\bapprobabo\b', 'approbo'),
    (r'\bapprobabunt\b', 'approbo'),
    (r'\bapprobando\b', 'approbo'),
    (r'\bapprobant\b', 'approbo'),
    (r'\bapprobante\b', 'approbo'),
    (r'\bapprobantes\b', 'approbo'),
    (r'\bapprobantibus\b', 'approbo'),
    (r'\bapprobantium\b', 'approbo'),
    (r'\bapprobare\b', 'approbo'),
    (r'\bapprobarent\b', 'approbo'),
    (r'\bapprobaret\b', 'approbo'),
    (r'\bapprobaretur\b', 'approbo'),
    (r'\bapprobari\b', 'approbo'),
    (r'\bapprobaris\b', 'approbo'),
    (r'\bapprobasse\b', 'approbo'),
    (r'\bapprobasses\b', 'approbo'),
    (r'\bapprobat\b', 'approbo'),
    (r'\bapprobata\b', 'approbo'),
    (r'\bapprobatio\b', 'approbatio'),
    (r'\bapprobatione\b', 'approbatio'),
    (r'\bapprobationem\b', 'approbatio'),
    (r'\bapprobationemque\b', 'approbatio'),
    (r'\bapprobationes\b', 'approbatio'),
    (r'\bapprobationis\b', 'approbatio'),
    (r'\bapprobato\b', 'approbo'),
    (r'\bapprobatoresque\b', 'approbator'),
    (r'\bapprobatum\b', 'approbo'),
    (r'\bapprobatur\b', 'approbo'),
    (r'\bapprobaturum\b', 'approbo'),
    (r'\bapprobauere\b', 'approbo'),
    (r'\bapprobauit\b', 'approbo'),
    (r'\bapprobaverunt\b', 'approbo'),
    (r'\bapprobavi\b', 'approbo'),
    (r'\bapprobavisset\b', 'approbo'),
    (r'\bapprobavistis\b', 'approbo'),
    (r'\bapprobavit\b', 'approbo'),
    (r'\bapprobe\b', 'approbus'),
    (r'\bapprobe\b', 'approbe'),
    (r'\bapprobent\b', 'approbo'),
    (r'\bapprobet\b', 'approbo'),
    (r'\bapprobetur\b', 'approbo'),
    (r'\bapprobo\b', 'approbus'),
    (r'\bapprobo\b', 'approbo'),
    (r'\bappromitteret\b', 'appromitto'),
    (r'\bapproperant\b', 'appropero'),
    (r'\bapproperaret\b', 'appropero'),
    (r'\bapproperata\b', 'appropero'),
    (r'\bapproperate\b', 'appropero'),
    (r'\bapproperemus\b', 'appropero'),
    (r'\bappropiat\b', 'adquiesco'),
    (r'\bappropinquabant\b', 'appropinquo'),
    (r'\bappropinquabat\b', 'appropinquo'),
    (r'\bappropinquans\b', 'appropinquo'),
    (r'\bappropinquante\b', 'appropinquo'),
    (r'\bappropinquantem\b', 'appropinquo'),
    (r'\bappropinquantes\b', 'appropinquo'),
    (r'\bappropinquanti\b', 'appropinquo'),
    (r'\bappropinquantibus\b', 'appropinquo'),
    (r'\bappropinquantis\b', 'appropinquo'),
    (r'\bappropinquare\b', 'appropinquo'),
    (r'\bappropinquarent\b', 'appropinquo'),
    (r'\bappropinquaret\b', 'appropinquo'),
    (r'\bappropinquarunt\b', 'appropinquo'),
    (r'\bappropinquasset\b', 'appropinquo'),
    (r'\bappropinquat\b', 'appropinquo'),
    (r'\bappropinquauit\b', 'appropinquo'),
    (r'\bappropinquavit\b', 'appropinquo'),
    (r'\bappropinquet\b', 'appropinquo'),
    (r'\bAppuleia\b', 'Appuleius'),
    (r'\bAppuleiae\b', 'Appuleius'),
    (r'\bAppuleiam\b', 'Appuleius'),
    (r'\bAppuleio\b', 'Appuleius'),
    (r'\bAppuleium\b', 'Appuleius'),
    (r'\bAppuleius\b', 'Appuleius'),
    (r'\bappulerant\b', 'appello1'),
    (r'\bappulerat\b', 'appello1'),
    (r'\bappulerunt\b', 'appello1'),
    (r'\bappuli\b', 'appello1'),
    (r'\bappulisse\b', 'appello1'),
    (r'\bappulissent\b', 'appello1'),
    (r'\bappulisses\b', 'appello1'),
    (r'\bappulisset\b', 'appello1'),
    (r'\bappulisti\b', 'appello1'),
    (r'\bappulit\b', 'appello1'),
    (r'\bappulsa\b', 'appello1'),
    (r'\bappulsam\b', 'appello1'),
    (r'\bappulsi\b', 'appello1'),
    (r'\bappulsis\b', 'appello1'),
    (r'\bappulsum\b', 'appulsus2'),
    (r'\bappulsum\b', 'appello1'),
    (r'\bappulsus\b', 'appulsus2'),
    (r'\bappulsus\b', 'appello1'),
    (r'\bAppulus\b', 'apra'),
    (r'\bappungit\b', 'adquiesco'),
    (r'\bapra\b', 'apra'),
    (r'\bapraria\b', 'aprarius'),
    (r'\bapri\b', 'aper1'),
    (r'\bApri\b', 'Aper2'),
    (r'\baprica\b', 'apricus'),
    (r'\baprica\b', 'apricus'),
    (r'\baprica\b', 'aprico'),
    (r'\bapricae\b', 'apricus'),
    (r'\bapricanti\b', 'aprico'),
    (r'\bapricantur\b', 'aprico'),
    (r'\bapricari\b', 'aprico'),
    (r'\bapricas\b', 'apricus'),
    (r'\bapricas\b', 'aprico'),
    (r'\bapricatione\b', 'apricatio'),
    (r'\bapricationem\b', 'apricatio'),
    (r'\bapricetur\b', 'aprico'),
    (r'\baprici\b', 'apricus'),
    (r'\baprici\b', 'apricus'),
    (r'\bapricioribus\b', 'apricus'),
    (r'\bapricis\b', 'apricus'),
    (r'\bapricis\b', 'apricus'),
    (r'\bapricissimo\b', 'apricus'),
    (r'\bapricitas\b', 'apricitas'),
    (r'\bapricitate\b', 'apricitas'),
    (r'\bapricitatis\b', 'apricitas'),
    (r'\baprico\b', 'apricus'),
    (r'\baprico\b', 'apricus'),
    (r'\baprico\b', 'aprico'),
    (r'\bapricoque\b', 'apricus'),
    (r'\bapricoque\b', 'apricus'),
    (r'\bapricoque\b', 'aprico'),
    (r'\bapricos\b', 'apricus'),
    (r'\bapriculum\b', 'apriculus'),
    (r'\bapricum\b', 'apricus'),
    (r'\bapricum\b', 'apricus'),
    (r'\bapricus\b', 'apricus'),
    (r'\bAprile\b', 'Aprilis'),
    (r'\bAprilem\b', 'Aprilis'),
    (r'\bApriles\b', 'Aprilis'),
    (r'\bAprili\b', 'Aprilis'),
    (r'\bAprilibus\b', 'Aprilis'),
    (r'\bAprilis\b', 'Aprilis'),
    (r'\baprine\b', 'aprinus'),
    (r'\baprinea\b', 'aprineus'),
    (r'\baprinum\b', 'aprinus'),
    (r'\baprique\b', 'aper1'),
    (r'\bapris\b', 'apra'),
    (r'\bapris\b', 'aper1'),
    (r'\bApris\b', 'Aper2'),
    (r'\bapro\b', 'aper1'),
    (r'\bApro\b', 'Aper2'),
    (r'\bAproni\b', 'Apronius'),
    (r'\bapronia\b', 'apronia'),
    (r'\baproniam\b', 'apronia'),
    (r'\bAproniana\b', 'Apronius'),
    (r'\bAproniani\b', 'Apronius'),
    (r'\bApronianis\b', 'Apronius'),
    (r'\bAproniano\b', 'Apronius'),
    (r'\bApronianum\b', 'Apronius'),
    (r'\bApronianus\b', 'Apronius'),
    (r'\bApronii\b', 'Apronius'),
    (r'\bApronio\b', 'Apronius'),
    (r'\bApronium\b', 'Apronius'),
    (r'\bApronius\b', 'Apronius'),
    (r'\baprorum\b', 'aper1'),
    (r'\bapros\b', 'aper1'),
    (r'\bApros\b', 'Aper2'),
    (r'\baprosque\b', 'aper1'),
    (r'\baproxi\b', 'aproxis'),
    (r'\baproxis\b', 'aproxis'),
    (r'\baprugnum\b', 'aprugnus'),
    (r'\baprum\b', 'aper1'),
    (r'\bAprum\b', 'Aper2'),
    (r'\bapruna\b', 'aprugnus'),
    (r'\baprunam\b', 'aprugnus'),
    (r'\bapruni\b', 'aprugnus'),
    (r'\bapruno\b', 'aprugnus'),
    (r'\baprunos\b', 'aprugnus'),
    (r'\baprunum\b', 'aprugnus'),
    (r'\baprunus\b', 'aprugnus'),
    (r'\bAprusa\b', 'Aprusa'),
    (r'\baps\b', 'ab'),
    (r'\bApso\b', 'Apsus'),
    (r'\bApsoros\b', 'Apsoros'),
    (r'\bapsque\b', 'ab'),
    (r'\bApsum\b', 'Apsus'),
    (r'\bApsus\b', 'Apsus'),
    (r'\bapsyctos\b', 'apsyctos'),
    (r'\bapta\b', 'aptus'),
    (r'\bapta\b', 'apto'),
    (r'\baptabant\b', 'apto'),
    (r'\baptabar\b', 'apto'),
    (r'\baptabat\b', 'apto'),
    (r'\baptabatque\b', 'apto'),
    (r'\baptabimus\b', 'apto'),
    (r'\baptabis\b', 'apto'),
    (r'\baptabit\b', 'apto'),
    (r'\baptae\b', 'aptus'),
    (r'\baptam\b', 'aptus'),
    (r'\baptamque\b', 'aptus'),
    (r'\baptamur\b', 'apto'),
    (r'\baptanda\b', 'apto'),
    (r'\baptandaque\b', 'apto'),
    (r'\baptandi\b', 'apto'),
    (r'\baptandis\b', 'apto'),
    (r'\baptando\b', 'apto'),
    (r'\baptandum\b', 'apto'),
    (r'\baptandus\b', 'apto'),
    (r'\baptans\b', 'apto'),
    (r'\baptant\b', 'apto'),
    (r'\baptante\b', 'apto'),
    (r'\baptantem\b', 'apto'),
    (r'\baptantes\b', 'apto'),
    (r'\baptantque\b', 'apto'),
    (r'\baptantur\b', 'apto'),
    (r'\baptaque\b', 'aptus'),
    (r'\baptaque\b', 'apto'),
    (r'\baptarat\b', 'apto'),
    (r'\baptare\b', 'apto'),
    (r'\baptaret\b', 'apto'),
    (r'\baptari\b', 'apto'),
    (r'\baptarique\b', 'apto'),
    (r'\baptarit\b', 'apto'),
    (r'\baptarunt\b', 'apto'),
    (r'\baptas\b', 'aptus'),
    (r'\baptas\b', 'apto'),
    (r'\baptasse\b', 'apto'),
    (r'\baptasset\b', 'apto'),
    (r'\baptasti\b', 'apto'),
    (r'\baptat\b', 'apto'),
    (r'\baptata\b', 'apto'),
    (r'\baptatae\b', 'apto'),
    (r'\baptatam\b', 'apto'),
    (r'\baptatamque\b', 'apto'),
    (r'\baptatasque\b', 'apto'),
    (r'\baptate\b', 'apto'),
    (r'\baptati\b', 'apto'),
    (r'\baptatis\b', 'apto'),
    (r'\baptato\b', 'apto'),
    (r'\baptatos\b', 'apto'),
    (r'\baptatque\b', 'apto'),
    (r'\baptatum\b', 'apto'),
    (r'\baptatur\b', 'apto'),
    (r'\baptatus\b', 'apto'),
    (r'\baptaueratque\b', 'apto'),
    (r'\baptaueris\b', 'apto'),
    (r'\baptauerunt\b', 'apto'),
    (r'\baptauimus\b', 'apto'),
    (r'\baptauit\b', 'apto'),
    (r'\baptaverant\b', 'apto'),
    (r'\baptaverat\b', 'apto'),
    (r'\baptavere\b', 'apto'),
    (r'\baptaverunt\b', 'apto'),
    (r'\baptavi\b', 'apto'),
    (r'\baptavit\b', 'apto'),
    (r'\bapte\b', 'aptus'),
    (r'\bapte\b', 'apte'),
    (r'\baptemur\b', 'apto'),
    (r'\baptemus\b', 'apto'),
    (r'\baptent\b', 'apto'),
    (r'\baptentur\b', 'apto'),
    (r'\bapteque\b', 'aptus'),
    (r'\bapteque\b', 'apte'),
    (r'\baptes\b', 'apto'),
    (r'\baptet\b', 'apto'),
    (r'\baptetur\b', 'apto'),
    (r'\bapti\b', 'aptus'),
    (r'\baptior\b', 'aptus'),
    (r'\baptiora\b', 'aptus'),
    (r'\baptiore\b', 'aptus'),
    (r'\baptiorem\b', 'aptus'),
    (r'\baptioremque\b', 'aptus'),
    (r'\baptiores\b', 'aptus'),
    (r'\baptioribus\b', 'aptus'),
    (r'\baptiorque\b', 'aptus'),
    (r'\baptis\b', 'aptus'),
    (r'\baptisque\b', 'aptus'),
    (r'\baptissima\b', 'aptus'),
    (r'\baptissimae\b', 'aptus'),
    (r'\baptissimam\b', 'aptus'),
    (r'\baptissime\b', 'aptus'),
    (r'\baptissimeque\b', 'aptus'),
    (r'\baptissimi\b', 'aptus'),
    (r'\baptissimo\b', 'aptus'),
    (r'\baptissimos\b', 'aptus'),
    (r'\baptissimum\b', 'aptus'),
    (r'\baptissimumque\b', 'aptus'),
    (r'\baptissimus\b', 'aptus'),
    (r'\baptissumum\b', 'aptus'),
    (r'\baptius\b', 'aptus'),
    (r'\baptiusque\b', 'aptus'),
    (r'\bapto\b', 'aptus'),
    (r'\bapto\b', 'apto'),
    (r'\baptoque\b', 'aptus'),
    (r'\baptoque\b', 'apto'),
    (r'\baptos\b', 'aptus'),
    (r'\baptota\b', 'aptota'),
    (r'\baptotis\b', 'aptota'),
    (r'\baptum\b', 'aptus'),
    (r'\baptumne\b', 'aptus'),
    (r'\baptumque\b', 'aptus'),
    (r'\baptus\b', 'aptus'),
    (r'\baptusque\b', 'aptus'),
    (r'\baptust\b', 'aptus'),
    (r'\bapud\b', 'apud'),
    (r'\bApula\b', 'apra'),
    (r'\bApulae\b', 'apra'),
    (r'\bApulam\b', 'apra'),
    (r'\bApulasque\b', 'apra'),
    (r'\bApule\b', 'apra'),
    (r'\bApulei\b', 'Appuleius'),
    (r'\bApuleia\b', 'Apuleianus'),
    (r'\bApuleiae\b', 'Apuleianus'),
    (r'\bApuleiana\b', 'Apuleianus'),
    (r'\bApuleias\b', 'Apuleianus'),
    (r'\bApuleio\b', 'Appuleius'),
    (r'\bApuleioque\b', 'Appuleius'),
    (r'\bApuleios\b', 'Appuleius'),
    (r'\bApuleium\b', 'Appuleius'),
    (r'\bApuleius\b', 'Appuleius'),
    (r'\bApuli\b', 'apra'),
    (r'\bapuli\b', 'a-pello'),
    (r'\bApulia\b', 'Appulia'),
    (r'\bApuliae\b', 'Appulia'),
    (r'\bApuliam\b', 'Appulia'),
    (r'\bApuliamque\b', 'Appulia'),
    (r'\bApuliaque\b', 'Appulia'),
    (r'\bApulique\b', 'apra'),
    (r'\bapulique\b', 'a-pello'),
    (r'\bApulis\b', 'apra'),
    (r'\bApulo\b', 'apra'),
    (r'\bApuloque\b', 'apra'),
    (r'\bApulorum\b', 'apra'),
    (r'\bApulos\b', 'apra'),
    (r'\bApulosque\b', 'apra'),
    (r'\bapulsos\b', 'a-pello'),
    (r'\bApulum\b', 'apra'),
    (r'\bApulus\b', 'apra'),
    (r'\bapyrenum\b', 'apyrinus'),
    (r'\bapyrenum\b', 'apyrenum'),
    (r'\bapyrina\b', 'apyrinus'),
    (r'\bapyrinum\b', 'apyrinus'),
    (r'\baqua\b', 'aqua'),
    (r'\baquabantur\b', 'aquor'),
    (r'\baquae\b', 'aqua'),
    (r'\baquaeductu\b', 'aquaeductus'),
    (r'\baquaeductum\b', 'aquaeductus'),
    (r'\baquaeductus\b', 'aquaeductus'),
    (r'\baquaeue\b', 'aqua'),
    (r'\baquagi\b', 'aquagium'),
    (r'\baquagium\b', 'aquagium'),
    (r'\baquai\b', 'aqua'),
    (r'\baquaist\b', 'aqua'),
    (r'\baquale\b', 'aqualis'),
    (r'\baqualem\b', 'aqualis'),
    (r'\baquales\b', 'aqualis'),
    (r'\baquali\b', 'aqualis'),
    (r'\baqualiculum\b', 'aqualiculus'),
    (r'\baqualiculus\b', 'aqualiculus'),
    (r'\baqualis\b', 'aqualis'),
    (r'\baqualium\b', 'aqualis'),
    (r'\baquam\b', 'aqua'),
    (r'\baquamque\b', 'aqua'),
    (r'\baquamue\b', 'aqua'),
    (r'\baquamve\b', 'aqua'),
    (r'\baquandi\b', 'aquor'),
    (r'\baquandique\b', 'aquor'),
    (r'\baquantibus\b', 'aquor'),
    (r'\baquantium\b', 'aquor'),
    (r'\baquantur\b', 'aquor'),
    (r'\baquaque\b', 'aqua'),
    (r'\baquarentur\b', 'aquor'),
    (r'\baquari\b', 'aquarius'),
    (r'\baquari\b', 'aquarius'),
    (r'\baquari\b', 'aquor'),
    (r'\baquaria\b', 'aquarius'),
    (r'\baquaria\b', 'aquarius'),
    (r'\baquariaeque\b', 'aquarius'),
    (r'\baquariam\b', 'aquarius'),
    (r'\baquarias\b', 'aquarius'),
    (r'\baquarii\b', 'aquarius'),
    (r'\baquarii\b', 'aquarius'),
    (r'\baquariis\b', 'aquarius'),
    (r'\baquariis\b', 'aquarius'),
    (r'\baquario\b', 'aquarius'),
    (r'\baquario\b', 'aquarius'),
    (r'\baquariolus\b', 'aquariolus'),
    (r'\baquariorum\b', 'aquarius'),
    (r'\baquariorum\b', 'aquarius'),
    (r'\baquarios\b', 'aquarius'),
    (r'\baquarium\b', 'aquarius'),
    (r'\baquarium\b', 'aquarius'),
    (r'\baquarius\b', 'aquarius'),
    (r'\baquarum\b', 'aqua'),
    (r'\baquarumque\b', 'aqua'),
    (r'\baquas\b', 'aqua'),
    (r'\baquasque\b', 'aqua'),
    (r'\baquast\b', 'aqua'),
    (r'\baquati\b', 'aquor'),
    (r'\baquati\b', 'aquatio'),
    (r'\baquatica\b', 'aquaticus'),
    (r'\baquaticae\b', 'aquaticus'),
    (r'\baquaticarum\b', 'aquaticus'),
    (r'\baquaticas\b', 'aquaticus'),
    (r'\baquatici\b', 'aquaticus'),
    (r'\baquaticis\b', 'aquaticus'),
    (r'\baquaticos\b', 'aquaticus'),
    (r'\baquaticum\b', 'aquaticus'),
    (r'\baquaticus\b', 'aquaticus'),
    (r'\baquatile\b', 'aquatilis'),
    (r'\baquatiles\b', 'aquatilis'),
    (r'\baquatilia\b', 'aquatilis'),
    (r'\baquatilibus\b', 'aquatilis'),
    (r'\baquatilibus\b', 'aquatilis'),
    (r'\baquatilis\b', 'aquatilis'),
    (r'\baquatilium\b', 'aquatilis'),
    (r'\baquatilium\b', 'aquatilis'),
    (r'\baquatio\b', 'aquatio'),
    (r'\baquatione\b', 'aquatio'),
    (r'\baquationem\b', 'aquatio'),
    (r'\baquationes\b', 'aquatio'),
    (r'\baquationis\b', 'aquatio'),
    (r'\baquationum\b', 'aquatio'),
    (r'\baquatioribus\b', 'aquor'),
    (r'\baquatis\b', 'aquor'),
    (r'\baquatis\b', 'aquatio'),
    (r'\baquatissimo\b', 'aquor'),
    (r'\baquatius\b', 'aquor'),
    (r'\baquato\b', 'aquor'),
    (r'\baquatorem\b', 'aquator'),
    (r'\baquatores\b', 'aquator'),
    (r'\baquatoribus\b', 'aquator'),
    (r'\baquatum\b', 'aquor'),
    (r'\baque\b', 'a'),
    (r'\baque\b', 'ab'),
    (r'\bAquenses\b', 'Aquensis'),
    (r'\bAquicaldenses\b', 'Aquicaldenses'),
    (r'\baquifolia\b', 'aquifolius'),
    (r'\baquifolia\b', 'aquifolius'),
    (r'\baquifoliae\b', 'aquifolius'),
    (r'\baquifoliis\b', 'aquifolius'),
    (r'\baquifoliis\b', 'aquifolius'),
    (r'\baquifoliis\b', 'aquifolius'),
    (r'\baquifolio\b', 'aquifolius'),
    (r'\baquifolio\b', 'aquifolius'),
    (r'\baquifolios\b', 'aquifolius'),
    (r'\baquifolium\b', 'aquifolius'),
    (r'\baquifolium\b', 'aquifolius'),
    (r'\baquila\b', 'aquila1'),
    (r'\bAquila\b', 'Aquila2'),
    (r'\baquila\b', 'aquilus'),
    (r'\baquilae\b', 'aquila1'),
    (r'\bAquilae\b', 'Aquila2'),
    (r'\baquilaeque\b', 'aquila1'),
    (r'\bAquilaeque\b', 'Aquila2'),
    (r'\baquilai\b', 'aquila1'),
    (r'\bAquilai\b', 'Aquila2'),
    (r'\baquilam\b', 'aquila1'),
    (r'\bAquilam\b', 'Aquila2'),
    (r'\baquilamque\b', 'aquila1'),
    (r'\bAquilamque\b', 'Aquila2'),
    (r'\baquilaque\b', 'aquila1'),
    (r'\baquilaque\b', 'aquilus'),
    (r'\baquilarum\b', 'aquila1'),
    (r'\baquilas\b', 'aquila1'),
    (r'\baquilasque\b', 'aquila1'),
    (r'\bAquileia\b', 'Aquileia'),
    (r'\bAquileiae\b', 'Aquileia'),
    (r'\bAquileiam\b', 'Aquileia'),
    (r'\bAquileiense\b', 'aquilentus'),
    (r'\bAquileienses\b', 'aquilentus'),
    (r'\bAquileienses\b', 'aquilentus'),
    (r'\bAquileiensi\b', 'aquilentus'),
    (r'\bAquileiensibus\b', 'aquilentus'),
    (r'\bAquileiensibus\b', 'aquilentus'),
    (r'\bAquileiensis\b', 'aquilentus'),
    (r'\bAquileiensis\b', 'aquilentus'),
    (r'\bAquileiensium\b', 'aquilentus'),
    (r'\bAquileiensium\b', 'aquilentus'),
    (r'\baquilenta\b', 'aquilentus'),
    (r'\baquili\b', 'aquilus'),
    (r'\bAquili\b', 'Aquilius'),
    (r'\bAquilia\b', 'Aquilianus'),
    (r'\bAquilia\b', 'Aquilius'),
    (r'\bAquiliae\b', 'Aquilianus'),
    (r'\bAquiliam\b', 'Aquilianus'),
    (r'\bAquiliana\b', 'Aquilianus'),
    (r'\bAquilianam\b', 'Aquilianus'),
    (r'\bAquiliani\b', 'Aquilianus'),
    (r'\bAquilii\b', 'Aquilius'),
    (r'\bAquiliisque\b', 'Aquilianus'),
    (r'\bAquiliisque\b', 'Aquilius'),
    (r'\baquilini\b', 'aquilinus'),
    (r'\baquilinis\b', 'aquilinus'),
    (r'\baquilino\b', 'aquilinus'),
    (r'\baquilinum\b', 'aquilinus'),
    (r'\baquilinus\b', 'aquilinus'),
    (r'\bAquilio\b', 'Aquilius'),
    (r'\bAquilios\b', 'Aquilius'),
    (r'\baquilis\b', 'aquila1'),
    (r'\baquilis\b', 'aquilus'),
    (r'\baquilisque\b', 'aquila1'),
    (r'\bAquilisque\b', 'Aquila2'),
    (r'\baquilisque\b', 'aquilus'),
    (r'\bAquilium\b', 'Aquilius'),
    (r'\baquilius\b', 'aquilus'),
    (r'\bAquilius\b', 'Aquilius'),
    (r'\bAquilo\b', 'aquilo'),
    (r'\baquilo\b', 'aquilo'),
    (r'\baquilo\b', 'aquilus'),
    (r'\bAquilone\b', 'aquilo'),
    (r'\baquilone\b', 'aquilo'),
    (r'\bAquilonem\b', 'aquilo'),
    (r'\baquilonem\b', 'aquilo'),
    (r'\baquilones\b', 'aquilo'),
    (r'\bAquiloni\b', 'aquilo'),
    (r'\baquiloni\b', 'aquilo'),
    (r'\bAquiloni\b', 'Aquilonia'),
    (r'\baquiloni\b', 'aquilonius'),
    (r'\bAquilonia\b', 'Aquilonia'),
    (r'\baquilonia\b', 'aquilonius'),
    (r'\bAquiloniae\b', 'Aquilonia'),
    (r'\baquiloniae\b', 'aquilonius'),
    (r'\bAquiloniam\b', 'Aquilonia'),
    (r'\baquiloniam\b', 'aquilonius'),
    (r'\bAquilonibus\b', 'aquilo'),
    (r'\baquilonibus\b', 'aquilo'),
    (r'\baquilonibusque\b', 'aquilo'),
    (r'\baquilonii\b', 'aquilonius'),
    (r'\baquiloniis\b', 'aquilonius'),
    (r'\baquilonio\b', 'aquilonius'),
    (r'\bAquilonis\b', 'Aquilonia'),
    (r'\bAquilonis\b', 'aquilo'),
    (r'\baquilonis\b', 'aquilo'),
    (r'\baquilonius\b', 'aquilonius'),
    (r'\baquilonum\b', 'aquilo'),
    (r'\bAquiloque\b', 'aquilo'),
    (r'\baquiloque\b', 'aquilo'),
    (r'\baquiloque\b', 'aquilus'),
    (r'\baquilost\b', 'aquilus'),
    (r'\baquilost\b', 'aquilo'),
    (r'\baquilum\b', 'aquilus'),
    (r'\baquilus\b', 'aquilus'),
    (r'\baquiminalia\b', 'aquiminale'),
    (r'\baquiminario\b', 'aquiminarium'),
    (r'\bAquinas\b', 'Aquinius'),
    (r'\bAquinate\b', 'Aquinius'),
    (r'\bAquinatem\b', 'Aquinius'),
    (r'\bAquinates\b', 'Aquinius'),
    (r'\bAquinates\b', 'Aquinius'),
    (r'\bAquinatium\b', 'Aquinius'),
    (r'\bAquinatium\b', 'Aquinius'),
    (r'\bAquini\b', 'Aquinius'),
    (r'\bAquini\b', 'Aquinum'),
    (r'\bAquinio\b', 'Aquinius'),
    (r'\bAquinium\b', 'Aquinius'),
    (r'\bAquino\b', 'Aquinum'),
    (r'\bAquinum\b', 'Aquinum'),
    (r'\bAquinumque\b', 'Aquinum'),
    (r'\baquis\b', 'aqua'),
    (r'\baquisque\b', 'aqua'),
    (r'\baquisue\b', 'aqua'),
    (r'\baquisve\b', 'aqua'),
    (r'\bAquitanae\b', 'Aquitanus'),
    (r'\bAquitanas\b', 'Aquitanus'),
    (r'\bAquitani\b', 'Aquitania'),
    (r'\bAquitani\b', 'Aquitanus'),
    (r'\bAquitania\b', 'Aquitania'),
    (r'\bAquitaniae\b', 'Aquitania'),
    (r'\bAquitaniam\b', 'Aquitania'),
    (r'\bAquitanica\b', 'Aquitanus'),
    (r'\bAquitanicae\b', 'Aquitanus'),
    (r'\bAquitanicam\b', 'Aquitanus'),
    (r'\bAquitanico\b', 'Aquitanus'),
    (r'\bAquitanis\b', 'Aquitania'),
    (r'\bAquitanis\b', 'Aquitanus'),
    (r'\bAquitanorum\b', 'Aquitania'),
    (r'\bAquitanorum\b', 'Aquitanus'),
    (r'\bAquitanus\b', 'Aquitanus'),
    (r'\baquosa\b', 'aquosus'),
    (r'\baquosae\b', 'aquosus'),
    (r'\baquosam\b', 'aquosus'),
    (r'\baquosas\b', 'aquosus'),
    (r'\baquosi\b', 'aquosus'),
    (r'\baquosiore\b', 'aquosus'),
    (r'\baquosis\b', 'aquosus'),
    (r'\baquosisque\b', 'aquosus'),
    (r'\baquosissima\b', 'aquosus'),
    (r'\baquosissimis\b', 'aquosus'),
    (r'\baquosissimusque\b', 'aquosus'),
    (r'\baquoso\b', 'aquosus'),
    (r'\baquosos\b', 'aquosus'),
    (r'\baquosum\b', 'aquosus'),
    (r'\baquosus\b', 'aquosus'),
    (r'\baquosusque\b', 'aquosus'),
    (r'\bara\b', 'ara'),
    (r'\bara\b', 'aron'),
    (r'\bara\b', 'aro'),
    (r'\bArabae\b', 'Arabus1'),
    (r'\bArabam\b', 'Arabus1'),
    (r'\barabam\b', 'aro'),
    (r'\barabant\b', 'aro'),
    (r'\barabarches\b', 'arabarches'),
    (r'\bArabas\b', 'Arabus1'),
    (r'\barabas\b', 'aro'),
    (r'\bArabasque\b', 'Arabus1'),
    (r'\barabasque\b', 'aro'),
    (r'\bArabasve\b', 'Arabus1'),
    (r'\barabasve\b', 'aro'),
    (r'\barabat\b', 'aro'),
    (r'\bArabe\b', 'Arabus1'),
    (r'\bArabe\b', 'a-rabo1'),
    (r'\barabe\b', 'a-rabio'),
    (r'\barabes\b', 'a-rabo1'),
    (r'\bArabes\b', 'a-rabo1'),
    (r'\barabesque\b', 'a-rabo1'),
    (r'\bArabesque\b', 'a-rabo1'),
    (r'\bArabi\b', 'Arabia'),
    (r'\bArabi\b', 'a-rabo1'),
    (r'\bArabi\b', 'a-rabio'),
    (r'\bArabi\b', 'Arabus1'),
    (r'\barabi\b', 'a-rabio'),
    (r'\bArabia\b', 'Arabia'),
    (r'\bArabia\b', 'a-rabio'),
    (r'\bArabiae\b', 'Arabia'),
    (r'\bArabiam\b', 'Arabia'),
    (r'\barabiam\b', 'a-rabio'),
    (r'\bArabiane\b', 'Arabia'),
    (r'\bArabiane\b', 'a-rabio'),
    (r'\bArabiaque\b', 'Arabia'),
    (r'\bArabiaque\b', 'a-rabio'),
    (r'\bArabiast\b', 'Arabia'),
    (r'\bArabiast\b', 'a-rabio'),
    (r'\bArabibus\b', 'a-rabo1'),
    (r'\bArabica\b', 'arabilis'),
    (r'\bArabica\b', 'arabilis'),
    (r'\bArabicae\b', 'arabilis'),
    (r'\bArabicam\b', 'arabilis'),
    (r'\bArabicarum\b', 'arabilis'),
    (r'\bArabicarumque\b', 'arabilis'),
    (r'\bArabicas\b', 'arabilis'),
    (r'\bArabicasque\b', 'arabilis'),
    (r'\bArabici\b', 'arabilis'),
    (r'\bArabicis\b', 'arabilis'),
    (r'\bArabicis\b', 'arabilis'),
    (r'\bArabicisque\b', 'arabilis'),
    (r'\bArabicisque\b', 'arabilis'),
    (r'\bArabico\b', 'arabilis'),
    (r'\bArabicorum\b', 'arabilis'),
    (r'\bArabicum\b', 'arabilis'),
    (r'\bArabicus\b', 'arabilis'),
    (r'\barabilem\b', 'arabilis'),
    (r'\barabimini\b', 'aro'),
    (r'\barabimus\b', 'aro'),
    (r'\bArabioni\b', 'a-rabio'),
    (r'\barabis\b', 'aro'),
    (r'\bArabis\b', 'Arabia'),
    (r'\bArabis\b', 'a-rabo1'),
    (r'\bArabis\b', 'Arabus1'),
    (r'\barabisue\b', 'aro'),
    (r'\bArabisue\b', 'Arabia'),
    (r'\bArabisue\b', 'a-rabo1'),
    (r'\bArabisue\b', 'Arabus1'),
    (r'\barabisve\b', 'aro'),
    (r'\barabit\b', 'aro'),
    (r'\barabiton\b', 'a-rabio'),
    (r'\barabitur\b', 'aro'),
    (r'\bArabium\b', 'a-rabo1'),
    (r'\bArabium\b', 'a-rabio'),
    (r'\bArabius\b', 'Arabus1'),
    (r'\bArabius\b', 'a-rabio'),
    (r'\barabo\b', 'aro'),
    (r'\bArabo\b', 'Arabus1'),
    (r'\bArabos\b', 'Arabia'),
    (r'\bArabs\b', 'a-rabo1'),
    (r'\bArabum\b', 'Arabia'),
    (r'\bArabum\b', 'Arabus1'),
    (r'\bArabumque\b', 'Arabia'),
    (r'\bArabumque\b', 'Arabus1'),
    (r'\barabunt\b', 'aro'),
    (r'\bArabus\b', 'Arabus1'),
    (r'\bArachnae\b', 'Arachne'),
    (r'\bArachne\b', 'Arachne'),
    (r'\bArachnes\b', 'Arachne'),
    (r'\bArachosia\b', 'Arachosia'),
    (r'\bArachosii\b', 'Arachotae'),
    (r'\bArachosiis\b', 'Arachosia'),
    (r'\bArachosiis\b', 'Arachotae'),
    (r'\bArachosiorum\b', 'Arachotae'),
    (r'\bArachosios\b', 'Arachotae'),
    (r'\bArachotarum\b', 'Arachotae'),
    (r'\bArachotas\b', 'Arachotae'),
    (r'\bAracynthe\b', 'Aracynthus'),
    (r'\bAracyntho\b', 'Aracynthus'),
    (r'\bAracynthus\b', 'Aracynthus'),
    (r'\bAradi\b', 'Aradius'),
    (r'\baradi\b', 'a-rado'),
    (r'\bAradii\b', 'Aradius'),
    (r'\bAradii\b', 'Aradius'),
    (r'\bAradios\b', 'Aradius'),
    (r'\bAradium\b', 'Aradius'),
    (r'\bAradium\b', 'Aradius'),
    (r'\barado\b', 'a-rado'),
    (r'\barae\b', 'ara'),
    (r'\bArae\b', 'Arausio'),
    (r'\baraeque\b', 'ara'),
    (r'\baraeve\b', 'ara'),
    (r'\baram\b', 'ara'),
    (r'\baramque\b', 'ara'),
    (r'\baramue\b', 'ara'),
    (r'\baramus\b', 'aro'),
    (r'\baran\b', 'ara'),
    (r'\baran\b', 'aron'),
    (r'\baran\b', 'aro'),
    (r'\baranda\b', 'aro'),
    (r'\barandae\b', 'aro'),
    (r'\barande\b', 'aro'),
    (r'\barandi\b', 'aro'),
    (r'\barandique\b', 'aro'),
    (r'\barandis\b', 'aro'),
    (r'\barando\b', 'aro'),
    (r'\barandum\b', 'aro'),
    (r'\barandus\b', 'aro'),
    (r'\barane\b', 'ara'),
    (r'\barane\b', 'aron'),
    (r'\barane\b', 'aro'),
    (r'\baranea\b', 'aranea'),
    (r'\baranea\b', 'araneum'),
    (r'\baraneae\b', 'aranea'),
    (r'\baraneam\b', 'aranea'),
    (r'\baranearum\b', 'aranea'),
    (r'\baraneas\b', 'aranea'),
    (r'\baranei\b', 'araneus1'),
    (r'\baranei\b', 'araneum'),
    (r'\baraneis\b', 'aranea'),
    (r'\baraneis\b', 'araneus1'),
    (r'\baraneis\b', 'araneum'),
    (r'\baraneo\b', 'araneus1'),
    (r'\baraneo\b', 'araneum'),
    (r'\baraneoli\b', 'araneolus'),
    (r'\baraneolis\b', 'araneola'),
    (r'\baraneolis\b', 'araneolus'),
    (r'\baraneorum\b', 'araneus1'),
    (r'\baraneorum\b', 'araneum'),
    (r'\baraneos\b', 'araneus1'),
    (r'\baraneosa\b', 'araneosus'),
    (r'\baraneosae\b', 'araneosus'),
    (r'\baraneoso\b', 'araneosus'),
    (r'\baraneosos\b', 'araneosus'),
    (r'\baraneosus\b', 'araneosus'),
    (r'\baraneum\b', 'araneus1'),
    (r'\baraneum\b', 'araneum'),
    (r'\baraneum\b', 'araneus2'),
    (r'\baraneus\b', 'araneus1'),
    (r'\barans\b', 'aro'),
    (r'\barant\b', 'aro'),
    (r'\barantem\b', 'aro'),
    (r'\barantes\b', 'aro'),
    (r'\baranti\b', 'aro'),
    (r'\barantibus\b', 'aro'),
    (r'\barantis\b', 'aro'),
    (r'\barantium\b', 'aro'),
    (r'\barantur\b', 'aro'),
    (r'\baraque\b', 'ara'),
    (r'\baraque\b', 'aron'),
    (r'\baraque\b', 'aro'),
    (r'\bararat\b', 'aro'),
    (r'\barare\b', 'aro'),
    (r'\bararent\b', 'aro'),
    (r'\bararet\b', 'aro'),
    (r'\bararetur\b', 'aro'),
    (r'\barari\b', 'aro'),
    (r'\bararim\b', 'aro'),
    (r'\bararis\b', 'aro'),
    (r'\bararit\b', 'aro'),
    (r'\bararum\b', 'ara'),
    (r'\baras\b', 'ara'),
    (r'\baras\b', 'aro'),
    (r'\barasque\b', 'ara'),
    (r'\barasque\b', 'aro'),
    (r'\barasse\b', 'aro'),
    (r'\barasset\b', 'aro'),
    (r'\barassetis\b', 'aro'),
    (r'\barastis\b', 'aro'),
    (r'\barat\b', 'aro'),
    (r'\barata\b', 'aro'),
    (r'\baratas\b', 'aro'),
    (r'\bAratea\b', 'Arateus'),
    (r'\bArateis\b', 'Arateus'),
    (r'\barater\b', 'arater'),
    (r'\bArati\b', 'Aratus2'),
    (r'\barati\b', 'aro'),
    (r'\baratio\b', 'aratio'),
    (r'\baratione\b', 'aratio'),
    (r'\barationem\b', 'aratio'),
    (r'\barationes\b', 'aratio'),
    (r'\barationesque\b', 'aratio'),
    (r'\barationi\b', 'aratio'),
    (r'\barationibus\b', 'aratio'),
    (r'\barationis\b', 'aratio'),
    (r'\barationum\b', 'aratio'),
    (r'\barationumque\b', 'aratio'),
    (r'\baratis\b', 'aro'),
    (r'\baratiunculam\b', 'aratiuncula'),
    (r'\baratiunculas\b', 'aratiuncula'),
    (r'\barato\b', 'aro'),
    (r'\bArato\b', 'Aratus2'),
    (r'\baratoque\b', 'aro'),
    (r'\barator\b', 'arator'),
    (r'\baratore\b', 'arator'),
    (r'\baratorem\b', 'arator'),
    (r'\baratores\b', 'arator'),
    (r'\baratori\b', 'arator'),
    (r'\baratoribus\b', 'arator'),
    (r'\baratoribusque\b', 'arator'),
    (r'\baratoris\b', 'arator'),
    (r'\baratorque\b', 'arator'),
    (r'\baratorum\b', 'arator'),
    (r'\bAratorum\b', 'Aratus2'),
    (r'\baratorum\b', 'aro'),
    (r'\baratorumne\b', 'arator'),
    (r'\baratorumne\b', 'aro'),
    (r'\baratorumque\b', 'arator'),
    (r'\baratorumque\b', 'aro'),
    (r'\baratos\b', 'aro'),
    (r'\baratra\b', 'aratrum'),
    (r'\baratra\b', 'aratro'),
    (r'\baratrare\b', 'aratro'),
    (r'\baratri\b', 'arater'),
    (r'\baratri\b', 'aratrum'),
    (r'\baratris\b', 'arater'),
    (r'\baratris\b', 'aratrum'),
    (r'\baratro\b', 'arater'),
    (r'\baratro\b', 'aratrum'),
    (r'\baratro\b', 'aratro'),
    (r'\baratroque\b', 'arater'),
    (r'\baratroque\b', 'aratrum'),
    (r'\baratroque\b', 'aratro'),
    (r'\baratrost\b', 'arater'),
    (r'\baratrost\b', 'aratrum'),
    (r'\baratrost\b', 'aratro'),
    (r'\baratrum\b', 'arater'),
    (r'\baratrum\b', 'aratrum'),
    (r'\bAratum\b', 'Aratus2'),
    (r'\baratum\b', 'aro'),
    (r'\bAratumque\b', 'Aratus2'),
    (r'\baratumque\b', 'aro'),
    (r'\baratur\b', 'aro'),
    (r'\baraturae\b', 'aro'),
    (r'\baraturis\b', 'aro'),
    (r'\baraturos\b', 'aro'),
    (r'\bAratus\b', 'Aratus2'),
    (r'\baratus\b', 'aro'),
    (r'\barauerat\b', 'aro'),
    (r'\barauerit\b', 'aro'),
    (r'\barauit\b', 'aro'),
    (r'\bArauris\b', 'Arauris'),
    (r'\bAraus\b', 'Arausio'),
    (r'\bArausio\b', 'Arausio'),
    (r'\bArausionem\b', 'Arausio'),
    (r'\baraveris\b', 'aro'),
    (r'\baraverit\b', 'aro'),
    (r'\baravit\b', 'aro'),
    (r'\bAraxe\b', 'Araxes'),
    (r'\bAraxen\b', 'Araxes'),
    (r'\bAraxes\b', 'Araxes'),
    (r'\bAraxi\b', 'Araxes'),
    (r'\bAraxis\b', 'Araxes'),
    (r'\bAraxum\b', 'Araxes'),
    (r'\bArbace\b', 'Arbaces'),
    (r'\bArbacem\b', 'Arbaces'),
    (r'\bArbaces\b', 'Arbaces'),
    (r'\bArbela\b', 'Arbela'),
    (r'\bArbelis\b', 'Arbela'),
    (r'\bArbi\b', 'Arbis1'),
    (r'\bArbi\b', 'Arbis2'),
    (r'\barbita\b', 'arbutum'),
    (r'\barbiter\b', 'arbiter'),
    (r'\barbiterium\b', 'arbitrium'),
    (r'\barbiterque\b', 'arbiter'),
    (r'\barbitra\b', 'arbitra'),
    (r'\barbitrabamur\b', 'arbitror'),
    (r'\barbitrabantur\b', 'arbitror'),
    (r'\barbitrabar\b', 'arbitror'),
    (r'\barbitrabare\b', 'arbitror'),
    (r'\barbitrabaris\b', 'arbitror'),
    (r'\barbitrabatur\b', 'arbitror'),
    (r'\barbitrabere\b', 'arbitror'),
    (r'\barbitrabimur\b', 'arbitror'),
    (r'\barbitrabitur\b', 'arbitror'),
    (r'\barbitrabor\b', 'arbitror'),
    (r'\barbitrabuntur\b', 'arbitror'),
    (r'\barbitrae\b', 'arbitra'),
    (r'\barbitram\b', 'arbitra'),
    (r'\barbitramini\b', 'arbitror'),
    (r'\barbitramur\b', 'arbitror'),
    (r'\barbitrandum\b', 'arbitror'),
    (r'\barbitrandus\b', 'arbitror'),
    (r'\barbitrans\b', 'arbitror'),
    (r'\barbitrantes\b', 'arbitror'),
    (r'\barbitranti\b', 'arbitror'),
    (r'\barbitrantium\b', 'arbitror'),
    (r'\barbitrantur\b', 'arbitror'),
    (r'\barbitrare\b', 'arbitror'),
    (r'\barbitraremur\b', 'arbitror'),
    (r'\barbitrarentur\b', 'arbitror'),
    (r'\barbitrarer\b', 'arbitror'),
    (r'\barbitrarere\b', 'arbitror'),
    (r'\barbitraretur\b', 'arbitror'),
    (r'\barbitrari\b', 'arbitrarius'),
    (r'\barbitrari\b', 'arbitror'),
    (r'\barbitraria\b', 'arbitrarius'),
    (r'\barbitrariae\b', 'arbitrarius'),
    (r'\barbitrariam\b', 'arbitrarius'),
    (r'\barbitrarier\b', 'arbitror'),
    (r'\barbitrario\b', 'arbitrario'),
    (r'\barbitrario\b', 'arbitrarius'),
    (r'\barbitraris\b', 'arbitror'),
    (r'\barbitrarium\b', 'arbitrarius'),
    (r'\barbitrata\b', 'arbitror'),
    (r'\barbitratae\b', 'arbitror'),
    (r'\barbitrati\b', 'arbitror'),
    (r'\barbitratione\b', 'arbitratio'),
    (r'\barbitratis\b', 'arbitror'),
    (r'\barbitrato\b', 'arbitror'),
    (r'\barbitratu\b', 'arbitratus2'),
    (r'\barbitratu\b', 'arbitror'),
    (r'\barbitratum\b', 'arbitratus2'),
    (r'\barbitratum\b', 'arbitror'),
    (r'\barbitratur\b', 'arbitror'),
    (r'\barbitraturum\b', 'arbitror'),
    (r'\barbitraturus\b', 'arbitror'),
    (r'\barbitratus\b', 'arbitratus2'),
    (r'\barbitratus\b', 'arbitror'),
    (r'\barbitratust\b', 'arbitratus2'),
    (r'\barbitratust\b', 'arbitror'),
    (r'\barbitremini\b', 'arbitror'),
    (r'\barbitremur\b', 'arbitror'),
    (r'\barbitrentur\b', 'arbitror'),
    (r'\barbitrer\b', 'arbitror'),
    (r'\barbitrere\b', 'arbitror'),
    (r'\barbitreris\b', 'arbitror'),
    (r'\barbitrerisne\b', 'arbitror'),
    (r'\barbitretur\b', 'arbitror'),
    (r'\barbitri\b', 'arbiter'),
    (r'\barbitri\b', 'arbitrium'),
    (r'\barbitria\b', 'arbitrium'),
    (r'\barbitriaque\b', 'arbitrium'),
    (r'\barbitrii\b', 'arbitrium'),
    (r'\barbitriis\b', 'arbitrium'),
    (r'\barbitrio\b', 'arbitrium'),
    (r'\barbitrioque\b', 'arbitrium'),
    (r'\barbitris\b', 'arbitra'),
    (r'\barbitris\b', 'arbiter'),
    (r'\barbitrium\b', 'arbitrium'),
    (r'\barbitriumque\b', 'arbitrium'),
    (r'\barbitro\b', 'arbiter'),
    (r'\barbitroque\b', 'arbiter'),
    (r'\barbitror\b', 'arbitror'),
    (r'\barbitrorum\b', 'arbiter'),
    (r'\barbitros\b', 'arbiter'),
    (r'\barbitrove\b', 'arbiter'),
    (r'\barbitrum\b', 'arbiter'),
    (r'\barbitrumue\b', 'arbiter'),
    (r'\bArbium\b', 'Arbis1'),
    (r'\bArbium\b', 'Arbis2'),
    (r'\bArbocala\b', 'Arbocala'),
    (r'\barbor\b', 'arbor1'),
    (r'\barborariae\b', 'arborarius'),
    (r'\barborarias\b', 'arborarius'),
    (r'\barborarii\b', 'arborarius'),
    (r'\barborator\b', 'arborator'),
    (r'\barbore\b', 'arbor1'),
    (r'\barborea\b', 'arboreus'),
    (r'\barboreae\b', 'arboreus'),
    (r'\barboream\b', 'arboreus'),
    (r'\barboreas\b', 'arboreus'),
    (r'\barboreasque\b', 'arboreus'),
    (r'\barborei\b', 'arboreus'),
    (r'\barboreis\b', 'arboreus'),
    (r'\barborem\b', 'arbor1'),
    (r'\barboremque\b', 'arbor1'),
    (r'\barboreo\b', 'arboreus'),
    (r'\barboreorum\b', 'arboreus'),
    (r'\barboreos\b', 'arboreus'),
    (r'\barbores\b', 'arbor1'),
    (r'\barborescere\b', 'arboresco'),
    (r'\barboresque\b', 'arbor1'),
    (r'\barboresue\b', 'arbor1'),
    (r'\barboresve\b', 'arbor1'),
    (r'\barboreta\b', 'arboretum'),
    (r'\barboreum\b', 'arboreus'),
    (r'\barbori\b', 'arbor1'),
    (r'\barboriae\b', 'arboreus'),
    (r'\barboribus\b', 'arbor1'),
    (r'\barboribusque\b', 'arbor1'),
    (r'\barborique\b', 'arbor1'),
    (r'\barboris\b', 'arbor1'),
    (r'\barborisque\b', 'arbor1'),
    (r'\barborque\b', 'arbor1'),
    (r'\barborum\b', 'arbor1'),
    (r'\barborumne\b', 'arbor1'),
    (r'\barborumque\b', 'arbor1'),
    (r'\barbuscula\b', 'arbuscula1'),
    (r'\bArbuscula\b', 'Arbuscula2'),
    (r'\barbusculae\b', 'arbuscula1'),
    (r'\barbusculaeque\b', 'arbuscula1'),
    (r'\barbusculam\b', 'arbuscula1'),
    (r'\barbuscularum\b', 'arbuscula1'),
    (r'\barbusculas\b', 'arbuscula1'),
    (r'\barbusculis\b', 'arbuscula1'),
    (r'\barbusta\b', 'arbustus'),
    (r'\barbusta\b', 'arbustum'),
    (r'\barbusta\b', 'arbusto'),
    (r'\barbustaque\b', 'arbustus'),
    (r'\barbustaque\b', 'arbustum'),
    (r'\barbustaque\b', 'arbusto'),
    (r'\barbustat\b', 'arbusto'),
    (r'\barbusti\b', 'arbustus'),
    (r'\barbusti\b', 'arbustum'),
    (r'\barbustis\b', 'arbustus'),
    (r'\barbustis\b', 'arbustum'),
    (r'\barbustisque\b', 'arbustus'),
    (r'\barbustisque\b', 'arbustum'),
    (r'\barbustiuae\b', 'arbustivus'),
    (r'\barbustiuam\b', 'arbustivus'),
    (r'\barbustiui\b', 'arbustivus'),
    (r'\barbustiuo\b', 'arbustivus'),
    (r'\barbustiuum\b', 'arbustivus'),
    (r'\barbustivo\b', 'arbustivus'),
    (r'\barbusto\b', 'arbustus'),
    (r'\barbusto\b', 'arbustum'),
    (r'\barbusto\b', 'arbusto'),
    (r'\barbustorum\b', 'arbustus'),
    (r'\barbustorum\b', 'arbustum'),
    (r'\barbustorumque\b', 'arbustus'),
    (r'\barbustorumque\b', 'arbustum'),
    (r'\barbustos\b', 'arbustus'),
    (r'\barbustum\b', 'arbustus'),
    (r'\barbustum\b', 'arbustum'),
    (r'\barbustumque\b', 'arbustus'),
    (r'\barbustumque\b', 'arbustum'),
    (r'\barbuta\b', 'arbutum'),
    (r'\barbutea\b', 'arbuteus'),
    (r'\barbuteae\b', 'arbuteus'),
    (r'\barbutei\b', 'arbuteus'),
    (r'\barbuteis\b', 'arbuteus'),
    (r'\barbuteos\b', 'arbuteus'),
    (r'\barbuti\b', 'arbutus'),
    (r'\barbuti\b', 'arbutum'),
    (r'\barbuto\b', 'arbutus'),
    (r'\barbuto\b', 'arbutum'),
    (r'\barbutos\b', 'arbutus'),
    (r'\barbutum\b', 'arbutus'),
    (r'\barbutum\b', 'arbutum'),
    (r'\barbutus\b', 'arbutus'),
    (r'\barca\b', 'arca'),
    (r'\bArcade\b', 'Arcas'),
    (r'\barcadem\b', 'arca'),
    (r'\bArcadem\b', 'Arcas'),
    (r'\bArcades\b', 'Arcades'),
    (r'\bArcadi\b', 'Arcas'),
    (r'\bArcadi\b', 'Arcae'),
    (r'\bArcadia\b', 'Arcadia1'),
    (r'\bArcadia\b', 'Arcae'),
    (r'\bArcadiae\b', 'Arcadia1'),
    (r'\bArcadiam\b', 'Arcadia1'),
    (r'\bArcadias\b', 'Arcadia1'),
    (r'\bArcadibus\b', 'Arcades'),
    (r'\bArcadica\b', 'Arcae'),
    (r'\bArcadici\b', 'Arcae'),
    (r'\bArcadicis\b', 'Arcae'),
    (r'\bArcadico\b', 'Arcae'),
    (r'\bArcadicos\b', 'Arcae'),
    (r'\bArcadicum\b', 'Arcae'),
    (r'\bArcadii\b', 'Arcae'),
    (r'\bArcadiis\b', 'Arcadia1'),
    (r'\bArcadiis\b', 'Arcae'),
    (r'\bArcadio\b', 'Arcae'),
    (r'\bArcadios\b', 'Arcae'),
    (r'\bArcadis\b', 'Arcas'),
    (r'\bArcadium\b', 'Arcae'),
    (r'\bArcadius\b', 'Arcae'),
    (r'\bArcadum\b', 'Arcades'),
    (r'\bArcadumque\b', 'Arcades'),
    (r'\barcae\b', 'arca'),
    (r'\barcam\b', 'arca'),
    (r'\barcamque\b', 'arca'),
    (r'\barcana\b', 'arcanus1'),
    (r'\bArcana\b', 'Arcanus2'),
    (r'\bArcana\b', 'arcanum'),
    (r'\barcana\b', 'arcanum'),
    (r'\barcanae\b', 'arcanus1'),
    (r'\barcanam\b', 'arcanus1'),
    (r'\barcanaque\b', 'arcanus1'),
    (r'\barcanaque\b', 'arcanum'),
    (r'\barcanarum\b', 'arcanus1'),
    (r'\barcanas\b', 'arcanus1'),
    (r'\barcane\b', 'arcanus1'),
    (r'\barcane\b', 'arcanum'),
    (r'\bArcani\b', 'Arcanus2'),
    (r'\bArcani\b', 'Arcani'),
    (r'\barcani\b', 'arcanus1'),
    (r'\bArcani\b', 'arcanum'),
    (r'\barcani\b', 'arcanum'),
    (r'\barcanique\b', 'arcanus1'),
    (r'\barcanique\b', 'arcanum'),
    (r'\barcanis\b', 'arcanus1'),
    (r'\barcanis\b', 'arcanum'),
    (r'\barcanius\b', 'arcanus1'),
    (r'\barcano\b', 'arcanus1'),
    (r'\bArcano\b', 'Arcanus2'),
    (r'\bArcano\b', 'arcanum'),
    (r'\barcano\b', 'arcanum'),
    (r'\barcanorum\b', 'arcanus1'),
    (r'\barcanorum\b', 'arcanum'),
    (r'\barcanorumque\b', 'arcanus1'),
    (r'\barcanorumque\b', 'arcanum'),
    (r'\barcanos\b', 'arcanus1'),
    (r'\bArcanum\b', 'Arcanus2'),
    (r'\bArcanum\b', 'Arcani'),
    (r'\barcanum\b', 'arcanus1'),
    (r'\bArcanum\b', 'arcanum'),
    (r'\barcanum\b', 'arcanum'),
    (r'\barcanumque\b', 'arcanus1'),
    (r'\barcanumque\b', 'arcanum'),
    (r'\barcanun\b', 'arcanus1'),
    (r'\barcanus\b', 'arcanus1'),
    (r'\barcaque\b', 'arca'),
    (r'\barcaria\b', 'arcarius'),
    (r'\barcariis\b', 'arcarius'),
    (r'\barcarios\b', 'arcarius'),
    (r'\barcarius\b', 'arcarius'),
    (r'\barcas\b', 'arca'),
    (r'\bArcas\b', 'Arcae'),
    (r'\bArcas\b', 'Arcas'),
    (r'\barce\b', 'arx'),
    (r'\barce\b', 'arceo'),
    (r'\barceam\b', 'arceo'),
    (r'\barceamus\b', 'arceo'),
    (r'\barceant\b', 'arceo'),
    (r'\barceantur\b', 'arceo'),
    (r'\barcear\b', 'arceo'),
    (r'\barceas\b', 'arceo'),
    (r'\barceat\b', 'arceo'),
    (r'\barceatur\b', 'arceo'),
    (r'\barcebant\b', 'arceo'),
    (r'\barcebantur\b', 'arceo'),
    (r'\barcebat\b', 'arceo'),
    (r'\barcebatque\b', 'arceo'),
    (r'\barcebatur\b', 'arceo'),
    (r'\barcebis\b', 'arceo'),
    (r'\barcebit\b', 'arceo'),
    (r'\barcebitur\b', 'arceo'),
    (r'\barcebo\b', 'arceo'),
    (r'\barcebunt\b', 'arceo'),
    (r'\barcem\b', 'arx'),
    (r'\barcemque\b', 'arx'),
    (r'\barcemue\b', 'arx'),
    (r'\barcemur\b', 'arceo'),
    (r'\barcemus\b', 'arceo'),
    (r'\barcenda\b', 'arceo'),
    (r'\barcendae\b', 'arceo'),
    (r'\barcendam\b', 'arceo'),
    (r'\barcendas\b', 'arceo'),
    (r'\barcende\b', 'arceo'),
    (r'\barcendi\b', 'arceo'),
    (r'\barcendis\b', 'arceo'),
    (r'\barcendo\b', 'arceo'),
    (r'\barcendos\b', 'arceo'),
    (r'\barcendum\b', 'arceo'),
    (r'\barcendus\b', 'arceo'),
    (r'\barcens\b', 'arceo'),
    (r'\barcent\b', 'arceo'),
    (r'\barcente\b', 'arceo'),
    (r'\barcentem\b', 'arceo'),
    (r'\barcentemque\b', 'arceo'),
    (r'\barcentes\b', 'arceo'),
    (r'\barcentibus\b', 'arceo'),
    (r'\barcentis\b', 'arceo'),
    (r'\barcentium\b', 'arceo'),
    (r'\barcentque\b', 'arceo'),
    (r'\barcentur\b', 'arceo'),
    (r'\barceo\b', 'arceo'),
    (r'\barceor\b', 'arceo'),
    (r'\barcera\b', 'arcera'),
    (r'\barceram\b', 'arcera'),
    (r'\barcere\b', 'arceo'),
    (r'\barcerem\b', 'arceo'),
    (r'\barceremur\b', 'arceo'),
    (r'\barcerent\b', 'arceo'),
    (r'\barcerentur\b', 'arceo'),
    (r'\barceres\b', 'arceo'),
    (r'\barceret\b', 'arceo'),
    (r'\barceretur\b', 'arceo'),
    (r'\barceri\b', 'arceo'),
    (r'\barcerique\b', 'arceo'),
    (r'\barces\b', 'arx'),
    (r'\barces\b', 'arceo'),
    (r'\bArcesilae\b', 'Arcesius'),
    (r'\bArcesilai\b', 'Arcesius'),
    (r'\bArcesilaum\b', 'Arcesius'),
    (r'\bArcesilaus\b', 'Arcesius'),
    (r'\bArcesius\b', 'Arcesius'),
    (r'\barcesque\b', 'arx'),
    (r'\barcesque\b', 'arceo'),
    (r'\barcessam\b', 'arcesso'),
    (r'\barcessamur\b', 'arcesso'),
    (r'\barcessant\b', 'arcesso'),
    (r'\barcessantur\b', 'arcesso'),
    (r'\barcessas\b', 'arcesso'),
    (r'\barcessat\b', 'arcesso'),
    (r'\barcessatur\b', 'arcesso'),
    (r'\barcesse\b', 'arcesso'),
    (r'\barcessebamus\b', 'arcesso'),
    (r'\barcessebant\b', 'arcesso'),
    (r'\barcessebantur\b', 'arcesso'),
    (r'\barcessebat\b', 'arcesso'),
    (r'\barcessebatur\b', 'arcesso'),
    (r'\barcessemus\b', 'arcesso'),
    (r'\barcessenda\b', 'arcesso'),
    (r'\barcessendam\b', 'arcesso'),
    (r'\barcessendas\b', 'arcesso'),
    (r'\barcessendi\b', 'arcesso'),
    (r'\barcessendis\b', 'arcesso'),
    (r'\barcessendo\b', 'arcesso'),
    (r'\barcessendos\b', 'arcesso'),
    (r'\barcessendum\b', 'arcesso'),
    (r'\barcessendus\b', 'arcesso'),
    (r'\barcessentes\b', 'arcesso'),
    (r'\barcessentibus\b', 'arcesso'),
    (r'\barcessentur\b', 'arcesso'),
    (r'\barcessere\b', 'arcesso'),
    (r'\barcesserem\b', 'arcesso'),
    (r'\barcesseremus\b', 'arcesso'),
    (r'\barcesserent\b', 'arcesso'),
    (r'\barcesserentur\b', 'arcesso'),
    (r'\barcesseres\b', 'arcesso'),
    (r'\barcesseret\b', 'arcesso'),
    (r'\barcesseretur\b', 'arcesso'),
    (r'\barcesses\b', 'arcesso'),
    (r'\barcesset\b', 'arcesso'),
    (r'\barcessi\b', 'arcesso'),
    (r'\barcessiebantur\b', 'arcesso'),
    (r'\barcessier\b', 'arcesso'),
    (r'\barcessieris\b', 'arcesso'),
    (r'\barcessimus\b', 'arcesso'),
    (r'\barcessiri\b', 'arcesso'),
    (r'\barcessis\b', 'arcesso'),
    (r'\barcessisse\b', 'arcesso'),
    (r'\barcessisset\b', 'arcesso'),
    (r'\barcessistis\b', 'arcesso'),
    (r'\barcessit\b', 'arcesso'),
    (r'\barcessita\b', 'arcesso'),
    (r'\barcessitae\b', 'arcesso'),
    (r'\barcessitam\b', 'arcesso'),
    (r'\barcessite\b', 'arcesso'),
    (r'\barcessiti\b', 'arcesso'),
    (r'\barcessitique\b', 'arcesso'),
    (r'\barcessitis\b', 'arcesso'),
    (r'\barcessito\b', 'arcesso'),
    (r'\barcessitorem\b', 'arcessitor'),
    (r'\barcessitosque\b', 'arcesso'),
    (r'\barcessitu\b', 'arcessitus2'),
    (r'\barcessitu\b', 'arcesso'),
    (r'\barcessitum\b', 'arcessitus2'),
    (r'\barcessitum\b', 'arcesso'),
    (r'\barcessituque\b', 'arcessitus2'),
    (r'\barcessituque\b', 'arcesso'),
    (r'\barcessitur\b', 'arcesso'),
    (r'\barcessituram\b', 'arcesso'),
    (r'\barcessitus\b', 'arcessitus2'),
    (r'\barcessitus\b', 'arcesso'),
    (r'\barcessiuit\b', 'arcesso'),
    (r'\barcessivi\b', 'arcesso'),
    (r'\barcessivisse\b', 'arcesso'),
    (r'\barcessivisti\b', 'arcesso'),
    (r'\barcessivit\b', 'arcesso'),
    (r'\barcesso\b', 'arcesso'),
    (r'\barcessor\b', 'arcesso'),
    (r'\barcessunt\b', 'arcesso'),
    (r'\barcessuntur\b', 'arcesso'),
    (r'\barcet\b', 'arceo'),
    (r'\barcete\b', 'arceo'),
    (r'\barcetque\b', 'arceo'),
    (r'\barcetur\b', 'arceo'),
    (r'\barceuthina\b', 'arceuthinus'),
    (r'\bArchaeopolis\b', 'Archaeopolis'),
    (r'\bArchagathi\b', 'archangelus'),
    (r'\bArchagatho\b', 'archangelus'),
    (r'\bArchagathum\b', 'archangelus'),
    (r'\bArchagathus\b', 'archangelus'),
    (r'\barchangeli\b', 'archangelus'),
    (r'\barchangelus\b', 'archangelus'),
    (r'\barche\b', 'arche'),
    (r'\bArchelai\b', 'Archelaus'),
    (r'\bArchelaidem\b', 'Archelaus'),
    (r'\bArchelao\b', 'Archelaus'),
    (r'\bArchelaum\b', 'Archelaus'),
    (r'\bArchelaus\b', 'Archelaus'),
    (r'\barcheotae\b', 'archeota'),
    (r'\barchetypa\b', 'archetypus'),
    (r'\barchetypa\b', 'archetypus'),
    (r'\barchetypas\b', 'archetypus'),
    (r'\barchetypis\b', 'archetypus'),
    (r'\barchetypis\b', 'archetypus'),
    (r'\barchetypo\b', 'archetypus'),
    (r'\barchetypo\b', 'archetypus'),
    (r'\barchetypon\b', 'archetypus'),
    (r'\barchetypon\b', 'archetypus'),
    (r'\barchetypos\b', 'archetypus'),
    (r'\barchetypum\b', 'archetypus'),
    (r'\barchetypum\b', 'archetypus'),
    (r'\barchezosti\b', 'archezostis'),
    (r'\barchezostim\b', 'archezostis'),
    (r'\barchezostis\b', 'archezostis'),
    (r'\bArchia\b', 'Archias'),
    (r'\barchia\b', 'archium'),
    (r'\bArchiaci\b', 'Archias'),
    (r'\bArchiacis\b', 'Archias'),
    (r'\bArchiae\b', 'Archias'),
    (r'\bArchiam\b', 'Archias'),
    (r'\bArchias\b', 'Archias'),
    (r'\bArchidemidem\b', 'Archidemus'),
    (r'\bArchidemum\b', 'Archidemus'),
    (r'\bArchidemus\b', 'Archidemus'),
    (r'\barchiereum\b', 'archiereus'),
    (r'\barchigalli\b', 'archigallus'),
    (r'\barchigallum\b', 'archigallus'),
    (r'\barchigubernus\b', 'archigubernus'),
    (r'\bArchilochi\b', 'Archilochus'),
    (r'\bArchilochi\b', 'Archilochus'),
    (r'\bArchilochia\b', 'Archilochus'),
    (r'\bArchilochio\b', 'Archilochus'),
    (r'\bArchilochium\b', 'Archilochus'),
    (r'\bArchilocho\b', 'Archilochus'),
    (r'\bArchilochon\b', 'Archilochus'),
    (r'\bArchilochum\b', 'Archilochus'),
    (r'\bArchilochus\b', 'Archilochus'),
    (r'\barchimagiri\b', 'archimagirus'),
    (r'\bArchimede\b', 'Archimedes'),
    (r'\bArchimedem\b', 'Archimedes'),
    (r'\bArchimeden\b', 'Archimedes'),
    (r'\bArchimedes\b', 'Archimedes'),
    (r'\bArchimedi\b', 'Archimedes'),
    (r'\bArchimedis\b', 'Archimedes'),
    (r'\barchimimi\b', 'archimimus'),
    (r'\barchimimum\b', 'archimimus'),
    (r'\barchimimus\b', 'archimimus'),
    (r'\barchio\b', 'archium'),
    (r'\barchipirata\b', 'archipirata'),
    (r'\barchipiratae\b', 'archipirata'),
    (r'\barchipiratam\b', 'archipirata'),
    (r'\barchipiratas\b', 'archipirata'),
    (r'\barchisynagogi\b', 'archisynagogus'),
    (r'\barchisynagogis\b', 'archisynagogus'),
    (r'\barchisynagogo\b', 'archisynagogus'),
    (r'\barchisynagogum\b', 'archisynagogus'),
    (r'\barchisynagogus\b', 'archisynagogus'),
    (r'\barchitecte\b', 'architectus'),
    (r'\barchitecti\b', 'architectus'),
    (r'\barchitectis\b', 'architecta'),
    (r'\barchitectis\b', 'architectus'),
    (r'\barchitecto\b', 'architectus'),
    (r'\barchitectonica\b', 'architectonice'),
    (r'\barchitectonica\b', 'architectonicus'),
    (r'\barchitectonicas\b', 'architectonice'),
    (r'\barchitectonice\b', 'architectonicus'),
    (r'\barchitectonice\b', 'architectonice'),
    (r'\barchitectorum\b', 'architectus'),
    (r'\barchitectos\b', 'architectus'),
    (r'\barchitectum\b', 'architectus'),
    (r'\barchitectura\b', 'architectura'),
    (r'\barchitecturae\b', 'architectura'),
    (r'\barchitecturam\b', 'architectura'),
    (r'\barchitectus\b', 'architectus'),
    (r'\barchitectust\b', 'architectus'),
    (r'\barchitriclino\b', 'architriclinus'),
    (r'\barchitriclinus\b', 'architriclinus'),
    (r'\bArchonidas\b', 'Archytas'),
    (r'\bArchyta\b', 'Archytas'),
    (r'\bArchytae\b', 'Archytas'),
    (r'\bArchytam\b', 'Archytas'),
    (r'\bArchytas\b', 'Archytas'),
    (r'\barci\b', 'arx'),
    (r'\barcibus\b', 'arx'),
    (r'\barcibus\b', 'arcus'),
    (r'\barcifinale\b', 'arcifinalis'),
    (r'\barcifinales\b', 'arcifinalis'),
    (r'\barcion\b', 'arcion'),
    (r'\barcis\b', 'arca'),
    (r'\barcis\b', 'arx'),
    (r'\barcisque\b', 'arca'),
    (r'\barcisque\b', 'arx'),
    (r'\bArcitenens\b', 'Arcitenens'),
    (r'\bArcitenensque\b', 'Arcitenens'),
    (r'\barcium\b', 'arcion'),
    (r'\barcti\b', 'arctos'),
    (r'\barcti\b', 'artus1'),
    (r'\barcti\b', 'arceo'),
    (r'\barctici\b', 'arcticus'),
    (r'\barctico\b', 'arcticus'),
    (r'\barcticon\b', 'arcticus'),
    (r'\barcticos\b', 'arcticus'),
    (r'\barcticum\b', 'arcticus'),
    (r'\barcticus\b', 'arcticus'),
    (r'\barctio\b', 'arction'),
    (r'\barction\b', 'arction'),
    (r'\barcto\b', 'arctos'),
    (r'\barcto\b', 'artus1'),
    (r'\barcto\b', 'arceo'),
    (r'\barctoa\b', 'arctous'),
    (r'\barctoae\b', 'arctous'),
    (r'\barctoam\b', 'arctous'),
    (r'\barctoas\b', 'arctous'),
    (r'\barctoe\b', 'arctous'),
    (r'\barctoi\b', 'arctous'),
    (r'\barctois\b', 'arctous'),
    (r'\barcton\b', 'arctos'),
    (r'\barcton\b', 'artus1'),
    (r'\barcton\b', 'arceo'),
    (r'\barctonque\b', 'arctos'),
    (r'\barctonque\b', 'artus1'),
    (r'\barctonque\b', 'arceo'),
    (r'\barctoo\b', 'arctous'),
    (r'\barctoos\b', 'arctous'),
    (r'\barctoosne\b', 'arctous'),
    (r'\bArctophylax\b', 'Arctophylax'),
    (r'\barctoque\b', 'arctos'),
    (r'\barctoque\b', 'artus1'),
    (r'\barctoque\b', 'arceo'),
    (r'\barctorum\b', 'arctos'),
    (r'\barctorum\b', 'artus1'),
    (r'\barctorum\b', 'arceo'),
    (r'\barctos\b', 'arctos'),
    (r'\barctos\b', 'artus1'),
    (r'\barctos\b', 'arceo'),
    (r'\barctosque\b', 'arctos'),
    (r'\barctosque\b', 'artus1'),
    (r'\barctosque\b', 'arceo'),
    (r'\barctoum\b', 'arctous'),
    (r'\barctous\b', 'arctous'),
    (r'\barctum\b', 'arctos'),
    (r'\barctum\b', 'artus1'),
    (r'\barctum\b', 'arceo'),
    (r'\barcturi\b', 'arceo'),
    (r'\barcturi\b', 'arcturus'),
    (r'\barcturique\b', 'arceo'),
    (r'\barcturique\b', 'arcturus'),
    (r'\barcturo\b', 'arceo'),
    (r'\barcturo\b', 'arcturus'),
    (r'\barcturon\b', 'arceo'),
    (r'\barcturon\b', 'arcturus'),
    (r'\barcturum\b', 'arceo'),
    (r'\barcturum\b', 'arcturus'),
    (r'\barcturumque\b', 'arceo'),
    (r'\barcturumque\b', 'arcturus'),
    (r'\barcturus\b', 'arceo'),
    (r'\barcturus\b', 'arcturus'),
    (r'\barctus\b', 'artus1'),
    (r'\barctus\b', 'arceo'),
    (r'\barcu\b', 'arcus'),
    (r'\barcuarii\b', 'arcuarius'),
    (r'\barcuatim\b', 'arcuatim'),
    (r'\barcuationibus\b', 'arcuatio'),
    (r'\barcuationibusque\b', 'arcuatio'),
    (r'\barcuationibusve\b', 'arcuatio'),
    (r'\barcuato\b', 'arcuo'),
    (r'\barcuato\b', 'arcuatus'),
    (r'\barcuatoque\b', 'arcuo'),
    (r'\barcuatoque\b', 'arcuatus'),
    (r'\barcuatum\b', 'arcuatus'),
    (r'\barcuatum\b', 'arcuo'),
    (r'\barcuatur\b', 'arcuo'),
    (r'\barcuatura\b', 'arcuo'),
    (r'\barcubus\b', 'arcus'),
    (r'\barcuerant\b', 'arceo'),
    (r'\barcuerat\b', 'arceo'),
    (r'\barcuere\b', 'arceo'),
    (r'\barcuere\b', 'arcuo'),
    (r'\barcuerim\b', 'arceo'),
    (r'\barcuerint\b', 'arceo'),
    (r'\barcuerit\b', 'arceo'),
    (r'\barcuerunt\b', 'arceo'),
    (r'\barcui\b', 'arcus'),
    (r'\barcui\b', 'arceo'),
    (r'\barcuisse\b', 'arceo'),
    (r'\barcuissem\b', 'arceo'),
    (r'\barcuissent\b', 'arceo'),
    (r'\barcuisset\b', 'arceo'),
    (r'\barcuit\b', 'arceo'),
    (r'\barcula\b', 'arcula'),
    (r'\barcula\b', 'arculum'),
    (r'\barculae\b', 'arcula'),
    (r'\barculam\b', 'arcula'),
    (r'\barcularii\b', 'arcularius'),
    (r'\barcularum\b', 'arcula'),
    (r'\barculas\b', 'arcula'),
    (r'\barculis\b', 'arcula'),
    (r'\barculis\b', 'arculum'),
    (r'\barculum\b', 'arculum'),
    (r'\barcum\b', 'arx'),
    (r'\barcum\b', 'arcus'),
    (r'\barcumque\b', 'arx'),
    (r'\barcumque\b', 'arcus'),
    (r'\barcuque\b', 'arcus'),
    (r'\barcus\b', 'arcus'),
    (r'\barcusque\b', 'arcus'),
    (r'\barcuum\b', 'arcus'),
    (r'\barda\b', 'ardus'),
    (r'\bardae\b', 'ardus'),
    (r'\barde\b', 'ardus'),
    (r'\barde\b', 'ardeo'),
    (r'\bardea\b', 'ardea1'),
    (r'\bArdea\b', 'Ardea2'),
    (r'\bardeae\b', 'ardea1'),
    (r'\bArdeae\b', 'Ardea2'),
    (r'\bardeam\b', 'ardea1'),
    (r'\bArdeam\b', 'Ardea2'),
    (r'\bardeam\b', 'ardeo'),
    (r'\bardeamque\b', 'ardea1'),
    (r'\bArdeamque\b', 'Ardea2'),
    (r'\bardeamque\b', 'ardeo'),
    (r'\bardeant\b', 'ardeo'),
    (r'\bardeat\b', 'ardeo'),
    (r'\bArdeates\b', 'Ardeatinus'),
    (r'\bArdeatibus\b', 'Ardeatinus'),
    (r'\bArdeatibusque\b', 'Ardeatinus'),
    (r'\bArdeatinam\b', 'Ardeatinus'),
    (r'\bArdeatino\b', 'Ardeatinus'),
    (r'\bArdeatis\b', 'Ardeatinus'),
    (r'\bardeatis\b', 'ardeo'),
    (r'\bArdeatium\b', 'Ardeatinus'),
    (r'\bardebam\b', 'ardeo'),
    (r'\bardebant\b', 'ardeo'),
    (r'\bardebat\b', 'ardeo'),
    (r'\bardebimus\b', 'ardeo'),
    (r'\bardebis\b', 'ardeo'),
    (r'\bardebit\b', 'ardeo'),
    (r'\bardebunt\b', 'ardeo'),
    (r'\bardemus\b', 'ardeo'),
    (r'\bardendi\b', 'ardeo'),
    (r'\bardendo\b', 'ardeo'),
    (r'\bardens\b', 'ardeo'),
    (r'\bardensque\b', 'ardeo'),
    (r'\bardent\b', 'ardeo'),
    (r'\bardente\b', 'ardeo'),
    (r'\bardentem\b', 'ardeo'),
    (r'\bardentemque\b', 'ardeo'),
    (r'\bardenter\b', 'ardenter'),
    (r'\bardentes\b', 'ardeo'),
    (r'\bardentesque\b', 'ardeo'),
    (r'\bardenti\b', 'ardeo'),
    (r'\bardentia\b', 'ardeo'),
    (r'\bardentiaque\b', 'ardeo'),
    (r'\bardentibus\b', 'ardeo'),
    (r'\bardentior\b', 'ardeo'),
    (r'\bardentiore\b', 'ardeo'),
    (r'\bardentiorem\b', 'ardeo'),
    (r'\bardentioris\b', 'ardeo'),
    (r'\bardentiorque\b', 'ardeo'),
    (r'\bardentique\b', 'ardeo'),
    (r'\bardentis\b', 'ardeo'),
    (r'\bardentisque\b', 'ardeo'),
    (r'\bardentissima\b', 'ardeo'),
    (r'\bardentissimae\b', 'ardeo'),
    (r'\bardentissime\b', 'ardeo'),
    (r'\bardentissimi\b', 'ardeo'),
    (r'\bardentissimis\b', 'ardeo'),
    (r'\bardentissimo\b', 'ardeo'),
    (r'\bardentissimum\b', 'ardeo'),
    (r'\bardentissimus\b', 'ardeo'),
    (r'\bardentium\b', 'ardeo'),
    (r'\bardentius\b', 'ardeo'),
    (r'\bardentiusque\b', 'ardeo'),
    (r'\bardeo\b', 'ardeo'),
    (r'\bardere\b', 'ardeo'),
    (r'\barderem\b', 'ardeo'),
    (r'\barderent\b', 'ardeo'),
    (r'\barderet\b', 'ardeo'),
    (r'\bardes\b', 'ardeo'),
    (r'\bardet\b', 'ardeo'),
    (r'\bardetis\b', 'ardeo'),
    (r'\bardetque\b', 'ardeo'),
    (r'\bardifeta\b', 'ardifetus'),
    (r'\bardon\b', 'ardus'),
    (r'\bardor\b', 'ardor'),
    (r'\bardore\b', 'ardor'),
    (r'\bardorem\b', 'ardor'),
    (r'\bardoremque\b', 'ardor'),
    (r'\bardoreque\b', 'ardor'),
    (r'\bardores\b', 'ardor'),
    (r'\bardori\b', 'ardor'),
    (r'\bardoribus\b', 'ardor'),
    (r'\bardoris\b', 'ardor'),
    (r'\bardorque\b', 'ardor'),
    (r'\bardorue\b', 'ardor'),
    (r'\bardorum\b', 'ardor'),
    (r'\bardorum\b', 'ardus'),
    (r'\bardua\b', 'arduus'),
    (r'\bardua\b', 'arduus'),
    (r'\barduae\b', 'arduus'),
    (r'\barduam\b', 'arduus'),
    (r'\barduaque\b', 'arduus'),
    (r'\barduaque\b', 'arduus'),
    (r'\barduarum\b', 'arduus'),
    (r'\barduas\b', 'arduus'),
    (r'\bArduenna\b', 'Arduenna'),
    (r'\bArduennae\b', 'Arduenna'),
    (r'\bArduennam\b', 'Arduenna'),
    (r'\bardui\b', 'arduus'),
    (r'\bardui\b', 'arduus'),
    (r'\barduis\b', 'arduus'),
    (r'\barduis\b', 'arduus'),
    (r'\barduisque\b', 'arduus'),
    (r'\barduisque\b', 'arduus'),
    (r'\barduissimo\b', 'arduus'),
    (r'\barduitatem\b', 'arduitas'),
    (r'\barduiusque\b', 'arduus'),
    (r'\bardum\b', 'ardus'),
    (r'\barduo\b', 'arduus'),
    (r'\barduo\b', 'arduus'),
    (r'\barduom\b', 'arduus'),
    (r'\barduom\b', 'arduus'),
    (r'\barduorum\b', 'arduus'),
    (r'\barduorum\b', 'arduus'),
    (r'\barduos\b', 'arduus'),
    (r'\barduum\b', 'arduus'),
    (r'\barduum\b', 'arduus'),
    (r'\barduus\b', 'arduus'),
    (r'\bare\b', 'aros'),
    (r'\bare\b', 'aron'),
    (r'\bare\b', 'areo'),
    (r'\bArea\b', 'Areus'),
    (r'\bareale\b', 'arealis'),
    (r'\barealem\b', 'arealis'),
    (r'\bAream\b', 'Areus'),
    (r'\baream\b', 'areo'),
    (r'\bareamque\b', 'areo'),
    (r'\bArearum\b', 'Areus'),
    (r'\bareas\b', 'areo'),
    (r'\bAreatas\b', 'Areatae'),
    (r'\barebant\b', 'areo'),
    (r'\barebat\b', 'areo'),
    (r'\barebit\b', 'areo'),
    (r'\barebunt\b', 'areo'),
    (r'\bAree\b', 'Areus'),
    (r'\barefacere\b', 'arefacio'),
    (r'\barefaciam\b', 'arefacio'),
    (r'\barefaciens\b', 'arefacio'),
    (r'\barefacientes\b', 'arefacio'),
    (r'\barefaciet\b', 'arefacio'),
    (r'\barefacit\b', 'arefacio'),
    (r'\barefacito\b', 'arefacio'),
    (r'\barefaciunt\b', 'arefacio'),
    (r'\barefacta\b', 'arefacio'),
    (r'\barefactae\b', 'arefacio'),
    (r'\barefactam\b', 'arefacio'),
    (r'\barefactaque\b', 'arefacio'),
    (r'\barefacti\b', 'arefacio'),
    (r'\barefactis\b', 'arefacio'),
    (r'\barefacto\b', 'arefacio'),
    (r'\barefactorum\b', 'arefacio'),
    (r'\barefactum\b', 'arefacio'),
    (r'\barefactumque\b', 'arefacio'),
    (r'\barefactus\b', 'arefacio'),
    (r'\barefecit\b', 'arefacio'),
    (r'\bArei\b', 'Areus'),
    (r'\bArelate\b', 'Arelatensis'),
    (r'\barelate\b', 'a-refero'),
    (r'\bArelatensi\b', 'Arelatensis'),
    (r'\bArelatensis\b', 'Arelatensis'),
    (r'\bArelatensis\b', 'Arelatensis'),
    (r'\bArelatensium\b', 'Arelatensis'),
    (r'\bArelatensium\b', 'Arelatensis'),
    (r'\bArem\b', 'a-repleo'),
    (r'\barem\b', 'aro'),
    (r'\bAremoricae\b', 'Armoricae'),
    (r'\baremus\b', 'areo'),
    (r'\baremus\b', 'aro'),
    (r'\baren\b', 'aros'),
    (r'\bAren\b', 'a-repleo'),
    (r'\baren\b', 'aron'),
    (r'\baren\b', 'areo'),
    (r'\baren\b', 'aro'),
    (r'\barena\b', 'harena'),
    (r'\barena\b', 'arena'),
    (r'\bArenaci\b', 'Arenacum'),
    (r'\barenae\b', 'harena'),
    (r'\barenam\b', 'harena'),
    (r'\barenarius\b', 'arenarius'),
    (r'\barenarum\b', 'harena'),
    (r'\barenas\b', 'harena'),
    (r'\barenas\b', 'arena'),
    (r'\bArene\b', 'a-repleo'),
    (r'\barene\b', 'a-reneo'),
    (r'\bArenenque\b', 'a-repleo'),
    (r'\barenenque\b', 'arena'),
    (r'\barenis\b', 'harena'),
    (r'\barenosa\b', 'arenosus'),
    (r'\barenosum\b', 'arenosus'),
    (r'\barenosus\b', 'arenosus'),
    (r'\barens\b', 'areo'),
    (r'\barent\b', 'areo'),
    (r'\barent\b', 'aro'),
    (r'\barente\b', 'areo'),
    (r'\barentem\b', 'areo'),
    (r'\barentemque\b', 'areo'),
    (r'\barentes\b', 'areo'),
    (r'\barentesque\b', 'areo'),
    (r'\barenti\b', 'areo'),
    (r'\barentia\b', 'areo'),
    (r'\barentibus\b', 'areo'),
    (r'\barentique\b', 'areo'),
    (r'\barentis\b', 'areo'),
    (r'\barentisque\b', 'areo'),
    (r'\barentium\b', 'areo'),
    (r'\barentur\b', 'areo'),
    (r'\barentur\b', 'aro'),
    (r'\bAreo\b', 'Areus'),
    (r'\bareo\b', 'areo'),
    (r'\bareola\b', 'areola'),
    (r'\bareolae\b', 'areola'),
    (r'\bareolam\b', 'areola'),
    (r'\bareolas\b', 'areola'),
    (r'\bareolis\b', 'areola'),
    (r'\bAreon\b', 'Areus'),
    (r'\bareon\b', 'areo'),
    (r'\bAreopagi\b', 'Areopagus'),
    (r'\bAreopagitae\b', 'Areopagites'),
    (r'\bAreopagitarum\b', 'Areopagites'),
    (r'\bAreopagitas\b', 'Areopagites'),
    (r'\bAreopagites\b', 'Areopagites'),
    (r'\bAreopago\b', 'Areopagus'),
    (r'\bAreopagum\b', 'Areopagus'),
    (r'\bAreos\b', 'Areus'),
    (r'\barepennem\b', 'arepennis'),
    (r'\barer\b', 'aro'),
    (r'\barere\b', 'areo'),
    (r'\barere\b', 'aro'),
    (r'\barerem\b', 'areo'),
    (r'\bAres\b', 'a-repleo'),
    (r'\bares\b', 'areo'),
    (r'\bares\b', 'aro'),
    (r'\barescant\b', 'aresco'),
    (r'\barescat\b', 'aresco'),
    (r'\barescens\b', 'aresco'),
    (r'\barescent\b', 'aresco'),
    (r'\barescente\b', 'aresco'),
    (r'\barescentem\b', 'aresco'),
    (r'\barescentes\b', 'aresco'),
    (r'\barescentibus\b', 'aresco'),
    (r'\barescentique\b', 'aresco'),
    (r'\barescentis\b', 'aresco'),
    (r'\barescentium\b', 'aresco'),
    (r'\barescere\b', 'aresco'),
    (r'\barescet\b', 'aresco'),
    (r'\baresci\b', 'aresco'),
    (r'\barescit\b', 'aresco'),
    (r'\barescitve\b', 'aresco'),
    (r'\barescunt\b', 'aresco'),
    (r'\bArestoridae\b', 'Arestorides'),
    (r'\baret\b', 'areo'),
    (r'\baret\b', 'aro'),
    (r'\bAreta\b', 'Arete'),
    (r'\bareta\b', 'a-repleo'),
    (r'\bAretae\b', 'Arete'),
    (r'\baretae\b', 'a-repleo'),
    (r'\baretalogos\b', 'aretalogus'),
    (r'\baretalogus\b', 'aretalogus'),
    (r'\bArete\b', 'Arete'),
    (r'\barete\b', 'areo'),
    (r'\bAreten\b', 'Arete'),
    (r'\bareten\b', 'areo'),
    (r'\bAretes\b', 'Arete'),
    (r'\bAretho\b', 'Aretho'),
    (r'\bArethonis\b', 'Aretho'),
    (r'\bArethusa\b', 'Arethusa'),
    (r'\bArethusae\b', 'Arethusa'),
    (r'\bArethusam\b', 'Arethusa'),
    (r'\bArethusia\b', 'Aretinus'),
    (r'\bArethusii\b', 'Aretinus'),
    (r'\bArethusii\b', 'Aretinus'),
    (r'\bArethusios\b', 'Aretinus'),
    (r'\baretque\b', 'areo'),
    (r'\baretque\b', 'aro'),
    (r'\baretur\b', 'areo'),
    (r'\baretur\b', 'aro'),
    (r'\bAreum\b', 'Areus'),
    (r'\bAreus\b', 'Areus'),
    (r'\bArga\b', 'Argus'),
    (r'\bArganthi\b', 'Arganthus'),
    (r'\bArganthoniacos\b', 'Arganthonius'),
    (r'\bArganthonio\b', 'Arganthonius'),
    (r'\bArganthonium\b', 'Arganthonius'),
    (r'\bArganthonius\b', 'Arganthonius'),
    (r'\bArge\b', 'Argus'),
    (r'\bArgea\b', 'Argeus'),
    (r'\bArgeas\b', 'Argeus'),
    (r'\bArgei\b', 'Argei'),
    (r'\bArgei\b', 'Argeus'),
    (r'\bargema\b', 'argema'),
    (r'\bargema\b', 'argemon'),
    (r'\bargemo\b', 'argemon'),
    (r'\bargemon\b', 'argemon'),
    (r'\bargemonen\b', 'argemone'),
    (r'\bargemonia\b', 'argemonia'),
    (r'\bargemoniae\b', 'argemonia'),
    (r'\bargennon\b', 'argennon'),
    (r'\bargenta\b', 'argentum'),
    (r'\bArgentanum\b', 'Argentanum'),
    (r'\bargentari\b', 'argentarius1'),
    (r'\bargentari\b', 'argentarius1'),
    (r'\bargentari\b', 'argentarium'),
    (r'\bargentaria\b', 'argentaria'),
    (r'\bargentaria\b', 'argentarium'),
    (r'\bargentariae\b', 'argentaria'),
    (r'\bargentariam\b', 'argentaria'),
    (r'\bargentariarum\b', 'argentaria'),
    (r'\bargentarias\b', 'argentaria'),
    (r'\bargentarii\b', 'argentarius1'),
    (r'\bargentarii\b', 'argentarium'),
    (r'\bargentariis\b', 'argentaria'),
    (r'\bargentariis\b', 'argentarius1'),
    (r'\bargentariis\b', 'argentarium'),
    (r'\bargentariisque\b', 'argentaria'),
    (r'\bargentariisque\b', 'argentarius1'),
    (r'\bargentariisque\b', 'argentarium'),
    (r'\bargentario\b', 'argentarius1'),
    (r'\bargentario\b', 'argentarium'),
    (r'\bargentariorum\b', 'argentarius1'),
    (r'\bargentariorum\b', 'argentarium'),
    (r'\bargentariorumque\b', 'argentarius1'),
    (r'\bargentariorumque\b', 'argentarium'),
    (r'\bargentarios\b', 'argentarius1'),
    (r'\bargentarium\b', 'argentarius1'),
    (r'\bargentarium\b', 'argentarium'),
    (r'\bargentarium\b', 'argentarius1'),
    (r'\bargentarius\b', 'argentarius1'),
    (r'\bargentata\b', 'argentatus'),
    (r'\bargentatas\b', 'argentatus'),
    (r'\bargentati\b', 'argentatus'),
    (r'\bargentatis\b', 'argentatus'),
    (r'\bargente\b', 'argentum'),
    (r'\bargentea\b', 'argenteus1'),
    (r'\bargenteae\b', 'argenteus1'),
    (r'\bargenteam\b', 'argenteus1'),
    (r'\bArgenteam\b', 'Argenteus2'),
    (r'\bargenteamque\b', 'argenteus1'),
    (r'\bargenteaque\b', 'argenteus1'),
    (r'\bargenteas\b', 'argenteus1'),
    (r'\bargentei\b', 'argenteus1'),
    (r'\bargenteis\b', 'argenteus1'),
    (r'\bargenteisque\b', 'argenteus1'),
    (r'\bargenteo\b', 'argenteus1'),
    (r'\bArgenteo\b', 'Argenteus2'),
    (r'\bargenteoque\b', 'argenteus1'),
    (r'\bargenteorum\b', 'argenteus1'),
    (r'\bargenteos\b', 'argenteus1'),
    (r'\bargenteosque\b', 'argenteus1'),
    (r'\bargenteum\b', 'argenteus1'),
    (r'\bArgenteum\b', 'Argenteus2'),
    (r'\bargenteumque\b', 'argenteus1'),
    (r'\bargenteus\b', 'argenteus1'),
    (r'\bArgenteus\b', 'Argenteus2'),
    (r'\bargenti\b', 'argentum'),
    (r'\bargentifodinae\b', 'argentifodina'),
    (r'\bargentifodinarum\b', 'argentifodina'),
    (r'\bargentifodinas\b', 'argentifodina'),
    (r'\bargentique\b', 'argentum'),
    (r'\bargentiue\b', 'argentum'),
    (r'\bargentive\b', 'argentum'),
    (r'\bargento\b', 'argentum'),
    (r'\bargentoque\b', 'argentum'),
    (r'\bargentost\b', 'argentum'),
    (r'\bargentosum\b', 'argentosus'),
    (r'\bargentoue\b', 'argentum'),
    (r'\bargentove\b', 'argentum'),
    (r'\bargentum\b', 'argentum'),
    (r'\bargentumque\b', 'argentum'),
    (r'\bargentumst\b', 'argentum'),
    (r'\bargentumue\b', 'argentum'),
    (r'\bArgeo\b', 'Argeus'),
    (r'\bArgeorum\b', 'Argei'),
    (r'\bArgeorum\b', 'Argeus'),
    (r'\bArgeos\b', 'Argei'),
    (r'\bargeste\b', 'argestes1'),
    (r'\bargesten\b', 'argestes1'),
    (r'\bargestes\b', 'argestes1'),
    (r'\bArgestes\b', 'Argestes2'),
    (r'\bArgeum\b', 'Argei'),
    (r'\bArgeum\b', 'Argeus'),
    (r'\bArgi\b', 'Argi'),
    (r'\bArgi\b', 'Argus'),
    (r'\bArgia\b', 'Argia'),
    (r'\bArgiae\b', 'Argia'),
    (r'\bArgiam\b', 'Argia'),
    (r'\bArgian\b', 'Argia'),
    (r'\bArgiletanam\b', 'Argiletum'),
    (r'\bArgiletanas\b', 'Argiletum'),
    (r'\bArgiletani\b', 'Argiletum'),
    (r'\bArgileti\b', 'Argiletum'),
    (r'\bArgiletum\b', 'Argiletum'),
    (r'\bargilla\b', 'argilla'),
    (r'\bargillacea\b', 'argillaceus'),
    (r'\bargillae\b', 'argilla'),
    (r'\bargillam\b', 'argilla'),
    (r'\bargillamque\b', 'argilla'),
    (r'\bargillis\b', 'argilla'),
    (r'\bargillosa\b', 'argillosus'),
    (r'\bargillosam\b', 'argillosus'),
    (r'\bargillosis\b', 'argillosus'),
    (r'\bargilloso\b', 'argillosus'),
    (r'\bArginusis\b', 'Arginusae'),
    (r'\bArginussas\b', 'Arginusae'),
    (r'\bArgique\b', 'Argi'),
    (r'\bArgique\b', 'Argus'),
    (r'\bArgis\b', 'Argi'),
    (r'\bArgis\b', 'Argus'),
    (r'\bArgisque\b', 'Argi'),
    (r'\bArgisque\b', 'Argus'),
    (r'\bArgisue\b', 'Argi'),
    (r'\bArgisue\b', 'Argus'),
    (r'\bArgitheae\b', 'Argithea'),
    (r'\bArgitheam\b', 'Argithea'),
    (r'\bargitis\b', 'argitis'),
    (r'\bargitisque\b', 'argitis'),
    (r'\bArgiua\b', 'Argivus'),
    (r'\bArgiuae\b', 'Argivus'),
    (r'\bArgiuam\b', 'Argivus'),
    (r'\bArgiuaque\b', 'Argivus'),
    (r'\bArgiue\b', 'Argivus'),
    (r'\bArgiue\b', 'Argi'),
    (r'\bArgiue\b', 'Argus'),
    (r'\bArgiui\b', 'Argivus'),
    (r'\bArgiuis\b', 'Argivus'),
    (r'\bArgiuo\b', 'Argivus'),
    (r'\bArgiuom\b', 'Argivus'),
    (r'\bArgiuorum\b', 'Argivus'),
    (r'\bArgiuos\b', 'Argivus'),
    (r'\bArgius\b', 'Argus'),
    (r'\bArgiuum\b', 'Argivus'),
    (r'\bArgiuus\b', 'Argivus'),
    (r'\bArgiva\b', 'Argivus'),
    (r'\bArgivae\b', 'Argivus'),
    (r'\bArgivam\b', 'Argivus'),
    (r'\bArgivaque\b', 'Argivus'),
    (r'\bArgivas\b', 'Argivus'),
    (r'\bArgive\b', 'Argivus'),
    (r'\bArgivi\b', 'Argivus'),
    (r'\bArgivis\b', 'Argivus'),
    (r'\bArgivisque\b', 'Argivus'),
    (r'\bArgivo\b', 'Argivus'),
    (r'\bArgivorum\b', 'Argivus'),
    (r'\bArgivos\b', 'Argivus'),
    (r'\bArgivum\b', 'Argivus'),
    (r'\bArgivumque\b', 'Argivus'),
    (r'\bArgivus\b', 'Argivus'),
    (r'\bArgo\b', 'Argo'),
    (r'\bArgo\b', 'Argus'),
    (r'\bArgoa\b', 'Argous'),
    (r'\bArgoae\b', 'Argous'),
    (r'\bArgoaeque\b', 'Argous'),
    (r'\bArgoaque\b', 'Argous'),
    (r'\bArgoi\b', 'Argo'),
    (r'\bArgoi\b', 'Argous'),
    (r'\bArgolica\b', 'Argolicus'),
    (r'\bArgolicae\b', 'Argolicus'),
    (r'\bArgolicaeque\b', 'Argolicus'),
    (r'\bArgolicam\b', 'Argolicus'),
    (r'\bArgolicamque\b', 'Argolicus'),
    (r'\bArgolicas\b', 'Argolicus'),
    (r'\bArgolicasque\b', 'Argolicus'),
    (r'\bArgolici\b', 'Argolicus'),
    (r'\bArgolicique\b', 'Argolicus'),
    (r'\bArgolicis\b', 'Argolicus'),
    (r'\bArgolicisque\b', 'Argolicus'),
    (r'\bArgolico\b', 'Argolicus'),
    (r'\bArgolicos\b', 'Argolicus'),
    (r'\bArgolicosque\b', 'Argolicus'),
    (r'\bArgolicoue\b', 'Argolicus'),
    (r'\bArgolicove\b', 'Argolicus'),
    (r'\bArgolicum\b', 'Argolicus'),
    (r'\bArgolicumque\b', 'Argolicus'),
    (r'\bArgolicus\b', 'Argolicus'),
    (r'\bArgolicusque\b', 'Argolicus'),
    (r'\bArgolide\b', 'Argolis'),
    (r'\bArgolides\b', 'Argolis'),
    (r'\bArgolidum\b', 'Argolis'),
    (r'\bArgolis\b', 'Argolis'),
    (r'\bArgon\b', 'Argo'),
    (r'\bArgon\b', 'Argi'),
    (r'\bArgon\b', 'Argus'),
    (r'\bArgonautae\b', 'Argonautae'),
    (r'\bArgonautarum\b', 'Argonautae'),
    (r'\bArgonautas\b', 'Argonautae'),
    (r'\bArgonautica\b', 'Argonauticus'),
    (r'\bArgonautica\b', 'Argonauticus'),
    (r'\bArgonautis\b', 'Argonautae'),
    (r'\bArgoo\b', 'Argous'),
    (r'\bArgoos\b', 'Argous'),
    (r'\bArgos\b', 'Argi'),
    (r'\bArgosque\b', 'Argi'),
    (r'\barguam\b', 'arguo'),
    (r'\barguamus\b', 'arguo'),
    (r'\barguant\b', 'arguo'),
    (r'\barguantur\b', 'arguo'),
    (r'\barguar\b', 'arguo'),
    (r'\barguare\b', 'arguo'),
    (r'\barguaris\b', 'arguo'),
    (r'\barguas\b', 'arguo'),
    (r'\barguat\b', 'arguo'),
    (r'\barguatis\b', 'arguo'),
    (r'\barguatur\b', 'arguo'),
    (r'\bargue\b', 'arguo'),
    (r'\barguebam\b', 'arguo'),
    (r'\barguebant\b', 'arguo'),
    (r'\barguebantur\b', 'arguo'),
    (r'\barguebas\b', 'arguo'),
    (r'\barguebat\b', 'arguo'),
    (r'\barguebatur\b', 'arguo'),
    (r'\barguebaturve\b', 'arguo'),
    (r'\barguemur\b', 'arguo'),
    (r'\barguenda\b', 'arguo'),
    (r'\barguendae\b', 'arguo'),
    (r'\barguendi\b', 'arguo'),
    (r'\barguendique\b', 'arguo'),
    (r'\barguendo\b', 'arguo'),
    (r'\barguendum\b', 'arguo'),
    (r'\barguens\b', 'arguo'),
    (r'\barguent\b', 'arguo'),
    (r'\barguente\b', 'arguo'),
    (r'\barguentem\b', 'arguo'),
    (r'\barguentes\b', 'arguo'),
    (r'\barguenti\b', 'arguo'),
    (r'\barguentibus\b', 'arguo'),
    (r'\barguentibusque\b', 'arguo'),
    (r'\barguentis\b', 'arguo'),
    (r'\barguentium\b', 'arguo'),
    (r'\barguentur\b', 'arguo'),
    (r'\barguerat\b', 'arguo'),
    (r'\barguere\b', 'arguo'),
    (r'\barguerem\b', 'arguo'),
    (r'\barguerent\b', 'arguo'),
    (r'\barguerentur\b', 'arguo'),
    (r'\barguerer\b', 'arguo'),
    (r'\bargueres\b', 'arguo'),
    (r'\bargueret\b', 'arguo'),
    (r'\bargueretur\b', 'arguo'),
    (r'\barguerim\b', 'arguo'),
    (r'\barguerint\b', 'arguo'),
    (r'\bargueris\b', 'arguo'),
    (r'\barguerit\b', 'arguo'),
    (r'\barguero\b', 'arguo'),
    (r'\barguet\b', 'arguo'),
    (r'\barguetur\b', 'arguo'),
    (r'\bargui\b', 'arguo'),
    (r'\barguimur\b', 'arguo'),
    (r'\barguimus\b', 'arguo'),
    (r'\barguis\b', 'arguo'),
    (r'\barguisse\b', 'arguo'),
    (r'\barguit\b', 'arguo'),
    (r'\barguite\b', 'arguo'),
    (r'\barguitis\b', 'arguo'),
    (r'\barguito\b', 'arguo'),
    (r'\barguitur\b', 'arguo'),
    (r'\barguiturque\b', 'arguo'),
    (r'\bArgum\b', 'Argi'),
    (r'\bArgum\b', 'Argus'),
    (r'\bargumenta\b', 'argumentum'),
    (r'\bargumentabatur\b', 'argumentor'),
    (r'\bargumentaberis\b', 'argumentor'),
    (r'\bargumentabimur\b', 'argumentor'),
    (r'\bargumentabitur\b', 'argumentor'),
    (r'\bargumentabor\b', 'argumentor'),
    (r'\bargumentamur\b', 'argumentor'),
    (r'\bargumentandi\b', 'argumentor'),
    (r'\bargumentando\b', 'argumentor'),
    (r'\bargumentandum\b', 'argumentor'),
    (r'\bargumentante\b', 'argumentor'),
    (r'\bargumentantes\b', 'argumentor'),
    (r'\bargumentantibus\b', 'argumentor'),
    (r'\bargumentantur\b', 'argumentor'),
    (r'\bargumentaque\b', 'argumentum'),
    (r'\bargumentare\b', 'argumentor'),
    (r'\bargumentarer\b', 'argumentor'),
    (r'\bargumentarere\b', 'argumentor'),
    (r'\bargumentari\b', 'argumentor'),
    (r'\bargumentaris\b', 'argumentor'),
    (r'\bargumentata\b', 'argumentor'),
    (r'\bargumentati\b', 'argumentor'),
    (r'\bargumentatio\b', 'argumentatio'),
    (r'\bargumentatione\b', 'argumentatio'),
    (r'\bargumentationem\b', 'argumentatio'),
    (r'\bargumentationes\b', 'argumentatio'),
    (r'\bargumentationibus\b', 'argumentatio'),
    (r'\bargumentationis\b', 'argumentatio'),
    (r'\bargumentationum\b', 'argumentatio'),
    (r'\bargumentatis\b', 'argumentor'),
    (r'\bargumentatur\b', 'argumentor'),
    (r'\bargumentatus\b', 'argumentor'),
    (r'\bargumentemur\b', 'argumentor'),
    (r'\bargumenter\b', 'argumentor'),
    (r'\bargumenti\b', 'argumentum'),
    (r'\bargumentique\b', 'argumentum'),
    (r'\bargumentis\b', 'argumentum'),
    (r'\bargumentisque\b', 'argumentum'),
    (r'\bargumento\b', 'argumentum'),
    (r'\bargumentoque\b', 'argumentum'),
    (r'\bargumentor\b', 'argumentor'),
    (r'\bargumentorum\b', 'argumentum'),
    (r'\bargumentorumque\b', 'argumentum'),
    (r'\bargumentost\b', 'argumentum'),
    (r'\bargumentosum\b', 'argumentosus'),
    (r'\bargumentum\b', 'argumentum'),
    (r'\bargumentumque\b', 'argumentum'),
    (r'\barguo\b', 'arguo'),
    (r'\barguont\b', 'arguo'),
    (r'\barguor\b', 'arguo'),
    (r'\bArgus\b', 'Argo'),
    (r'\bArgus\b', 'Argus'),
    (r'\bArgusque\b', 'Argo'),
    (r'\bArgusque\b', 'Argus'),
    (r'\barguta\b', 'arguo'),
    (r'\bargutae\b', 'arguo'),
    (r'\bargutam\b', 'arguo'),
    (r'\bargutamini\b', 'argutor'),
    (r'\bargutando\b', 'argutor'),
    (r'\bargutarier\b', 'argutor'),
    (r'\bargutas\b', 'arguo'),
    (r'\bargutatio\b', 'argutatio'),
    (r'\bargutatori\b', 'argutator'),
    (r'\bargutatur\b', 'argutor'),
    (r'\bargute\b', 'arguo'),
    (r'\barguteque\b', 'arguo'),
    (r'\barguti\b', 'arguo'),
    (r'\bargutiae\b', 'argutiae'),
    (r'\bargutiarum\b', 'argutiae'),
    (r'\bargutias\b', 'argutiae'),
    (r'\bargutiis\b', 'argutiae'),
    (r'\bargutiola\b', 'argutiola'),
    (r'\bargutiolam\b', 'argutiola'),
    (r'\bargutior\b', 'arguo'),
    (r'\bargutiores\b', 'arguo'),
    (r'\bargutis\b', 'arguo'),
    (r'\bargutissima\b', 'arguo'),
    (r'\bargutissimam\b', 'arguo'),
    (r'\bargutissimas\b', 'arguo'),
    (r'\bargutissime\b', 'arguo'),
    (r'\bargutissimeque\b', 'arguo'),
    (r'\bargutius\b', 'arguo'),
    (r'\bargutiusque\b', 'arguo'),
    (r'\barguto\b', 'arguo'),
    (r'\bargutos\b', 'arguo'),
    (r'\bargutula\b', 'argutulus'),
    (r'\bargutulos\b', 'argutulus'),
    (r'\bargutum\b', 'arguo'),
    (r'\bargutumque\b', 'arguo'),
    (r'\bargutus\b', 'arguo'),
    (r'\bargutust\b', 'arguo'),
    (r'\barguunt\b', 'arguo'),
    (r'\barguuntur\b', 'arguo'),
    (r'\bArgynne\b', 'Argynnus'),
    (r'\bArgynni\b', 'Argynnus'),
    (r'\bargyranchen\b', 'argyranche'),
    (r'\bargyraspides\b', 'argyraspis'),
    (r'\bargyre\b', 'argyros'),
    (r'\bArgyripa\b', 'Argyrippa'),
    (r'\bArgyripae\b', 'Argyrippa'),
    (r'\bArgyripam\b', 'Argyrippa'),
    (r'\bArgyrippa\b', 'Argyrippa'),
    (r'\bArgyrippe\b', 'Argyrippus'),
    (r'\bArgyrippo\b', 'Argyrippus'),
    (r'\bArgyrippum\b', 'Argyrippus'),
    (r'\bArgyrippus\b', 'Argyrippus'),
    (r'\bargyritis\b', 'argyritis'),
    (r'\bargyrodamanti\b', 'argyrodamas'),
    (r'\bargyrodamas\b', 'argyrodamas'),
    (r'\bari\b', 'aros'),
    (r'\bAri\b', 'Aris2'),
    (r'\bAri\b', 'a-repleo'),
    (r'\bAri\b', 'Arius1'),
    (r'\bari\b', 'aron'),
    (r'\bAria\b', 'Aria1'),
    (r'\bAriadna\b', 'Ariadna'),
    (r'\bAriadnae\b', 'Ariadna'),
    (r'\bAriadnaeae\b', 'Ariana'),
    (r'\bAriadnaeis\b', 'Ariana'),
    (r'\bAriadnaeo\b', 'Ariana'),
    (r'\bAriam\b', 'Aria1'),
    (r'\bAriana\b', 'Ariana'),
    (r'\bAriana\b', 'Arianus'),
    (r'\bArianae\b', 'Ariana'),
    (r'\bAriane\b', 'Arianus'),
    (r'\bAriani\b', 'arianis'),
    (r'\bAriani\b', 'Arianus'),
    (r'\barianide\b', 'arianis'),
    (r'\bArianis\b', 'Ariana'),
    (r'\barianis\b', 'arianis'),
    (r'\bArianis\b', 'arianis'),
    (r'\bArianis\b', 'Arianus'),
    (r'\bArianos\b', 'arianis'),
    (r'\bAriarathe\b', 'Aricia'),
    (r'\bAriarathen\b', 'Aricia'),
    (r'\bAriarathes\b', 'Aricia'),
    (r'\bAriarathi\b', 'Aricia'),
    (r'\bAriarathis\b', 'Aricia'),
    (r'\bAricia\b', 'Aricia'),
    (r'\bAriciae\b', 'Aricia'),
    (r'\bAriciam\b', 'Aricia'),
    (r'\bAricina\b', 'Aricinus'),
    (r'\bAricinae\b', 'Aricinus'),
    (r'\bAricinam\b', 'Aricinus'),
    (r'\bAricini\b', 'Aricinus'),
    (r'\bAricini\b', 'Aricinus'),
    (r'\bAricinique\b', 'Aricinus'),
    (r'\bAricinique\b', 'Aricinus'),
    (r'\bAricinis\b', 'Aricinus'),
    (r'\bAricinis\b', 'Aricinus'),
    (r'\bAricino\b', 'Aricinus'),
    (r'\bAricinorum\b', 'Aricinus'),
    (r'\bAricinorum\b', 'Aricinus'),
    (r'\bAricinos\b', 'Aricinus'),
    (r'\bAricinum\b', 'Aricinus'),
    (r'\bAricinum\b', 'Aricinus'),
    (r'\bAricinus\b', 'Aricinus'),
    (r'\barida\b', 'aridus'),
    (r'\barida\b', 'aridus'),
    (r'\baridae\b', 'aridus'),
    (r'\baridai\b', 'aridus'),
    (r'\baridam\b', 'aridus'),
    (r'\baridaque\b', 'aridus'),
    (r'\baridaque\b', 'aridus'),
    (r'\baridas\b', 'aridus'),
    (r'\baridasque\b', 'aridus'),
    (r'\baride\b', 'aridus'),
    (r'\baride\b', 'aris1'),
    (r'\baride\b', 'aridus'),
    (r'\baridi\b', 'aris1'),
    (r'\baridi\b', 'aridus'),
    (r'\baridi\b', 'aridus'),
    (r'\baridior\b', 'aridus'),
    (r'\baridiora\b', 'aridus'),
    (r'\baridiore\b', 'aridus'),
    (r'\baridiores\b', 'aridus'),
    (r'\baridique\b', 'aris1'),
    (r'\baridique\b', 'aridus'),
    (r'\baridique\b', 'aridus'),
    (r'\baridis\b', 'aridus'),
    (r'\baridis\b', 'aris1'),
    (r'\baridis\b', 'aridus'),
    (r'\baridisque\b', 'aridus'),
    (r'\baridisque\b', 'aris1'),
    (r'\baridisque\b', 'aridus'),
    (r'\baridissimis\b', 'aridus'),
    (r'\baridissimum\b', 'aridus'),
    (r'\bariditate\b', 'ariditas'),
    (r'\bariditatem\b', 'ariditas'),
    (r'\barido\b', 'aridus'),
    (r'\barido\b', 'aridus'),
    (r'\baridorum\b', 'aridus'),
    (r'\baridorum\b', 'aridus'),
    (r'\baridos\b', 'aridus'),
    (r'\baridulis\b', 'aridulus'),
    (r'\baridulo\b', 'aridulus'),
    (r'\baridum\b', 'aris1'),
    (r'\baridum\b', 'aridus'),
    (r'\baridum\b', 'aridus'),
    (r'\baridumque\b', 'aris1'),
    (r'\baridumque\b', 'aridus'),
    (r'\baridumque\b', 'aridus'),
    (r'\baridumst\b', 'aris1'),
    (r'\baridumst\b', 'aridus'),
    (r'\baridumst\b', 'aridus'),
    (r'\baridumue\b', 'aris1'),
    (r'\baridumue\b', 'aridus'),
    (r'\baridumue\b', 'aridus'),
    (r'\baridumve\b', 'aris1'),
    (r'\baridumve\b', 'aridus'),
    (r'\baridumve\b', 'aridus'),
    (r'\baridus\b', 'aridus'),
    (r'\barien\b', 'aries'),
    (r'\baries\b', 'aries'),
    (r'\bariesque\b', 'aries'),
    (r'\bariesve\b', 'aries'),
    (r'\barietant\b', 'arieto'),
    (r'\barietare\b', 'arieto'),
    (r'\barietarent\b', 'arieto'),
    (r'\barietari\b', 'arietarius'),
    (r'\barietari\b', 'arieto'),
    (r'\barietaria\b', 'arietarius'),
    (r'\barietariae\b', 'arietarius'),
    (r'\barietariam\b', 'arietarius'),
    (r'\barietat\b', 'arieto'),
    (r'\barietata\b', 'arieto'),
    (r'\barietatio\b', 'arietatio'),
    (r'\barietatorum\b', 'arieto'),
    (r'\barietaueris\b', 'arieto'),
    (r'\barietavit\b', 'arieto'),
    (r'\bariete\b', 'aries'),
    (r'\barietem\b', 'aries'),
    (r'\barietem\b', 'arieto'),
    (r'\barietemque\b', 'aries'),
    (r'\barietemque\b', 'arieto'),
    (r'\barietes\b', 'aries'),
    (r'\barietes\b', 'arieto'),
    (r'\barietesque\b', 'aries'),
    (r'\barietesque\b', 'arieto'),
    (r'\barietet\b', 'arieto'),
    (r'\barieti\b', 'aries'),
    (r'\barietibus\b', 'aries'),
    (r'\barietina\b', 'arietinus'),
    (r'\barietinae\b', 'arietinus'),
    (r'\barietini\b', 'arietinus'),
    (r'\barietinis\b', 'arietinus'),
    (r'\barietino\b', 'arietinus'),
    (r'\barietinorum\b', 'arietinus'),
    (r'\barietinos\b', 'arietinus'),
    (r'\barietinum\b', 'arietinus'),
    (r'\barietis\b', 'aries'),
    (r'\barietum\b', 'aries'),
    (r'\bariga\b', 'a-rigo'),
    (r'\bArii\b', 'Arius1'),
    (r'\bArii\b', 'a-rigo'),
    (r'\barillatorem\b', 'arilator'),
    (r'\bArim\b', 'Aris2'),
    (r'\bArimaspi\b', 'Arimaspi'),
    (r'\bArimaspis\b', 'Arimaspi'),
    (r'\bArimaspos\b', 'Arimaspi'),
    (r'\bAriminensem\b', 'Ariminum'),
    (r'\bAriminenses\b', 'Ariminum'),
    (r'\bAriminenses\b', 'Ariminum'),
    (r'\bAriminensi\b', 'Ariminum'),
    (r'\bAriminensium\b', 'Ariminum'),
    (r'\bAriminensium\b', 'Ariminum'),
    (r'\bArimini\b', 'Ariminum'),
    (r'\bArimino\b', 'Ariminum'),
    (r'\bAriminum\b', 'Ariminum'),
    (r'\barinca\b', 'arinca'),
    (r'\barincam\b', 'arinca'),
    (r'\barine\b', 'aros'),
    (r'\barine\b', 'aron'),
    (r'\bArine\b', 'Ariobarzanes'),
    (r'\bArinem\b', 'Ariobarzanes'),
    (r'\barinen\b', 'aros'),
    (r'\bArinen\b', 'Ariobarzanes'),
    (r'\barinen\b', 'aron'),
    (r'\bArinis\b', 'Ariobarzanes'),
    (r'\bArio\b', 'Arius1'),
    (r'\bAriobarzane\b', 'Ariobarzanes'),
    (r'\bAriobarzanem\b', 'Ariobarzanes'),
    (r'\bAriobarzanen\b', 'Ariobarzanes'),
    (r'\bAriobarzanes\b', 'Ariobarzanes'),
    (r'\bAriobarzani\b', 'Ariobarzanes'),
    (r'\bAriobarzanis\b', 'Ariobarzanes'),
    (r'\bariolabar\b', 'hariolor'),
    (r'\bariolandi\b', 'hariolor'),
    (r'\bariolari\b', 'hariolor'),
    (r'\bariolatus\b', 'hariolor'),
    (r'\barioli\b', 'hariolus'),
    (r'\bariolis\b', 'hariola'),
    (r'\bariolis\b', 'hariolus'),
    (r'\bariolo\b', 'hariolus'),
    (r'\bariolorum\b', 'hariolus'),
    (r'\bariolos\b', 'hariolus'),
    (r'\bariolum\b', 'hariolus'),
    (r'\bArion\b', 'Arion'),
    (r'\bArione\b', 'Arion'),
    (r'\bArionem\b', 'Arion'),
    (r'\bArioniae\b', 'Ariovistus'),
    (r'\bArioniam\b', 'Ariovistus'),
    (r'\bArionis\b', 'Arion'),
    (r'\bArionium\b', 'Ariovistus'),
    (r'\bAriopagi\b', 'Ariovistus'),
    (r'\bAriopagita\b', 'Ariovistus'),
    (r'\bAriopagitae\b', 'Ariovistus'),
    (r'\bAriopagitas\b', 'Ariovistus'),
    (r'\bAriopagitis\b', 'Ariovistus'),
    (r'\bAriopagitis\b', 'Ariovistus'),
    (r'\bAriopago\b', 'Ariovistus'),
    (r'\bAriopagum\b', 'Ariovistus'),
    (r'\bAriorum\b', 'a-rigo'),
    (r'\bArios\b', 'a-rigo'),
    (r'\bAriosque\b', 'a-rigo'),
    (r'\bAriovisti\b', 'Ariovistus'),
    (r'\bAriovisto\b', 'Ariovistus'),
    (r'\bAriovistum\b', 'Ariovistus'),
    (r'\bAriovistus\b', 'Ariovistus'),
    (r'\barique\b', 'aros'),
    (r'\barique\b', 'aron'),
    (r'\baris\b', 'ara'),
    (r'\baris\b', 'aris1'),
    (r'\bAris\b', 'Aris2'),
    (r'\bAris\b', 'a-repleo'),
    (r'\baris\b', 'aron'),
    (r'\barisae\b', 'ariditas'),
    (r'\barisai\b', 'ariditas'),
    (r'\bArisba\b', 'Arisba'),
    (r'\bArisbam\b', 'Arisba'),
    (r'\bArisbas\b', 'Arisba'),
    (r'\bArisbe\b', 'Arisba'),
    (r'\barisque\b', 'ara'),
    (r'\barisque\b', 'aris1'),
    (r'\barisque\b', 'aron'),
    (r'\barist\b', 'ara'),
    (r'\barist\b', 'aris1'),
    (r'\barist\b', 'aros'),
    (r'\bArist\b', 'Aris2'),
    (r'\bArist\b', 'a-repleo'),
    (r'\bArist\b', 'Arius1'),
    (r'\barist\b', 'aron'),
    (r'\barista\b', 'arista'),
    (r'\baristae\b', 'arista'),
    (r'\bAristaee\b', 'Aristaeus'),
    (r'\bAristaei\b', 'Aristaeus'),
    (r'\bAristaeo\b', 'Aristaeus'),
    (r'\bAristaeum\b', 'Aristaeus'),
    (r'\bAristaeus\b', 'Aristaeus'),
    (r'\baristam\b', 'arista'),
    (r'\bAristarchei\b', 'Aristarchus'),
    (r'\bAristarchi\b', 'Aristarchus'),
    (r'\bAristarcho\b', 'Aristarchus'),
    (r'\bAristarchum\b', 'Aristarchus'),
    (r'\bAristarchus\b', 'Aristarchus'),
    (r'\baristarum\b', 'arista'),
    (r'\baristas\b', 'arista'),
    (r'\bAristeus\b', 'Aristides'),
    (r'\bAristi\b', 'Aristius'),
    (r'\bAristide\b', 'Aristides'),
    (r'\bAristidem\b', 'Aristides'),
    (r'\bAristiden\b', 'Aristides'),
    (r'\bAristides\b', 'Aristides'),
    (r'\bAristidi\b', 'Aristides'),
    (r'\bAristidis\b', 'Aristides'),
    (r'\bAristippeo\b', 'Aristippus'),
    (r'\bAristippeum\b', 'Aristippus'),
    (r'\bAristippi\b', 'Aristippus'),
    (r'\bAristippo\b', 'Aristippus'),
    (r'\bAristippum\b', 'Aristippus'),
    (r'\bAristippus\b', 'Aristippus'),
    (r'\baristis\b', 'arista'),
    (r'\bAristium\b', 'Aristius'),
    (r'\bAristius\b', 'Aristius'),
    (r'\bAristo\b', 'Aristo'),
    (r'\bAristocrito\b', 'aristolochia'),
    (r'\bAristocritum\b', 'aristolochia'),
    (r'\bAristocritus\b', 'aristolochia'),
    (r'\bAristodamo\b', 'aristolochia'),
    (r'\bAristodemi\b', 'aristolochia'),
    (r'\bAristodemo\b', 'aristolochia'),
    (r'\bAristodemum\b', 'aristolochia'),
    (r'\bAristodemus\b', 'aristolochia'),
    (r'\baristolochia\b', 'aristolochia'),
    (r'\baristolochiae\b', 'aristolochia'),
    (r'\baristolochiam\b', 'aristolochia'),
    (r'\baristolochiamque\b', 'aristolochia'),
    (r'\bAriston\b', 'Aristo'),
    (r'\bAristone\b', 'Aristo'),
    (r'\bAristonea\b', 'Aristoneus'),
    (r'\bAristonem\b', 'Aristo'),
    (r'\bAristoni\b', 'Aristo'),
    (r'\bAristonici\b', 'Aristonicus'),
    (r'\bAristonico\b', 'Aristonicus'),
    (r'\bAristonicum\b', 'Aristonicus'),
    (r'\bAristonicus\b', 'Aristonicus'),
    (r'\bAristonis\b', 'Aristo'),
    (r'\bAristophane\b', 'Aristophanes'),
    (r'\bAristophanem\b', 'Aristophanes'),
    (r'\bAristophanen\b', 'Aristophanes'),
    (r'\bAristophaneo\b', 'Aristophaneus'),
    (r'\bAristophaneque\b', 'Aristophanes'),
    (r'\bAristophanes\b', 'Aristophanes'),
    (r'\bAristophanesque\b', 'Aristophanes'),
    (r'\bAristophaneus\b', 'Aristophaneus'),
    (r'\bAristophani\b', 'Aristophanes'),
    (r'\bAristophanis\b', 'Aristophanes'),
    (r'\bAristotele\b', 'Aristoteles'),
    (r'\bAristotelea\b', 'Aristoxenus'),
    (r'\bAristotelem\b', 'Aristoteles'),
    (r'\bAristotelen\b', 'Aristoteles'),
    (r'\bAristoteleque\b', 'Aristoteles'),
    (r'\bAristoteles\b', 'Aristoteles'),
    (r'\bAristotelesque\b', 'Aristoteles'),
    (r'\bAristoteli\b', 'Aristoteles'),
    (r'\bAristoteli\b', 'Aristoxenus'),
    (r'\bAristotelia\b', 'Aristoxenus'),
    (r'\bAristoteliam\b', 'Aristoxenus'),
    (r'\bAristotelio\b', 'Aristoxenus'),
    (r'\bAristotelios\b', 'Aristoxenus'),
    (r'\bAristotelis\b', 'Aristoteles'),
    (r'\bAristotelisque\b', 'Aristoteles'),
    (r'\bAristoxeni\b', 'Aristoxenus'),
    (r'\bAristoxeno\b', 'Aristoxenus'),
    (r'\bAristoxenum\b', 'Aristoxenus'),
    (r'\bAristoxenus\b', 'Aristoxenus'),
    (r'\barithmetica\b', 'arithmetica'),
    (r'\barithmeticae\b', 'arithmetica'),
    (r'\barithmeticen\b', 'arithmetica'),
    (r'\barithmeticis\b', 'arithmetica'),
    (r'\barithmeticis\b', 'arithmeticus'),
    (r'\baritudine\b', 'aritudo'),
    (r'\baritudinem\b', 'aritudo'),
    (r'\baritudinis\b', 'aritudo'),
    (r'\bArium\b', 'Arius1'),
    (r'\bArium\b', 'a-rigo'),
    (r'\bArius\b', 'Arius1'),
    (r'\bAriusia\b', 'Ariusius'),
    (r'\bAriusio\b', 'Ariusius'),
    (r'\bAriusium\b', 'Ariusius'),
    (r'\barma\b', 'arma'),
    (r'\barma\b', 'armo'),
    (r'\barmabantur\b', 'armo'),
    (r'\barmabat\b', 'armo'),
    (r'\barmabimus\b', 'armo'),
    (r'\barmabis\b', 'armo'),
    (r'\barmabit\b', 'armo'),
    (r'\barmabitis\b', 'armo'),
    (r'\barmabitur\b', 'armo'),
    (r'\barmabuntur\b', 'armo'),
    (r'\barmamaxas\b', 'armamaxa'),
    (r'\barmamenta\b', 'armamenta'),
    (r'\barmamentaque\b', 'armamenta'),
    (r'\barmamentaria\b', 'armamentarium'),
    (r'\barmamentariisque\b', 'armamentarium'),
    (r'\barmamentario\b', 'armamentarium'),
    (r'\barmamentarium\b', 'armamentarium'),
    (r'\barmamentis\b', 'armamenta'),
    (r'\barmamentisque\b', 'armamenta'),
    (r'\barmamentisue\b', 'armamenta'),
    (r'\barmamentorum\b', 'armamenta'),
    (r'\barmamentum\b', 'armamenta'),
    (r'\barmamini\b', 'armo'),
    (r'\barmanda\b', 'armo'),
    (r'\barmandae\b', 'armo'),
    (r'\barmandam\b', 'armo'),
    (r'\barmandas\b', 'armo'),
    (r'\barmandi\b', 'armo'),
    (r'\barmandique\b', 'armo'),
    (r'\barmandis\b', 'armo'),
    (r'\barmando\b', 'armo'),
    (r'\barmandos\b', 'armo'),
    (r'\barmandosque\b', 'armo'),
    (r'\barmane\b', 'arma'),
    (r'\barmane\b', 'armo'),
    (r'\barmant\b', 'armo'),
    (r'\barmante\b', 'armo'),
    (r'\barmantem\b', 'armo'),
    (r'\barmantibus\b', 'armo'),
    (r'\barmantque\b', 'armo'),
    (r'\barmantur\b', 'armo'),
    (r'\barmaque\b', 'arma'),
    (r'\barmaque\b', 'armo'),
    (r'\barmarant\b', 'armo'),
    (r'\barmarat\b', 'armo'),
    (r'\barmare\b', 'armo'),
    (r'\barmaremus\b', 'armo'),
    (r'\barmarent\b', 'armo'),
    (r'\barmarentque\b', 'armo'),
    (r'\barmarentur\b', 'armo'),
    (r'\barmaret\b', 'armo'),
    (r'\barmaretque\b', 'armo'),
    (r'\barmari\b', 'armarium'),
    (r'\barmari\b', 'armo'),
    (r'\barmaria\b', 'armarium'),
    (r'\barmariis\b', 'armarium'),
    (r'\barmariisque\b', 'armarium'),
    (r'\barmario\b', 'armarium'),
    (r'\barmariola\b', 'armariolum'),
    (r'\barmarique\b', 'armarium'),
    (r'\barmarique\b', 'armo'),
    (r'\barmarit\b', 'armo'),
    (r'\barmarium\b', 'armarium'),
    (r'\barmariumue\b', 'armarium'),
    (r'\barmarunt\b', 'armo'),
    (r'\barmasse\b', 'armo'),
    (r'\barmasset\b', 'armo'),
    (r'\barmastis\b', 'armo'),
    (r'\barmat\b', 'armo'),
    (r'\barmata\b', 'armo'),
    (r'\barmatae\b', 'armo'),
    (r'\barmataeque\b', 'armo'),
    (r'\barmatam\b', 'armo'),
    (r'\barmatamque\b', 'armo'),
    (r'\barmataque\b', 'armo'),
    (r'\barmatas\b', 'armo'),
    (r'\barmatasque\b', 'armo'),
    (r'\barmate\b', 'armatus'),
    (r'\barmate\b', 'armo'),
    (r'\barmati\b', 'armatus'),
    (r'\barmati\b', 'armo'),
    (r'\barmatique\b', 'armatus'),
    (r'\barmatique\b', 'armo'),
    (r'\barmatis\b', 'armatus'),
    (r'\barmatis\b', 'armo'),
    (r'\barmatisque\b', 'armatus'),
    (r'\barmatisque\b', 'armo'),
    (r'\barmatissimi\b', 'armo'),
    (r'\barmatissimis\b', 'armo'),
    (r'\barmatisve\b', 'armatus'),
    (r'\barmatisve\b', 'armo'),
    (r'\barmato\b', 'armo'),
    (r'\barmato\b', 'armatus'),
    (r'\barmatoque\b', 'armo'),
    (r'\barmatoque\b', 'armatus'),
    (r'\barmatorum\b', 'armatus'),
    (r'\barmatorum\b', 'armo'),
    (r'\barmatos\b', 'armatus'),
    (r'\barmatos\b', 'armo'),
    (r'\barmatosque\b', 'armatus'),
    (r'\barmatosque\b', 'armo'),
    (r'\barmatu\b', 'armatus2'),
    (r'\barmatu\b', 'armo'),
    (r'\barmatum\b', 'armatus'),
    (r'\barmatum\b', 'armo'),
    (r'\barmatumque\b', 'armatus'),
    (r'\barmatumque\b', 'armo'),
    (r'\barmatur\b', 'armo'),
    (r'\barmatura\b', 'armatura'),
    (r'\barmatura\b', 'armo'),
    (r'\barmaturae\b', 'armatura'),
    (r'\barmaturae\b', 'armo'),
    (r'\barmaturam\b', 'armatura'),
    (r'\barmaturam\b', 'armo'),
    (r'\barmaturas\b', 'armatura'),
    (r'\barmaturas\b', 'armo'),
    (r'\barmatus\b', 'armatus2'),
    (r'\barmatus\b', 'armatus'),
    (r'\barmatus\b', 'armo'),
    (r'\barmatusque\b', 'armatus2'),
    (r'\barmatusque\b', 'armatus'),
    (r'\barmatusque\b', 'armo'),
    (r'\barmauerant\b', 'armo'),
    (r'\barmauerat\b', 'armo'),
    (r'\barmaueratque\b', 'armo'),
    (r'\barmauere\b', 'armo'),
    (r'\barmauerit\b', 'armo'),
    (r'\barmauerunt\b', 'armo'),
    (r'\barmaui\b', 'armo'),
    (r'\barmauit\b', 'armo'),
    (r'\barmauitque\b', 'armo'),
    (r'\barmaverant\b', 'armo'),
    (r'\barmaverat\b', 'armo'),
    (r'\barmaverit\b', 'armo'),
    (r'\barmaverunt\b', 'armo'),
    (r'\barmavi\b', 'armo'),
    (r'\barmavimus\b', 'armo'),
    (r'\barmavisset\b', 'armo'),
    (r'\barmavit\b', 'armo'),
    (r'\barmemus\b', 'armo'),
    (r'\barmene\b', 'armus'),
    (r'\bArmeni\b', 'armenta'),
    (r'\bArmeni\b', 'armenta'),
    (r'\bArmenia\b', 'Armenia'),
    (r'\bArmenia\b', 'armenta'),
    (r'\bArmeniaca\b', 'armenta'),
    (r'\bArmeniacae\b', 'armenta'),
    (r'\bArmeniaci\b', 'armenta'),
    (r'\bArmeniacum\b', 'armenta'),
    (r'\bArmeniae\b', 'Armenia'),
    (r'\bArmeniaeque\b', 'Armenia'),
    (r'\bArmeniam\b', 'Armenia'),
    (r'\bArmeniaque\b', 'Armenia'),
    (r'\bArmeniaque\b', 'armenta'),
    (r'\bArmenias\b', 'Armenia'),
    (r'\bArmeniasque\b', 'Armenia'),
    (r'\bArmenii\b', 'armenta'),
    (r'\bArmenii\b', 'armenta'),
    (r'\bArmeniique\b', 'armenta'),
    (r'\bArmeniique\b', 'armenta'),
    (r'\bArmeniis\b', 'Armenia'),
    (r'\bArmeniis\b', 'armenta'),
    (r'\bArmeniis\b', 'armenta'),
    (r'\bArmeniisque\b', 'Armenia'),
    (r'\bArmeniisque\b', 'armenta'),
    (r'\bArmeniisque\b', 'armenta'),
    (r'\bArmenio\b', 'armenta'),
    (r'\bArmenio\b', 'armenta'),
    (r'\bArmeniorum\b', 'armenta'),
    (r'\bArmeniorum\b', 'armenta'),
    (r'\bArmenios\b', 'armenta'),
    (r'\bArmeniosne\b', 'armenta'),
    (r'\bArmeniosque\b', 'armenta'),
    (r'\bArmenium\b', 'armenta'),
    (r'\bArmenium\b', 'armenta'),
    (r'\bArmeniumque\b', 'armenta'),
    (r'\bArmeniumque\b', 'armenta'),
    (r'\bArmenius\b', 'armenta'),
    (r'\bArmeniusque\b', 'armenta'),
    (r'\barment\b', 'armo'),
    (r'\barmenta\b', 'armenta'),
    (r'\barmenta\b', 'armentum'),
    (r'\barmentale\b', 'armentalis'),
    (r'\barmentalia\b', 'armentalis'),
    (r'\barmentalis\b', 'armentalis'),
    (r'\barmentaque\b', 'armenta'),
    (r'\barmentaque\b', 'armentum'),
    (r'\barmentari\b', 'armentarius'),
    (r'\barmentarii\b', 'armentarius'),
    (r'\barmentariis\b', 'armentarius'),
    (r'\barmentario\b', 'armentarius'),
    (r'\barmentarium\b', 'armentarius'),
    (r'\barmentarius\b', 'armentarius'),
    (r'\barmentas\b', 'armenta'),
    (r'\barmenti\b', 'armentum'),
    (r'\barmenticios\b', 'armenticius'),
    (r'\barmenticium\b', 'armenticius'),
    (r'\barmentique\b', 'armentum'),
    (r'\barmentis\b', 'armenta'),
    (r'\barmentis\b', 'armentum'),
    (r'\barmentiue\b', 'armentivus'),
    (r'\barmentiue\b', 'armentum'),
    (r'\barmentivis\b', 'armentivus'),
    (r'\barmento\b', 'armentum'),
    (r'\barmentoque\b', 'armentum'),
    (r'\barmentorum\b', 'armentum'),
    (r'\barmentorumque\b', 'armentum'),
    (r'\barmentosissima\b', 'armentosus'),
    (r'\barmentum\b', 'armentum'),
    (r'\barmentumve\b', 'armentum'),
    (r'\barmentur\b', 'armo'),
    (r'\barmes\b', 'armo'),
    (r'\barmet\b', 'armo'),
    (r'\barmetis\b', 'armo'),
    (r'\barmetque\b', 'armo'),
    (r'\barmetur\b', 'armo'),
    (r'\barmi\b', 'armus'),
    (r'\barmifer\b', 'armifer'),
    (r'\barmiferae\b', 'armifer'),
    (r'\barmiferam\b', 'armifer'),
    (r'\barmiferas\b', 'armifer'),
    (r'\barmiferi\b', 'armifer'),
    (r'\barmiferis\b', 'armifer'),
    (r'\barmifero\b', 'armifer'),
    (r'\barmiferos\b', 'armifer'),
    (r'\barmiferum\b', 'armifer'),
    (r'\barmiger\b', 'armiger'),
    (r'\barmigera\b', 'armiger'),
    (r'\barmigerae\b', 'armiger'),
    (r'\barmigeram\b', 'armiger'),
    (r'\barmigeras\b', 'armiger'),
    (r'\barmigeri\b', 'armiger'),
    (r'\barmigeris\b', 'armiger'),
    (r'\barmigero\b', 'armiger'),
    (r'\barmigerorumque\b', 'armiger'),
    (r'\barmigeros\b', 'armiger'),
    (r'\barmigerum\b', 'armiger'),
    (r'\barmigerumque\b', 'armiger'),
    (r'\barmilla\b', 'armilla'),
    (r'\barmilla\b', 'armillum'),
    (r'\barmillae\b', 'armilla'),
    (r'\barmillaeque\b', 'armilla'),
    (r'\barmillam\b', 'armilla'),
    (r'\barmillas\b', 'armilla'),
    (r'\barmillata\b', 'armillatus'),
    (r'\barmillato\b', 'armillatus'),
    (r'\barmillatos\b', 'armillatus'),
    (r'\barmillatus\b', 'armillatus'),
    (r'\barmillis\b', 'armilla'),
    (r'\barmillis\b', 'armillum'),
    (r'\barmillisque\b', 'armilla'),
    (r'\barmillisque\b', 'armillum'),
    (r'\barmillum\b', 'armillum'),
    (r'\bArmilustrium\b', 'Armilustrium'),
    (r'\bArmilustro\b', 'Armilustrum'),
    (r'\barmine\b', 'armus'),
    (r'\bArmini\b', 'Arminius'),
    (r'\bArminii\b', 'Arminius'),
    (r'\bArminio\b', 'Arminius'),
    (r'\bArminium\b', 'Arminius'),
    (r'\bArminius\b', 'Arminius'),
    (r'\barmis\b', 'armus'),
    (r'\barmis\b', 'arma'),
    (r'\barmisona\b', 'armisonus'),
    (r'\barmisonae\b', 'armisonus'),
    (r'\barmisque\b', 'armus'),
    (r'\barmisque\b', 'arma'),
    (r'\barmo\b', 'armus'),
    (r'\barmo\b', 'armo'),
    (r'\barmon\b', 'armus'),
    (r'\barmon\b', 'armo'),
    (r'\barmoracia\b', 'armoracia'),
    (r'\barmoraciam\b', 'armoracia'),
    (r'\barmorum\b', 'armus'),
    (r'\barmorum\b', 'arma'),
    (r'\barmorumque\b', 'armus'),
    (r'\barmorumque\b', 'arma'),
    (r'\barmorumue\b', 'armus'),
    (r'\barmorumue\b', 'arma'),
    (r'\barmorumve\b', 'armus'),
    (r'\barmorumve\b', 'arma'),
    (r'\barmos\b', 'armus'),
    (r'\barmosque\b', 'armus'),
    (r'\barmum\b', 'armus'),
    (r'\barmum\b', 'arma'),
    (r'\barmumque\b', 'armus'),
    (r'\barmumque\b', 'arma'),
    (r'\barmus\b', 'armus'),
    (r'\barn\b', 'ars'),
    (r'\bArna\b', 'Arna1'),
    (r'\bArnam\b', 'Arna1'),
    (r'\bArnas\b', 'Arna1'),
    (r'\bArnates\b', 'Arnates'),
    (r'\bArne\b', 'Arne1'),
    (r'\bArne\b', 'Arnus'),
    (r'\bArni\b', 'Arnus'),
    (r'\bArniensem\b', 'Arniensis'),
    (r'\bArniensis\b', 'Arniensis'),
    (r'\bArno\b', 'Arnus'),
    (r'\bArnon\b', 'Arnus'),
    (r'\bArnum\b', 'Arnus'),
    (r'\bArnus\b', 'Arnus'),
    (r'\baro\b', 'aros'),
    (r'\baro\b', 'aron'),
    (r'\baro\b', 'aro'),
    (r'\barodi\b', 'aroma'),
    (r'\barogas\b', 'aroma'),
    (r'\baroma\b', 'aroma'),
    (r'\baromata\b', 'aroma'),
    (r'\baromataque\b', 'aroma'),
    (r'\baromatibus\b', 'aroma'),
    (r'\baromatica\b', 'aromaticus'),
    (r'\baromatis\b', 'aroma'),
    (r'\baromatite\b', 'aromatites'),
    (r'\baromatiten\b', 'aromatites'),
    (r'\baromatitis\b', 'aromatites'),
    (r'\baromatizans\b', 'aromatizo'),
    (r'\baromatum\b', 'aroma'),
    (r'\baron\b', 'aros'),
    (r'\baron\b', 'aron'),
    (r'\baron\b', 'aro'),
    (r'\baros\b', 'aros'),
    (r'\bArpani\b', 'Arpi'),
    (r'\bArpani\b', 'Arpi'),
    (r'\bArpano\b', 'Arpi'),
    (r'\bArpi\b', 'Arpi'),
    (r'\bArpinas\b', 'Arpinus'),
    (r'\bArpinas\b', 'Arpinum'),
    (r'\bArpinate\b', 'Arpinum'),
    (r'\bArpinatem\b', 'Arpinum'),
    (r'\bArpinates\b', 'Arpinum'),
    (r'\bArpinates\b', 'Arpinum'),
    (r'\bArpinati\b', 'Arpinum'),
    (r'\bArpinatibus\b', 'Arpinum'),
    (r'\bArpinatibus\b', 'Arpinum'),
    (r'\bArpinatis\b', 'Arpinum'),
    (r'\bArpinatis\b', 'Arpinum'),
    (r'\bArpinatium\b', 'Arpinum'),
    (r'\bArpinatium\b', 'Arpinum'),
    (r'\bArpini\b', 'Arpinus'),
    (r'\bArpini\b', 'Arpinum'),
    (r'\bArpini\b', 'Arpinum'),
    (r'\bArpinique\b', 'Arpinus'),
    (r'\bArpinique\b', 'Arpinum'),
    (r'\bArpinique\b', 'Arpinum'),
    (r'\bArpinis\b', 'Arpinus'),
    (r'\bArpinis\b', 'Arpinum'),
    (r'\bArpinis\b', 'Arpinum'),
    (r'\bArpinius\b', 'Arpinus'),
    (r'\bArpinorum\b', 'Arpinum'),
    (r'\bArpinorum\b', 'Arpinum'),
    (r'\bArpinum\b', 'Arpinus'),
    (r'\bArpinum\b', 'Arpinum'),
    (r'\bArpinum\b', 'Arpinum'),
    (r'\bArpinumne\b', 'Arpinus'),
    (r'\bArpinumne\b', 'Arpinum'),
    (r'\bArpinumne\b', 'Arpinum'),
    (r'\bArpinus\b', 'Arpinus'),
    (r'\bArpis\b', 'Arpi'),
    (r'\bArpos\b', 'Arpi'),
    (r'\barquati\b', 'arquatus'),
    (r'\barquatis\b', 'arquatus'),
    (r'\barquato\b', 'arquatus'),
    (r'\barquatorum\b', 'arquatus'),
    (r'\barquatos\b', 'arquatus'),
    (r'\barquatum\b', 'arquatus'),
    (r'\barquitenens\b', 'Arcitenens'),
    (r'\bArquitenens\b', 'Arquitenens'),
    (r'\barquitenentem\b', 'Arcitenens'),
    (r'\barquitenentis\b', 'Arcitenens'),
    (r'\bArquitenentis\b', 'Arquitenens'),
    (r'\barrabo\b', 'arrhabo'),
    (r'\barrabone\b', 'arrhabo'),
    (r'\barrabonem\b', 'arrhabo'),
    (r'\barraboni\b', 'arrhabo'),
    (r'\barrecta\b', 'arrideo'),
    (r'\barrectae\b', 'arrideo'),
    (r'\barrectaeque\b', 'arrideo'),
    (r'\barrectaria\b', 'arrectarius'),
    (r'\barrectariis\b', 'arrectarius'),
    (r'\barrectariorum\b', 'arrectarius'),
    (r'\barrectas\b', 'arrideo'),
    (r'\barrectasque\b', 'arrideo'),
    (r'\barrecti\b', 'arrideo'),
    (r'\barrectiora\b', 'arrideo'),
    (r'\barrectis\b', 'arrideo'),
    (r'\barrectisque\b', 'arrideo'),
    (r'\barrecto\b', 'arrideo'),
    (r'\barrectos\b', 'arrideo'),
    (r'\barrectum\b', 'arrideo'),
    (r'\barrectus\b', 'arrideo'),
    (r'\barrenici\b', 'arrenicum'),
    (r'\barrepta\b', 'arrepo'),
    (r'\barreptam\b', 'arrepo'),
    (r'\barreptamque\b', 'arrepo'),
    (r'\barreptaque\b', 'arrepo'),
    (r'\barreptas\b', 'arrepo'),
    (r'\barrepticium\b', 'arrepticius'),
    (r'\barreptis\b', 'arrepo'),
    (r'\barreptisque\b', 'arrepo'),
    (r'\barrepto\b', 'arrepo'),
    (r'\barreptoque\b', 'arrepo'),
    (r'\barreptos\b', 'arrepo'),
    (r'\barreptum\b', 'arrepo'),
    (r'\barrepturos\b', 'arrepo'),
    (r'\barrepturum\b', 'arrepo'),
    (r'\barreptus\b', 'arrepo'),
    (r'\bArreti\b', 'Arretium'),
    (r'\bArretii\b', 'Arretium'),
    (r'\bArretina\b', 'Aretinus'),
    (r'\bArretinae\b', 'Aretinus'),
    (r'\bArretinaque\b', 'Aretinus'),
    (r'\bArretini\b', 'Aretinus'),
    (r'\bArretinis\b', 'Aretinus'),
    (r'\bArretino\b', 'Aretinus'),
    (r'\bArretinorum\b', 'Aretinus'),
    (r'\bArretinos\b', 'Aretinus'),
    (r'\bArretinum\b', 'Aretinus'),
    (r'\bArretio\b', 'Arretium'),
    (r'\bArretium\b', 'Arretium'),
    (r'\bArretiumque\b', 'Arretium'),
    (r'\barrexere\b', 'arrideo'),
    (r'\barrexit\b', 'arrideo'),
    (r'\bArri\b', 'Arius2'),
    (r'\bArria\b', 'Arria'),
    (r'\bArriae\b', 'Arria'),
    (r'\bArriam\b', 'Arria'),
    (r'\bArriamque\b', 'Arria'),
    (r'\barrideant\b', 'arrideo'),
    (r'\barrideat\b', 'arrideo'),
    (r'\barridebant\b', 'arrideo'),
    (r'\barridens\b', 'arrideo'),
    (r'\barridere\b', 'arrideo'),
    (r'\barriderent\b', 'arrideo'),
    (r'\barridet\b', 'arrideo'),
    (r'\bArrii\b', 'Arius2'),
    (r'\bArrio\b', 'Arius2'),
    (r'\barripe\b', 'arripio'),
    (r'\barripere\b', 'arripio'),
    (r'\barriperem\b', 'arripio'),
    (r'\barriperent\b', 'arripio'),
    (r'\barriperet\b', 'arripio'),
    (r'\barripi\b', 'arripio'),
    (r'\barripiam\b', 'arripio'),
    (r'\barripiamus\b', 'arripio'),
    (r'\barripiant\b', 'arripio'),
    (r'\barripias\b', 'arripio'),
    (r'\barripiat\b', 'arripio'),
    (r'\barripiebat\b', 'arripio'),
    (r'\barripiendi\b', 'arripio'),
    (r'\barripiens\b', 'arripio'),
    (r'\barripiensque\b', 'arripio'),
    (r'\barripient\b', 'arripio'),
    (r'\barripiente\b', 'arripio'),
    (r'\barripientes\b', 'arripio'),
    (r'\barripientium\b', 'arripio'),
    (r'\barripiet\b', 'arripio'),
    (r'\barripimus\b', 'arripio'),
    (r'\barripio\b', 'arripio'),
    (r'\barripit\b', 'arripio'),
    (r'\barripite\b', 'arripio'),
    (r'\barripitur\b', 'arripio'),
    (r'\barripiunt\b', 'arripio'),
    (r'\barripuerant\b', 'arripio'),
    (r'\barripuerat\b', 'arripio'),
    (r'\barripuerimus\b', 'arripio'),
    (r'\barripuerit\b', 'arripio'),
    (r'\barripuerunt\b', 'arripio'),
    (r'\barripui\b', 'arripio'),
    (r'\barripuimus\b', 'arripio'),
    (r'\barripuisse\b', 'arripio'),
    (r'\barripuissent\b', 'arripio'),
    (r'\barripuisset\b', 'arripio'),
    (r'\barripuit\b', 'arripio'),
    (r'\barripuitque\b', 'arripio'),
    (r'\barrisere\b', 'arrideo'),
    (r'\barriserit\b', 'arrideo'),
    (r'\barrisisset\b', 'arrideo'),
    (r'\barrisit\b', 'arrideo'),
    (r'\barrisum\b', 'arrideo'),
    (r'\bArrium\b', 'Arius2'),
    (r'\bArrius\b', 'Arius2'),
    (r'\barrodet\b', 'arrodo'),
    (r'\barrogans\b', 'arrogo'),
    (r'\barrogante\b', 'arrogo'),
    (r'\barrogantem\b', 'arrogo'),
    (r'\barroganter\b', 'arroganter'),
    (r'\barrogantes\b', 'arrogo'),
    (r'\barrogantia\b', 'arrogantia'),
    (r'\barrogantia\b', 'arrogo'),
    (r'\barrogantiae\b', 'arrogantia'),
    (r'\barrogantiam\b', 'arrogantia'),
    (r'\barrogantiamque\b', 'arrogantia'),
    (r'\barrogantis\b', 'arrogo'),
    (r'\barrogantissimae\b', 'arrogo'),
    (r'\barrogantius\b', 'arrogo'),
    (r'\barrogare\b', 'arrogo'),
    (r'\barrogat\b', 'arrogo'),
    (r'\barrogatio\b', 'arrogatio'),
    (r'\barroget\b', 'arrogo'),
    (r'\barrogo\b', 'arrogo'),
    (r'\barrosit\b', 'arrodo'),
    (r'\bArrotrebae\b', 'Arrotrebae'),
    (r'\bArrotrebarum\b', 'Arrotrebae'),
    (r'\bArrotrebas\b', 'Arrotrebae'),
    (r'\barrugia\b', 'arrugia'),
    (r'\barrugias\b', 'arrugia'),
    (r'\bArrunti\b', 'Arruntius'),
    (r'\bArruntii\b', 'Arruntius'),
    (r'\bArruntio\b', 'Arruntius'),
    (r'\bArruntios\b', 'Arruntius'),
    (r'\bArruntium\b', 'Arruntius'),
    (r'\bArruntius\b', 'Arruntius'),
    (r'\bars\b', 'ars'),
    (r'\barsa\b', 'arsus'),
    (r'\barsa\b', 'ardeo'),
    (r'\bArsace\b', 'Arsaces'),
    (r'\bArsacen\b', 'Arsaces'),
    (r'\bArsaces\b', 'Arsaces'),
    (r'\bArsaci\b', 'Arsaces'),
    (r'\bArsaci\b', 'Arsacius'),
    (r'\bArsacia\b', 'Arsacius'),
    (r'\bArsacidae\b', 'Arsacius'),
    (r'\bArsacidarum\b', 'Arsacius'),
    (r'\bArsacidas\b', 'Arsacius'),
    (r'\bArsacidis\b', 'Arsacius'),
    (r'\bArsacis\b', 'Arsaces'),
    (r'\barsam\b', 'arsus'),
    (r'\barsam\b', 'ardeo'),
    (r'\bArsamosata\b', 'Armosata'),
    (r'\barse\b', 'arsus'),
    (r'\barse\b', 'arsis'),
    (r'\barse\b', 'ardeo'),
    (r'\barsen\b', 'arsus'),
    (r'\barsen\b', 'arsis'),
    (r'\barsen\b', 'ardeo'),
    (r'\barserant\b', 'ardeo'),
    (r'\barserat\b', 'ardeo'),
    (r'\barsere\b', 'ardeo'),
    (r'\barserit\b', 'ardeo'),
    (r'\barserunt\b', 'ardeo'),
    (r'\barses\b', 'arsis'),
    (r'\barsi\b', 'arsis'),
    (r'\barsi\b', 'arsus'),
    (r'\barsi\b', 'ardeo'),
    (r'\bArsia\b', 'Arsia'),
    (r'\bArsiae\b', 'Arsia'),
    (r'\bArsiam\b', 'Arsia'),
    (r'\barsin\b', 'arsis'),
    (r'\barsin\b', 'arsus'),
    (r'\barsin\b', 'ardeo'),
    (r'\barsinea\b', 'arsineum'),
    (r'\bArsinoae\b', 'Arsinoa'),
    (r'\bArsinoeo\b', 'arsis'),
    (r'\barsis\b', 'arsis'),
    (r'\barsis\b', 'arsus'),
    (r'\barsis\b', 'ardeo'),
    (r'\barsisse\b', 'ardeo'),
    (r'\barsissent\b', 'ardeo'),
    (r'\barsisses\b', 'ardeo'),
    (r'\barsisset\b', 'ardeo'),
    (r'\barsissetque\b', 'ardeo'),
    (r'\barsisti\b', 'ardeo'),
    (r'\barsit\b', 'ardeo'),
    (r'\barsque\b', 'ars'),
    (r'\barsura\b', 'ardeo'),
    (r'\barsuram\b', 'ardeo'),
    (r'\barsuraque\b', 'ardeo'),
    (r'\barsuras\b', 'ardeo'),
    (r'\barsurasque\b', 'ardeo'),
    (r'\barsuris\b', 'ardeo'),
    (r'\barsuro\b', 'ardeo'),
    (r'\barsuros\b', 'ardeo'),
    (r'\barsurosque\b', 'ardeo'),
    (r'\barsurum\b', 'ardeo'),
    (r'\barsurus\b', 'ardeo'),
    (r'\barsurusque\b', 'ardeo'),
    (r'\barta\b', 'artus1'),
    (r'\barta\b', 'artus1'),
    (r'\barta\b', 'arto'),
    (r'\bartaba\b', 'artaba'),
    (r'\bartabae\b', 'artaba'),
    (r'\bartabane\b', 'artaba'),
    (r'\bArtabane\b', 'Artabanus'),
    (r'\bArtabani\b', 'Artabanus'),
    (r'\bArtabano\b', 'Artabanus'),
    (r'\bArtabanum\b', 'Artabanus'),
    (r'\bArtabanus\b', 'Artabanus'),
    (r'\bartabat\b', 'arto'),
    (r'\bartabitur\b', 'arto'),
    (r'\bartabuntur\b', 'arto'),
    (r'\bArtacie\b', 'Artacie'),
    (r'\bArtaciis\b', 'Artacie'),
    (r'\bartae\b', 'artus1'),
    (r'\bartaeque\b', 'artus1'),
    (r'\bartam\b', 'artus1'),
    (r'\bartandam\b', 'arto'),
    (r'\bartandi\b', 'arto'),
    (r'\bartandus\b', 'arto'),
    (r'\bartantibus\b', 'arto'),
    (r'\bartantur\b', 'arto'),
    (r'\bartaque\b', 'artus1'),
    (r'\bartaque\b', 'artus1'),
    (r'\bartaque\b', 'arto'),
    (r'\bartare\b', 'arto'),
    (r'\bartaret\b', 'arto'),
    (r'\bartari\b', 'arto'),
    (r'\bartas\b', 'artus1'),
    (r'\bartas\b', 'arto'),
    (r'\bartasse\b', 'arto'),
    (r'\bartat\b', 'arto'),
    (r'\bartata\b', 'arto'),
    (r'\bartatae\b', 'arto'),
    (r'\bartatas\b', 'arto'),
    (r'\bartati\b', 'arto'),
    (r'\bartatis\b', 'arto'),
    (r'\bartato\b', 'arto'),
    (r'\bartatque\b', 'arto'),
    (r'\bartatum\b', 'arto'),
    (r'\bartatur\b', 'arto'),
    (r'\bartatus\b', 'arto'),
    (r'\bArtauasden\b', 'Artaxata'),
    (r'\bArtauasdi\b', 'Artaxata'),
    (r'\bartauerit\b', 'arto'),
    (r'\bartauit\b', 'arto'),
    (r'\bArtavasden\b', 'Artaxata'),
    (r'\bArtavasdes\b', 'Artaxata'),
    (r'\bArtavasdi\b', 'Artaxata'),
    (r'\bArtavasdis\b', 'Artaxata'),
    (r'\bArtavasdis\b', 'Artaxata'),
    (r'\bartaverat\b', 'arto'),
    (r'\bartavique\b', 'arto'),
    (r'\bartavit\b', 'arto'),
    (r'\bartavitque\b', 'arto'),
    (r'\bArtaxata\b', 'Artaxata'),
    (r'\bArtaxatis\b', 'Artaxata'),
    (r'\bArtaxerxe\b', 'Artaxerxes'),
    (r'\bArtaxerxem\b', 'Artaxerxes'),
    (r'\bArtaxerxen\b', 'Artaxerxes'),
    (r'\bArtaxerxes\b', 'Artaxerxes'),
    (r'\bArtaxerxi\b', 'Artaxerxes'),
    (r'\bArtaxerxis\b', 'Artaxerxes'),
    (r'\barte\b', 'artus1'),
    (r'\barte\b', 'ars'),
    (r'\barte\b', 'artus1'),
    (r'\bartem\b', 'ars'),
    (r'\bartem\b', 'arto'),
    (r'\bArtemidore\b', 'Artemidorus'),
    (r'\bArtemidori\b', 'Artemidorus'),
    (r'\bArtemidoro\b', 'Artemidorus'),
    (r'\bArtemidorum\b', 'Artemidorus'),
    (r'\bArtemidorus\b', 'Artemidorus'),
    (r'\bArtemisia\b', 'artemisia'),
    (r'\bartemisia\b', 'artemisia'),
    (r'\bArtemisia\b', 'Artemisium'),
    (r'\bArtemisiae\b', 'artemisia'),
    (r'\bartemisiae\b', 'artemisia'),
    (r'\bArtemisiam\b', 'artemisia'),
    (r'\bartemisiam\b', 'artemisia'),
    (r'\bArtemisio\b', 'Artemisium'),
    (r'\bArtemisium\b', 'Artemisium'),
    (r'\bArtemitam\b', 'Artemita'),
    (r'\bArtemiten\b', 'artemon'),
    (r'\bArtemo\b', 'artemon'),
    (r'\bartemon\b', 'artemon'),
    (r'\bArtemon\b', 'artemon'),
    (r'\bArtemone\b', 'artemon'),
    (r'\bartemone\b', 'artemon'),
    (r'\bArtemonem\b', 'artemon'),
    (r'\bartemonem\b', 'artemon'),
    (r'\bArtemoni\b', 'artemon'),
    (r'\bartemoni\b', 'artemon'),
    (r'\bArtemonis\b', 'artemon'),
    (r'\bartemonis\b', 'artemon'),
    (r'\bartemque\b', 'ars'),
    (r'\bartemque\b', 'arto'),
    (r'\bartentur\b', 'arto'),
    (r'\barteque\b', 'artus1'),
    (r'\barteque\b', 'ars'),
    (r'\barteque\b', 'artus1'),
    (r'\barteria\b', 'arteria'),
    (r'\barteriace\b', 'arteriacus'),
    (r'\barteriace\b', 'arteriace'),
    (r'\barteriae\b', 'arteria'),
    (r'\barteriaeque\b', 'arteria'),
    (r'\barteriam\b', 'arteria'),
    (r'\barteriarum\b', 'arteria'),
    (r'\barterias\b', 'arteria'),
    (r'\barteriasue\b', 'arteria'),
    (r'\barteriis\b', 'arteria'),
    (r'\bartes\b', 'ars'),
    (r'\bartes\b', 'arto'),
    (r'\bartesque\b', 'ars'),
    (r'\bartesque\b', 'arto'),
    (r'\bartet\b', 'arto'),
    (r'\bartetur\b', 'arto'),
    (r'\barthriticum\b', 'arthriticus'),
    (r'\barthriticus\b', 'arthriticus'),
    (r'\barti\b', 'ars'),
    (r'\barti\b', 'artus1'),
    (r'\barti\b', 'artius'),
    (r'\barti\b', 'artus1'),
    (r'\barti\b', 'artio1'),
    (r'\bartibus\b', 'ars'),
    (r'\bartibus\b', 'artus2'),
    (r'\bartibusque\b', 'ars'),
    (r'\bartibusque\b', 'artus2'),
    (r'\barticulamenta\b', 'articulamentum'),
    (r'\barticulamentorum\b', 'articulamentum'),
    (r'\barticulamentum\b', 'articulamentum'),
    (r'\barticulant\b', 'articulo'),
    (r'\barticularem\b', 'articulo'),
    (r'\barticularem\b', 'articularis'),
    (r'\barticulari\b', 'articularis'),
    (r'\barticulari\b', 'articularius'),
    (r'\barticulari\b', 'articulo'),
    (r'\barticularia\b', 'articularius'),
    (r'\barticularia\b', 'articularis'),
    (r'\barticulariis\b', 'articularius'),
    (r'\barticulariisque\b', 'articularius'),
    (r'\barticulario\b', 'articularius'),
    (r'\barticularios\b', 'articularius'),
    (r'\barticularium\b', 'articularis'),
    (r'\barticularium\b', 'articularius'),
    (r'\barticulat\b', 'articulo'),
    (r'\barticulata\b', 'articulatus'),
    (r'\barticulata\b', 'articulo'),
    (r'\barticulatae\b', 'articulatus'),
    (r'\barticulatae\b', 'articulo'),
    (r'\barticulate\b', 'articulatus'),
    (r'\barticulate\b', 'articulo'),
    (r'\barticulatim\b', 'articulatim'),
    (r'\barticulatio\b', 'articulatio'),
    (r'\barticuli\b', 'articulus'),
    (r'\barticulique\b', 'articulus'),
    (r'\barticulis\b', 'articulus'),
    (r'\barticulisque\b', 'articulus'),
    (r'\barticulo\b', 'articulus'),
    (r'\barticulo\b', 'articulo'),
    (r'\barticulorum\b', 'articulus'),
    (r'\barticulorumque\b', 'articulus'),
    (r'\barticulos\b', 'articulus'),
    (r'\barticulosa\b', 'articulosus'),
    (r'\barticulosaque\b', 'articulosus'),
    (r'\barticulosque\b', 'articulus'),
    (r'\barticulum\b', 'articulus'),
    (r'\barticulus\b', 'articulus'),
    (r'\bartifex\b', 'artifex'),
    (r'\bartifice\b', 'artifex'),
    (r'\bartificem\b', 'artifex'),
    (r'\bartificemque\b', 'artifex'),
    (r'\bartifices\b', 'artifex'),
    (r'\bartificesque\b', 'artifex'),
    (r'\bartifici\b', 'artifex'),
    (r'\bartifici\b', 'artificium'),
    (r'\bartificia\b', 'artificium'),
    (r'\bartificiale\b', 'artificialis'),
    (r'\bartificiales\b', 'artificialis'),
    (r'\bartificiali\b', 'artificialis'),
    (r'\bartificialis\b', 'artificialis'),
    (r'\bartificialiter\b', 'artificialis'),
    (r'\bartificialiter\b', 'artificialiter'),
    (r'\bartificialium\b', 'artificialis'),
    (r'\bartificialium\b', 'artificialis'),
    (r'\bartificibus\b', 'artifex'),
    (r'\bartificii\b', 'artificium'),
    (r'\bartificiis\b', 'artificium'),
    (r'\bartificio\b', 'artificium'),
    (r'\bartificioque\b', 'artificium'),
    (r'\bartificiorum\b', 'artificium'),
    (r'\bartificiosa\b', 'artificiosus'),
    (r'\bartificiosae\b', 'artificiosus'),
    (r'\bartificiosam\b', 'artificiosus'),
    (r'\bartificiose\b', 'artificiosus'),
    (r'\bartificiosi\b', 'artificiosus'),
    (r'\bartificiosis\b', 'artificiosus'),
    (r'\bartificiosissime\b', 'artificiosus'),
    (r'\bartificiosissimi\b', 'artificiosus'),
    (r'\bartificiosius\b', 'artificiosus'),
    (r'\bartificioso\b', 'artificiosus'),
    (r'\bartificiosum\b', 'artificiosus'),
    (r'\bartificiosumque\b', 'artificiosus'),
    (r'\bartificiosus\b', 'artificiosus'),
    (r'\bartificique\b', 'artifex'),
    (r'\bartificique\b', 'artificium'),
    (r'\bartificis\b', 'artifex'),
    (r'\bartificium\b', 'artificium'),
    (r'\bartificum\b', 'artifex'),
    (r'\bartificumque\b', 'artifex'),
    (r'\bartior\b', 'artus1'),
    (r'\bartior\b', 'artio1'),
    (r'\bartiora\b', 'artus1'),
    (r'\bartiore\b', 'artus1'),
    (r'\bartiorem\b', 'artus1'),
    (r'\bartioremque\b', 'artus1'),
    (r'\bartiores\b', 'artus1'),
    (r'\bartioribus\b', 'artus1'),
    (r'\bartioris\b', 'artus1'),
    (r'\bartiorque\b', 'artus1'),
    (r'\bartiorque\b', 'artio1'),
    (r'\bartis\b', 'artus1'),
    (r'\bartis\b', 'ars'),
    (r'\bartis\b', 'artus1'),
    (r'\bartis\b', 'artio1'),
    (r'\bartisque\b', 'artus1'),
    (r'\bartisque\b', 'ars'),
    (r'\bartisque\b', 'artus1'),
    (r'\bartisque\b', 'artio1'),
    (r'\bartissima\b', 'artus1'),
    (r'\bartissimam\b', 'artus1'),
    (r'\bartissimas\b', 'artus1'),
    (r'\bartissime\b', 'artus1'),
    (r'\bartissimi\b', 'artus1'),
    (r'\bartissimis\b', 'artus1'),
    (r'\bartissimo\b', 'artus1'),
    (r'\bartissimos\b', 'artus1'),
    (r'\bartissimum\b', 'artus1'),
    (r'\bartissume\b', 'artus1'),
    (r'\bartito\b', 'artio1'),
    (r'\bartitoque\b', 'artio1'),
    (r'\bartiueris\b', 'artio1'),
    (r'\bartiuit\b', 'artio1'),
    (r'\bartium\b', 'ars'),
    (r'\bartium\b', 'artius'),
    (r'\bartiumque\b', 'ars'),
    (r'\bartiumque\b', 'artius'),
    (r'\bartius\b', 'artus1'),
    (r'\bartius\b', 'artius'),
    (r'\barto\b', 'artus1'),
    (r'\barto\b', 'artus1'),
    (r'\barto\b', 'arto'),
    (r'\bartolagani\b', 'artolaganus'),
    (r'\bartoptae\b', 'artopta'),
    (r'\bartoptam\b', 'artopta'),
    (r'\bartoptas\b', 'artopta'),
    (r'\bartopticii\b', 'artopticius'),
    (r'\bartopticio\b', 'artopticius'),
    (r'\bartor\b', 'arto'),
    (r'\bartos\b', 'artus1'),
    (r'\bartosque\b', 'artus1'),
    (r'\bArtotrogus\b', 'Artotrogus'),
    (r'\bartu\b', 'artus2'),
    (r'\bartubus\b', 'artus2'),
    (r'\bartum\b', 'ars'),
    (r'\bartum\b', 'artus1'),
    (r'\bartum\b', 'artus1'),
    (r'\bartus\b', 'artus2'),
    (r'\bartus\b', 'artus1'),
    (r'\bartusque\b', 'artus2'),
    (r'\bartusque\b', 'artus1'),
    (r'\bartuum\b', 'artus2'),
    (r'\barua\b', 'arvalis'),
    (r'\barua\b', 'arvum'),
    (r'\baruaque\b', 'arvalis'),
    (r'\baruaque\b', 'arvum'),
    (r'\baruas\b', 'arvalis'),
    (r'\barue\b', 'arvus'),
    (r'\barue\b', 'arvum'),
    (r'\baruerat\b', 'a-ruo'),
    (r'\baruerint\b', 'a-ruo'),
    (r'\baruerit\b', 'a-ruo'),
    (r'\baruerunt\b', 'a-ruo'),
    (r'\barui\b', 'arvus'),
    (r'\barui\b', 'arvum'),
    (r'\baruina\b', 'arvina'),
    (r'\baruis\b', 'arvalis'),
    (r'\baruis\b', 'arvus'),
    (r'\baruis\b', 'arvum'),
    (r'\baruisque\b', 'arvalis'),
    (r'\baruisque\b', 'arvus'),
    (r'\baruisque\b', 'arvum'),
    (r'\baruit\b', 'a-ruo'),
    (r'\barula\b', 'arula'),
    (r'\barulae\b', 'arula'),
    (r'\barulaeque\b', 'arula'),
    (r'\barulam\b', 'arula'),
    (r'\barulas\b', 'arula'),
    (r'\barum\b', 'aros'),
    (r'\bArum\b', 'a-repleo'),
    (r'\barum\b', 'aron'),
    (r'\barunci\b', 'aruncus'),
    (r'\baruncum\b', 'aruncus'),
    (r'\barundine\b', 'harundo'),
    (r'\barundinea\b', 'harundineus'),
    (r'\barundinem\b', 'harundo'),
    (r'\barundines\b', 'harundo'),
    (r'\barundineto\b', 'harundinetum'),
    (r'\barundinis\b', 'harundo'),
    (r'\barundinum\b', 'harundo'),
    (r'\baruo\b', 'arvus'),
    (r'\baruo\b', 'arvum'),
    (r'\baruorum\b', 'arvus'),
    (r'\baruorum\b', 'arvum'),
    (r'\bArupinis\b', 'a-ruo'),
    (r'\baruspex\b', 'haruspex'),
    (r'\baruspice\b', 'haruspex'),
    (r'\baruspicem\b', 'haruspex'),
    (r'\baruspices\b', 'haruspex'),
    (r'\baruspicesque\b', 'haruspex'),
    (r'\baruspicibus\b', 'haruspex'),
    (r'\baruspicinae\b', 'haruspicinus'),
    (r'\baruspicinam\b', 'haruspicinus'),
    (r'\baruspicis\b', 'haruspica'),
    (r'\baruspicis\b', 'haruspex'),
    (r'\baruspicum\b', 'haruspex'),
    (r'\baruum\b', 'arvus'),
    (r'\baruum\b', 'arvum'),
    (r'\barva\b', 'arvalis'),
    (r'\barva\b', 'arvum'),
    (r'\barvale\b', 'arvalis'),
    (r'\barvales\b', 'arvalis'),
    (r'\barvalis\b', 'arvalis'),
    (r'\barvaque\b', 'arvalis'),
    (r'\barvaque\b', 'arvum'),
    (r'\barvas\b', 'arvalis'),
    (r'\bArverni\b', 'Arverni'),
    (r'\bArverni\b', 'Arvernus'),
    (r'\bArvernis\b', 'Arverni'),
    (r'\bArvernis\b', 'Arvernus'),
    (r'\bArvernisque\b', 'Arverni'),
    (r'\bArvernisque\b', 'Arvernus'),
    (r'\bArverno\b', 'Arvernus'),
    (r'\bArvernorum\b', 'Arverni'),
    (r'\bArvernorum\b', 'Arvernus'),
    (r'\bArvernorumque\b', 'Arverni'),
    (r'\bArvernorumque\b', 'Arvernus'),
    (r'\bArvernos\b', 'Arverni'),
    (r'\bArvernosque\b', 'Arverni'),
    (r'\bArvernum\b', 'Arverni'),
    (r'\bArvernum\b', 'Arvernus'),
    (r'\bArvernus\b', 'Arvernus'),
    (r'\barvi\b', 'arvus'),
    (r'\barvi\b', 'arvum'),
    (r'\barvina\b', 'arvina'),
    (r'\barvinam\b', 'arvina'),
    (r'\barvis\b', 'arvalis'),
    (r'\barvis\b', 'arvus'),
    (r'\barvis\b', 'arvum'),
    (r'\barvisque\b', 'arvalis'),
    (r'\barvisque\b', 'arvus'),
    (r'\barvisque\b', 'arvum'),
    (r'\barvo\b', 'arvus'),
    (r'\barvo\b', 'arvum'),
    (r'\barvom\b', 'arvus'),
    (r'\barvom\b', 'arvum'),
    (r'\barvorum\b', 'arvus'),
    (r'\barvorum\b', 'arvum'),
    (r'\barvos\b', 'arvus'),
    (r'\barvum\b', 'arvus'),
    (r'\barvum\b', 'arvum'),
    (r'\barvus\b', 'arvus'),
    (r'\barx\b', 'arx'),
    (r'\bAsa\b', 'a-sum1'),
    (r'\basamian\b', 'asarotum'),
    (r'\bAsan\b', 'a-sum1'),
    (r'\basana\b', 'asarotum'),
    (r'\basara\b', 'asarum'),
    (r'\basari\b', 'asarum'),
    (r'\basaro\b', 'asarum'),
    (r'\basaron\b', 'asarum'),
    (r'\basarota\b', 'asarotum'),
    (r'\basaroton\b', 'asarotum'),
    (r'\basarum\b', 'asarum'),
    (r'\basatorum\b', 'asia'),
    (r'\basbesto\b', 'asbestos'),
    (r'\basbestos\b', 'asbestos'),
    (r'\basbestum\b', 'asbestos'),
    (r'\bAsbolos\b', 'Asbolus'),
    (r'\bAsbolus\b', 'Asbolus'),
    (r'\bascalaboten\b', 'ascalabotes'),
    (r'\bAscalapho\b', 'Ascalaphus'),
    (r'\bAscalaphum\b', 'Ascalaphus'),
    (r'\bAscalaphus\b', 'Ascalaphus'),
    (r'\bAscalaphusque\b', 'Ascalaphus'),
    (r'\bascalia\b', 'ascalia'),
    (r'\bAscalo\b', 'Ascalo'),
    (r'\bAscalon\b', 'Ascalo'),
    (r'\bAscalone\b', 'Ascalo'),
    (r'\bAscalonem\b', 'Ascalo'),
    (r'\bAscaloni\b', 'Ascalo'),
    (r'\bAscaloni\b', 'ascalpo'),
    (r'\bAscalonia\b', 'ascalpo'),
    (r'\bAscaloniae\b', 'ascalpo'),
    (r'\bAscaloniam\b', 'ascalpo'),
    (r'\bAscaloniarum\b', 'ascalpo'),
    (r'\bAscalonii\b', 'ascalpo'),
    (r'\bAscalonis\b', 'Ascalo'),
    (r'\bascalpens\b', 'ascalpo'),
    (r'\bAscani\b', 'Ascanius2'),
    (r'\bAscani\b', 'Ascanius1'),
    (r'\bAscania\b', 'Ascania'),
    (r'\bAscania\b', 'Ascanius1'),
    (r'\bAscaniae\b', 'Ascania'),
    (r'\bAscanii\b', 'Ascanius1'),
    (r'\bAscanio\b', 'Ascanius1'),
    (r'\bAscanione\b', 'Ascanius1'),
    (r'\bAscanium\b', 'Ascanius1'),
    (r'\bAscaniumque\b', 'Ascanius1'),
    (r'\bAscanius\b', 'Ascanius1'),
    (r'\bAscaniusque\b', 'Ascanius1'),
    (r'\bascaules\b', 'ascaules'),
    (r'\bascendam\b', 'ascendo'),
    (r'\bascendamus\b', 'ascendo'),
    (r'\bascendant\b', 'ascendo'),
    (r'\bascendas\b', 'ascendo'),
    (r'\bascendat\b', 'ascendo'),
    (r'\bascendatis\b', 'ascendo'),
    (r'\bascendatur\b', 'ascendo'),
    (r'\bascende\b', 'ascendo'),
    (r'\bascendebamus\b', 'ascendo'),
    (r'\bascendebant\b', 'ascendo'),
    (r'\bascendebantque\b', 'ascendo'),
    (r'\bascendebantur\b', 'ascendo'),
    (r'\bascendebat\b', 'ascendo'),
    (r'\bascendebatur\b', 'ascendo'),
    (r'\bascendemus\b', 'ascendo'),
    (r'\bascendendi\b', 'ascendo'),
    (r'\bascendendo\b', 'ascendo'),
    (r'\bascendendum\b', 'ascendo'),
    (r'\bascendendus\b', 'ascendo'),
    (r'\bascendens\b', 'ascendo'),
    (r'\bascendensque\b', 'ascendo'),
    (r'\bascendent\b', 'ascendo'),
    (r'\bascendente\b', 'ascendo'),
    (r'\bascendentem\b', 'ascendo'),
    (r'\bascendentes\b', 'ascendo'),
    (r'\bascendentesque\b', 'ascendo'),
    (r'\bascendenti\b', 'ascendo'),
    (r'\bascendentibus\b', 'ascendo'),
    (r'\bascendentis\b', 'ascendo'),
    (r'\bascendentium\b', 'ascendo'),
    (r'\bascendere\b', 'ascendo'),
    (r'\bascenderem\b', 'ascendo'),
    (r'\bascenderent\b', 'ascendo'),
    (r'\bascenderes\b', 'ascendo'),
    (r'\bascenderet\b', 'ascendo'),
    (r'\bascenderetur\b', 'ascendo'),
    (r'\bascenderis\b', 'ascendo'),
    (r'\bascendes\b', 'ascendo'),
    (r'\bascendesque\b', 'ascendo'),
    (r'\bascendet\b', 'ascendo'),
    (r'\bascendetis\b', 'ascendo'),
    (r'\bascendi\b', 'ascendo'),
    (r'\bascendibilem\b', 'ascendibilis'),
    (r'\bascendimus\b', 'ascendo'),
    (r'\bascendit\b', 'ascendo'),
    (r'\bascendite\b', 'ascendo'),
    (r'\bascenditis\b', 'ascendo'),
    (r'\bascenditque\b', 'ascendo'),
    (r'\bascenditur\b', 'ascendo'),
    (r'\bascendo\b', 'ascendo'),
    (r'\bascendunt\b', 'ascendo'),
    (r'\bascenduntque\b', 'ascendo'),
    (r'\bascensio\b', 'ascensio'),
    (r'\bascensione\b', 'ascensio'),
    (r'\bascensionem\b', 'ascensio'),
    (r'\bascensiones\b', 'ascensio'),
    (r'\bascensionis\b', 'ascensio'),
    (r'\bascensor\b', 'ascensor'),
    (r'\bascensorem\b', 'ascensor'),
    (r'\bascensores\b', 'ascensor'),
    (r'\bascensu\b', 'ascensus2'),
    (r'\bascensum\b', 'ascensus2'),
    (r'\bascensus\b', 'ascensus2'),
    (r'\bascensusque\b', 'ascensus2'),
    (r'\bascia\b', 'ascia'),
    (r'\bascia\b', 'ascius'),
    (r'\bascia\b', 'ascio1'),
    (r'\basciam\b', 'ascia'),
    (r'\basciam\b', 'ascio2'),
    (r'\bascias\b', 'ascia'),
    (r'\bascias\b', 'ascio1'),
    (r'\bascias\b', 'ascio2'),
    (r'\bAsciburgii\b', 'Asciburgium'),
    (r'\bAsciburgiumque\b', 'Asciburgium'),
    (r'\bascietur\b', 'ascio2'),
    (r'\bascietur\b', 'ascio1'),
    (r'\bascire\b', 'ascio2'),
    (r'\basciscendum\b', 'ascisco'),
    (r'\basciscere\b', 'ascisco'),
    (r'\basciscerent\b', 'ascisco'),
    (r'\bascita\b', 'ascites'),
    (r'\bascita\b', 'ascio2'),
    (r'\bascitae\b', 'ascites'),
    (r'\bascitae\b', 'ascio2'),
    (r'\bascitam\b', 'ascites'),
    (r'\bascitam\b', 'ascio2'),
    (r'\bascitis\b', 'ascites'),
    (r'\bascitis\b', 'ascio2'),
    (r'\bascito\b', 'ascio2'),
    (r'\bascitos\b', 'ascio2'),
    (r'\bascitum\b', 'ascitus2'),
    (r'\bascitum\b', 'ascio2'),
    (r'\bascitus\b', 'ascitus2'),
    (r'\bascitus\b', 'ascio2'),
    (r'\basciuerant\b', 'ascio2'),
    (r'\basciuerit\b', 'ascio2'),
    (r'\basciuit\b', 'ascio2'),
    (r'\basciverant\b', 'ascio2'),
    (r'\basciveris\b', 'ascio2'),
    (r'\basciverit\b', 'ascio2'),
    (r'\bascivit\b', 'ascio2'),
    (r'\bAscla\b', 'Asculum'),
    (r'\bAsclapo\b', 'Asclepiades'),
    (r'\bAsclapone\b', 'Asclepiades'),
    (r'\basclepiade\b', 'asclepias'),
    (r'\bAsclepiade\b', 'Asclepiades'),
    (r'\basclepiadem\b', 'asclepias'),
    (r'\basclepiaden\b', 'asclepias'),
    (r'\bAsclepiaden\b', 'Asclepiades'),
    (r'\bAsclepiadeon\b', 'Asclepiadeus'),
    (r'\basclepiades\b', 'asclepias'),
    (r'\bAsclepiades\b', 'Asclepiades'),
    (r'\basclepiadi\b', 'asclepias'),
    (r'\bAsclepiadi\b', 'Asclepiades'),
    (r'\basclepiadis\b', 'asclepias'),
    (r'\bAsclepiadis\b', 'Asclepiades'),
    (r'\basclepias\b', 'asclepias'),
    (r'\basclepii\b', 'asclepion'),
    (r'\basclepio\b', 'asclepion'),
    (r'\bAsclepiodoti\b', 'Asclepiodotus'),
    (r'\bAsclepiodoto\b', 'Asclepiodotus'),
    (r'\bAsclepiodotum\b', 'Asclepiodotus'),
    (r'\bAsclepiodotus\b', 'Asclepiodotus'),
    (r'\basclepion\b', 'asclepion'),
    (r'\basclepium\b', 'asclepion'),
    (r'\bAscletarionis\b', 'Ascletario'),
    (r'\bAscli\b', 'Asculum'),
    (r'\bAsconio\b', 'Asconius'),
    (r'\bAsconius\b', 'Asconius'),
    (r'\bascopa\b', 'a-scopo2'),
    (r'\bascopam\b', 'a-scopo2'),
    (r'\bAscra\b', 'a-scopo2'),
    (r'\bascra\b', 'ascribo'),
    (r'\bAscraeas\b', 'ascribo'),
    (r'\bAscraei\b', 'ascribo'),
    (r'\bAscraeo\b', 'ascribo'),
    (r'\bAscraeos\b', 'ascribo'),
    (r'\bAscraeum\b', 'ascribo'),
    (r'\bAscraeumque\b', 'ascribo'),
    (r'\bAscraeus\b', 'ascribo'),
    (r'\bascribamus\b', 'ascribo'),
    (r'\bascribat\b', 'ascribo'),
    (r'\bascribatque\b', 'ascribo'),
    (r'\bascribe\b', 'ascribo'),
    (r'\bascribebantur\b', 'ascribo'),
    (r'\bascribemus\b', 'ascribo'),
    (r'\bascribendus\b', 'ascribo'),
    (r'\bascribere\b', 'ascribo'),
    (r'\bascriberet\b', 'ascribo'),
    (r'\bascriberetis\b', 'ascribo'),
    (r'\bascriberetur\b', 'ascribo'),
    (r'\bascribi\b', 'ascribo'),
    (r'\bascribit\b', 'ascribo'),
    (r'\bascribitur\b', 'ascribo'),
    (r'\bascribo\b', 'ascribo'),
    (r'\bascribunt\b', 'ascribo'),
    (r'\bascripserant\b', 'ascribo'),
    (r'\bascripseras\b', 'ascribo'),
    (r'\bascripserit\b', 'ascribo'),
    (r'\bascripserunt\b', 'ascribo'),
    (r'\bascripsi\b', 'ascribo'),
    (r'\bascripsimus\b', 'ascribo'),
    (r'\bascripsisse\b', 'ascribo'),
    (r'\bascripsisset\b', 'ascribo'),
    (r'\bascripsisti\b', 'ascribo'),
    (r'\bascripsit\b', 'ascribo'),
    (r'\bascripti\b', 'ascribo'),
    (r'\bascriptio\b', 'ascriptio'),
    (r'\bascriptis\b', 'ascribo'),
    (r'\bascriptiuis\b', 'ascriptivus'),
    (r'\bascriptivi\b', 'ascriptivus'),
    (r'\bascriptivis\b', 'ascriptivus'),
    (r'\bascriptores\b', 'ascriptor'),
    (r'\bascriptos\b', 'ascribo'),
    (r'\bascriptum\b', 'ascribo'),
    (r'\bascripturum\b', 'ascribo'),
    (r'\bascriptus\b', 'ascribo'),
    (r'\bAsculani\b', 'Asculum'),
    (r'\bAsculani\b', 'Asculum'),
    (r'\bAsculanis\b', 'Asculum'),
    (r'\bAsculanis\b', 'Asculum'),
    (r'\bAsculano\b', 'Asculum'),
    (r'\bAsculanorum\b', 'Asculum'),
    (r'\bAsculanorum\b', 'Asculum'),
    (r'\bAsculanos\b', 'Asculum'),
    (r'\bAsculanus\b', 'Asculum'),
    (r'\bAsculi\b', 'Asculum'),
    (r'\bAsculo\b', 'Asculum'),
    (r'\bAsculum\b', 'Asculum'),
    (r'\bascyroides\b', 'ascyroides'),
    (r'\bascyron\b', 'ascyron'),
    (r'\basella\b', 'asella'),
    (r'\basellae\b', 'asella'),
    (r'\basellas\b', 'asella'),
    (r'\baselle\b', 'asellus'),
    (r'\baselli\b', 'asellus'),
    (r'\bAsellio\b', 'Asellius'),
    (r'\bAsellio\b', 'Asellio'),
    (r'\bAsellione\b', 'Asellio'),
    (r'\bAsellionem\b', 'Asellio'),
    (r'\bAsellionis\b', 'Asellio'),
    (r'\basellis\b', 'asella'),
    (r'\basellis\b', 'asellus'),
    (r'\bAsellium\b', 'Asellius'),
    (r'\bAsellius\b', 'Asellius'),
    (r'\basello\b', 'asellus'),
    (r'\basellorum\b', 'asellus'),
    (r'\basellos\b', 'asellus'),
    (r'\basellum\b', 'asellus'),
    (r'\basellus\b', 'asellus'),
    (r'\basemas\b', 'asemus'),
    (r'\basemon\b', 'asemus'),
    (r'\baserim\b', 'asia'),
    (r'\bAsi\b', 'Asius'),
    (r'\bAsi\b', 'a-sum1'),
    (r'\bAsia\b', 'asia'),
    (r'\basia\b', 'asia'),
    (r'\bAsia\b', 'Asius'),
    (r'\bAsiae\b', 'asia'),
    (r'\basiae\b', 'asia'),
    (r'\bAsiaene\b', 'asia'),
    (r'\basiaene\b', 'asia'),
    (r'\bAsiaeque\b', 'asia'),
    (r'\basiaeque\b', 'asia'),
    (r'\bAsiai\b', 'asia'),
    (r'\basiai\b', 'asia'),
    (r'\bAsiam\b', 'asia'),
    (r'\basiam\b', 'asia'),
    (r'\bAsiamque\b', 'asia'),
    (r'\basiamque\b', 'asia'),
    (r'\bAsiana\b', 'Asianus'),
    (r'\bAsiane\b', 'Asianus'),
    (r'\basiane\b', 'asia'),
    (r'\bAsiani\b', 'Asianus'),
    (r'\bAsiani\b', 'Asianus'),
    (r'\bAsianis\b', 'Asianus'),
    (r'\bAsianis\b', 'Asianus'),
    (r'\bAsianorum\b', 'Asianus'),
    (r'\bAsianorum\b', 'Asianus'),
    (r'\bAsianos\b', 'Asianus'),
    (r'\bAsianum\b', 'Asianus'),
    (r'\bAsianum\b', 'Asianus'),
    (r'\bAsianus\b', 'Asianus'),
    (r'\bAsiaque\b', 'asia'),
    (r'\basiaque\b', 'asia'),
    (r'\bAsiaque\b', 'Asius'),
    (r'\bAsiatica\b', 'Asiaticus'),
    (r'\bAsiaticae\b', 'Asiaticus'),
    (r'\bAsiaticam\b', 'Asiaticus'),
    (r'\bAsiaticas\b', 'Asiaticus'),
    (r'\bAsiatici\b', 'Asiaticus'),
    (r'\bAsiaticis\b', 'Asiaticus'),
    (r'\bAsiatico\b', 'Asiaticus'),
    (r'\bAsiaticorum\b', 'Asiaticus'),
    (r'\bAsiaticos\b', 'Asiaticus'),
    (r'\bAsiaticum\b', 'Asiaticus'),
    (r'\bAsiaticus\b', 'Asiaticus'),
    (r'\bAsici\b', 'asilus'),
    (r'\bAsicianam\b', 'asilus'),
    (r'\bAsiciano\b', 'asilus'),
    (r'\bAsicio\b', 'asilus'),
    (r'\bAsicius\b', 'asilus'),
    (r'\baside\b', 'asilus'),
    (r'\basido\b', 'asilus'),
    (r'\bAsii\b', 'Asius'),
    (r'\basilo\b', 'asilus'),
    (r'\basilos\b', 'asilus'),
    (r'\basilum\b', 'asilus'),
    (r'\basilus\b', 'asilus'),
    (r'\basim\b', 'a-sum1'),
    (r'\basima\b', 'asina'),
    (r'\bAsin\b', 'Asius'),
    (r'\bAsin\b', 'a-sum1'),
    (r'\basin\b', 'a-sum1'),
    (r'\basina\b', 'asina'),
    (r'\bAsina\b', 'Asine'),
    (r'\basinae\b', 'asina'),
    (r'\bAsinae\b', 'Asine'),
    (r'\bAsinaeo\b', 'Asinaeus'),
    (r'\basinaeque\b', 'asina'),
    (r'\bAsinaeque\b', 'Asine'),
    (r'\bAsinaeus\b', 'Asinaeus'),
    (r'\basinaeve\b', 'asina'),
    (r'\basinali\b', 'asinalis'),
    (r'\basinam\b', 'asina'),
    (r'\bAsinam\b', 'Asine'),
    (r'\bAsinaria\b', 'asinarius'),
    (r'\basinaria\b', 'asinarius'),
    (r'\basinariae\b', 'asinarius'),
    (r'\bAsinariam\b', 'asinarius'),
    (r'\basinariam\b', 'asinarius'),
    (r'\basinarias\b', 'asinarius'),
    (r'\basinario\b', 'asinarius'),
    (r'\basinarium\b', 'asinarius'),
    (r'\basinarius\b', 'asinarius'),
    (r'\basinarum\b', 'asina'),
    (r'\basinarumve\b', 'asina'),
    (r'\basinas\b', 'asina'),
    (r'\bAsine\b', 'Asine'),
    (r'\basine\b', 'asinus'),
    (r'\bAsines\b', 'Asine'),
    (r'\basines\b', 'asinus'),
    (r'\basini\b', 'asinus'),
    (r'\bAsini\b', 'Asinius'),
    (r'\bAsinianos\b', 'Asinianus'),
    (r'\bAsinianum\b', 'Asinianus'),
    (r'\bAsinii\b', 'Asinius'),
    (r'\basinina\b', 'asininus'),
    (r'\basininae\b', 'asininus'),
    (r'\basininas\b', 'asininus'),
    (r'\basinini\b', 'asininus'),
    (r'\basininis\b', 'asininus'),
    (r'\basinino\b', 'asininus'),
    (r'\basininum\b', 'asininus'),
    (r'\bAsinio\b', 'Asinius'),
    (r'\bAsinios\b', 'Asinius'),
    (r'\basinis\b', 'asina'),
    (r'\basinis\b', 'asinus'),
    (r'\basinisque\b', 'asina'),
    (r'\basinisque\b', 'asinus'),
    (r'\bAsinium\b', 'Asinius'),
    (r'\bAsinius\b', 'Asinius'),
    (r'\basino\b', 'asinus'),
    (r'\basinorum\b', 'asinus'),
    (r'\basinos\b', 'asinus'),
    (r'\basinum\b', 'asinus'),
    (r'\basinumque\b', 'asinus'),
    (r'\basinus\b', 'asinus'),
    (r'\basinusca\b', 'asinusca'),
    (r'\bAsis\b', 'a-sum1'),
    (r'\basis\b', 'a-sum1'),
    (r'\bAsium\b', 'Asius'),
    (r'\bAsius\b', 'Asius'),
    (r'\bAsnaum\b', 'Asnaus'),
    (r'\bAsom\b', 'a-sum1'),
    (r'\bAsope\b', 'Asopus'),
    (r'\bAsopi\b', 'Asopus'),
    (r'\basopi\b', 'a-sopio'),
    (r'\bAsopiades\b', 'Asopiades'),
    (r'\bAsopide\b', 'a-sopio'),
    (r'\bAsopis\b', 'a-sopio'),
    (r'\bAsopis\b', 'Asopus'),
    (r'\basopis\b', 'a-sopio'),
    (r'\bAsopo\b', 'Asopus'),
    (r'\bAsopon\b', 'Asopus'),
    (r'\bAsopos\b', 'Asopus'),
    (r'\bAsopum\b', 'Asopus'),
    (r'\basoti\b', 'asotus'),
    (r'\basotia\b', 'asotia'),
    (r'\basotiamque\b', 'asotia'),
    (r'\basotorum\b', 'asotus'),
    (r'\basotos\b', 'asotus'),
    (r'\basotum\b', 'asotus'),
    (r'\baspalatho\b', 'aspalathus'),
    (r'\baspalathos\b', 'aspalathus'),
    (r'\baspalathum\b', 'aspalathus'),
    (r'\bAspar\b', 'Aspar'),
    (r'\basparagi\b', 'asparagus'),
    (r'\bAsparagi\b', 'Asparagium'),
    (r'\basparagis\b', 'asparagus'),
    (r'\bAsparagium\b', 'Asparagium'),
    (r'\basparago\b', 'asparagus'),
    (r'\basparagorum\b', 'asparagus'),
    (r'\basparagos\b', 'asparagus'),
    (r'\basparagum\b', 'asparagus'),
    (r'\basparagus\b', 'asparagus'),
    (r'\bAspare\b', 'Aspar'),
    (r'\bAsparem\b', 'Aspar'),
    (r'\baspargenda\b', 'a-spargo1'),
    (r'\baspargere\b', 'a-spargo1'),
    (r'\basparges\b', 'a-spargo1'),
    (r'\baspargi\b', 'a-spargo1'),
    (r'\baspargine\b', 'aspergo2'),
    (r'\baspargis\b', 'a-spargo1'),
    (r'\baspargit\b', 'a-spargo1'),
    (r'\baspargitur\b', 'a-spargo1'),
    (r'\baspargo\b', 'aspergo2'),
    (r'\baspargunt\b', 'a-spargo1'),
    (r'\basparguntur\b', 'a-spargo1'),
    (r'\basparsae\b', 'a-spargo1'),
    (r'\basparso\b', 'a-spargo1'),
    (r'\bAspasia\b', 'Aspasia'),
    (r'\bAspasiae\b', 'Aspasia'),
    (r'\bAspasiam\b', 'Aspasia'),
    (r'\baspecta\b', 'aspicio'),
    (r'\baspecta\b', 'aspecto'),
    (r'\baspectabant\b', 'aspecto'),
    (r'\baspectabat\b', 'aspecto'),
    (r'\baspectabile\b', 'aspectabilis'),
    (r'\baspectabilius\b', 'aspectabilis'),
    (r'\baspectae\b', 'aspicio'),
    (r'\baspectans\b', 'aspecto'),
    (r'\baspectant\b', 'aspecto'),
    (r'\baspectare\b', 'aspecto'),
    (r'\baspectari\b', 'aspecto'),
    (r'\baspectas\b', 'aspicio'),
    (r'\baspectas\b', 'aspecto'),
    (r'\baspectat\b', 'aspecto'),
    (r'\baspecti\b', 'aspicio'),
    (r'\baspectibus\b', 'aspectus2'),
    (r'\baspectione\b', 'aspectio'),
    (r'\baspectis\b', 'aspicio'),
    (r'\baspecto\b', 'aspicio'),
    (r'\baspecto\b', 'aspecto'),
    (r'\baspectoque\b', 'aspicio'),
    (r'\baspectoque\b', 'aspecto'),
    (r'\baspectu\b', 'aspectus2'),
    (r'\baspectu\b', 'aspicio'),
    (r'\baspectui\b', 'aspectus2'),
    (r'\baspectum\b', 'aspectus2'),
    (r'\baspectum\b', 'aspicio'),
    (r'\baspectumque\b', 'aspectus2'),
    (r'\baspectumque\b', 'aspicio'),
    (r'\baspectuque\b', 'aspectus2'),
    (r'\baspectuque\b', 'aspicio'),
    (r'\baspectus\b', 'aspectus2'),
    (r'\baspectus\b', 'aspicio'),
    (r'\baspellam\b', 'aspello'),
    (r'\baspellat\b', 'aspello'),
    (r'\baspellis\b', 'aspello'),
    (r'\baspellit\b', 'aspello'),
    (r'\baspellito\b', 'aspello'),
    (r'\baspellor\b', 'aspello'),
    (r'\bAspendi\b', 'Aspendos'),
    (r'\bAspendi\b', 'Aspendos'),
    (r'\bAspendi\b', 'asper1'),
    (r'\bAspendiis\b', 'Aspendos'),
    (r'\bAspendiorum\b', 'Aspendos'),
    (r'\bAspendium\b', 'Aspendos'),
    (r'\bAspendos\b', 'Aspendos'),
    (r'\bAspendum\b', 'Aspendos'),
    (r'\bAspendum\b', 'asper1'),
    (r'\basper\b', 'asper1'),
    (r'\baspera\b', 'asper1'),
    (r'\baspera\b', 'aspero'),
    (r'\basperae\b', 'asper1'),
    (r'\basperam\b', 'asper1'),
    (r'\basperandae\b', 'aspero'),
    (r'\basperandos\b', 'aspero'),
    (r'\basperant\b', 'aspero'),
    (r'\basperantur\b', 'aspero'),
    (r'\basperaque\b', 'asper1'),
    (r'\basperaque\b', 'aspero'),
    (r'\basperare\b', 'aspero'),
    (r'\basperarent\b', 'aspero'),
    (r'\basperari\b', 'aspero'),
    (r'\basperarum\b', 'asper1'),
    (r'\basperas\b', 'asper1'),
    (r'\basperas\b', 'aspero'),
    (r'\basperasset\b', 'aspero'),
    (r'\basperat\b', 'aspero'),
    (r'\basperata\b', 'asperatus'),
    (r'\basperata\b', 'aspero'),
    (r'\basperatam\b', 'asperatus'),
    (r'\basperatam\b', 'aspero'),
    (r'\basperatas\b', 'asperatus'),
    (r'\basperatas\b', 'aspero'),
    (r'\basperato\b', 'aspero'),
    (r'\basperato\b', 'asperatus'),
    (r'\basperatum\b', 'asperatus'),
    (r'\basperatum\b', 'aspero'),
    (r'\basperatur\b', 'aspero'),
    (r'\basperatus\b', 'asperatus'),
    (r'\basperatus\b', 'aspero'),
    (r'\basperavere\b', 'aspero'),
    (r'\baspere\b', 'asper1'),
    (r'\basperet\b', 'aspero'),
    (r'\baspergine\b', 'aspergo2'),
    (r'\basperginem\b', 'aspergo2'),
    (r'\baspergines\b', 'aspergo2'),
    (r'\baspergo\b', 'aspergo2'),
    (r'\basperi\b', 'asper1'),
    (r'\basperior\b', 'asper1'),
    (r'\basperiora\b', 'asper1'),
    (r'\basperiore\b', 'asper1'),
    (r'\basperiorem\b', 'asper1'),
    (r'\basperiores\b', 'asper1'),
    (r'\basperioribus\b', 'asper1'),
    (r'\basperioris\b', 'asper1'),
    (r'\basperiorum\b', 'asper1'),
    (r'\basperis\b', 'asper1'),
    (r'\basperisque\b', 'asper1'),
    (r'\basperitas\b', 'asperitas'),
    (r'\basperitasque\b', 'asperitas'),
    (r'\basperitate\b', 'asperitas'),
    (r'\basperitatem\b', 'asperitas'),
    (r'\basperitatemque\b', 'asperitas'),
    (r'\basperitateque\b', 'asperitas'),
    (r'\basperitates\b', 'asperitas'),
    (r'\basperitati\b', 'asperitas'),
    (r'\basperitatibus\b', 'asperitas'),
    (r'\basperitatis\b', 'asperitas'),
    (r'\basperius\b', 'asper1'),
    (r'\baspern\b', 'asper1'),
    (r'\baspernabantur\b', 'aspernor'),
    (r'\baspernabatur\b', 'aspernor'),
    (r'\baspernabere\b', 'aspernor'),
    (r'\baspernabilem\b', 'aspernabilis'),
    (r'\baspernabiles\b', 'aspernabilis'),
    (r'\baspernabilis\b', 'aspernabilis'),
    (r'\baspernabitur\b', 'aspernor'),
    (r'\baspernamini\b', 'aspernor'),
    (r'\baspernanda\b', 'aspernor'),
    (r'\baspernandam\b', 'aspernor'),
    (r'\baspernandis\b', 'aspernor'),
    (r'\baspernandos\b', 'aspernor'),
    (r'\baspernandum\b', 'aspernor'),
    (r'\baspernandus\b', 'aspernor'),
    (r'\baspernans\b', 'aspernor'),
    (r'\baspernante\b', 'aspernor'),
    (r'\baspernantem\b', 'aspernor'),
    (r'\baspernantes\b', 'aspernor'),
    (r'\baspernantibus\b', 'aspernor'),
    (r'\baspernantibusque\b', 'aspernor'),
    (r'\baspernantis\b', 'aspernor'),
    (r'\baspernantium\b', 'aspernor'),
    (r'\baspernantur\b', 'aspernor'),
    (r'\baspernanturque\b', 'aspernor'),
    (r'\baspernarentur\b', 'aspernor'),
    (r'\baspernarer\b', 'aspernor'),
    (r'\baspernaretur\b', 'aspernor'),
    (r'\baspernari\b', 'aspernor'),
    (r'\baspernarique\b', 'aspernor'),
    (r'\baspernaris\b', 'aspernor'),
    (r'\baspernata\b', 'aspernor'),
    (r'\baspernatae\b', 'aspernor'),
    (r'\baspernatam\b', 'aspernor'),
    (r'\baspernatast\b', 'aspernor'),
    (r'\baspernati\b', 'aspernor'),
    (r'\baspernatio\b', 'aspernatio'),
    (r'\baspernatione\b', 'aspernatio'),
    (r'\baspernationem\b', 'aspernatio'),
    (r'\baspernationes\b', 'aspernatio'),
    (r'\baspernator\b', 'aspernator'),
    (r'\baspernatos\b', 'aspernor'),
    (r'\baspernatum\b', 'aspernor'),
    (r'\baspernatur\b', 'aspernor'),
    (r'\baspernaturque\b', 'aspernor'),
    (r'\baspernatus\b', 'aspernor'),
    (r'\baspernatusque\b', 'aspernor'),
    (r'\baspernemur\b', 'aspernor'),
    (r'\baspernentur\b', 'aspernor'),
    (r'\baspernenturque\b', 'aspernor'),
    (r'\basperner\b', 'aspernor'),
    (r'\baspernere\b', 'aspernor'),
    (r'\basperneris\b', 'aspernor'),
    (r'\baspernetur\b', 'aspernor'),
    (r'\basperneturque\b', 'aspernor'),
    (r'\baspernor\b', 'aspernor'),
    (r'\baspero\b', 'asper1'),
    (r'\baspero\b', 'aspero'),
    (r'\basperoque\b', 'asper1'),
    (r'\basperoque\b', 'aspero'),
    (r'\basperorum\b', 'asper1'),
    (r'\basperos\b', 'asper1'),
    (r'\basperque\b', 'asper1'),
    (r'\basperrima\b', 'asper1'),
    (r'\basperrimae\b', 'asper1'),
    (r'\basperrimam\b', 'asper1'),
    (r'\basperrimamque\b', 'asper1'),
    (r'\basperrimaque\b', 'asper1'),
    (r'\basperrimas\b', 'asper1'),
    (r'\basperrime\b', 'asper1'),
    (r'\basperrimi\b', 'asper1'),
    (r'\basperrimis\b', 'asper1'),
    (r'\basperrimo\b', 'asper1'),
    (r'\basperrimoque\b', 'asper1'),
    (r'\basperrimorum\b', 'asper1'),
    (r'\basperrimos\b', 'asper1'),
    (r'\basperrimum\b', 'asper1'),
    (r'\basperrimus\b', 'asper1'),
    (r'\baspersione\b', 'aspersio'),
    (r'\baspersionem\b', 'aspersio'),
    (r'\baspersionis\b', 'aspersio'),
    (r'\baspersu\b', 'aspersus2'),
    (r'\baspersum\b', 'aspersus2'),
    (r'\baspersus\b', 'aspersus2'),
    (r'\baspersusque\b', 'aspersus2'),
    (r'\basperugo\b', 'asperugo'),
    (r'\basperum\b', 'asper1'),
    (r'\basperumque\b', 'asper1'),
    (r'\baspexeram\b', 'aspicio'),
    (r'\baspexerant\b', 'aspicio'),
    (r'\baspexeras\b', 'aspicio'),
    (r'\baspexerat\b', 'aspicio'),
    (r'\baspexere\b', 'aspicio'),
    (r'\baspexerim\b', 'aspicio'),
    (r'\baspexerint\b', 'aspicio'),
    (r'\baspexeris\b', 'aspicio'),
    (r'\baspexerit\b', 'aspicio'),
    (r'\baspexeritne\b', 'aspicio'),
    (r'\baspexero\b', 'aspicio'),
    (r'\baspexerunt\b', 'aspicio'),
    (r'\baspexi\b', 'aspicio'),
    (r'\baspeximus\b', 'aspicio'),
    (r'\baspexisse\b', 'aspicio'),
    (r'\baspexissent\b', 'aspicio'),
    (r'\baspexissentque\b', 'aspicio'),
    (r'\baspexisset\b', 'aspicio'),
    (r'\baspexisti\b', 'aspicio'),
    (r'\baspexistis\b', 'aspicio'),
    (r'\baspexit\b', 'aspicio'),
    (r'\bAsphaltite\b', 'Asphaltites'),
    (r'\bAsphaltiten\b', 'Asphaltites'),
    (r'\bAsphaltites\b', 'Asphaltites'),
    (r'\basphodeli\b', 'asphodelus'),
    (r'\basphodelo\b', 'asphodelus'),
    (r'\basphodelon\b', 'asphodelus'),
    (r'\basphodelum\b', 'asphodelus'),
    (r'\basphodelus\b', 'asphodelus'),
    (r'\baspice\b', 'aspicio'),
    (r'\baspicere\b', 'aspicio'),
    (r'\baspicerem\b', 'aspicio'),
    (r'\baspiceremus\b', 'aspicio'),
    (r'\baspicerent\b', 'aspicio'),
    (r'\baspicerentur\b', 'aspicio'),
    (r'\baspiceres\b', 'aspicio'),
    (r'\baspiceret\b', 'aspicio'),
    (r'\baspiceretur\b', 'aspicio'),
    (r'\baspiceris\b', 'aspicio'),
    (r'\baspici\b', 'aspicio'),
    (r'\baspiciam\b', 'aspicio'),
    (r'\baspiciamne\b', 'aspicio'),
    (r'\baspiciamque\b', 'aspicio'),
    (r'\baspiciamus\b', 'aspicio'),
    (r'\baspiciant\b', 'aspicio'),
    (r'\baspiciantur\b', 'aspicio'),
    (r'\baspiciar\b', 'aspicio'),
    (r'\baspiciare\b', 'aspicio'),
    (r'\baspicias\b', 'aspicio'),
    (r'\baspiciat\b', 'aspicio'),
    (r'\baspiciatur\b', 'aspicio'),
    (r'\baspiciebam\b', 'aspicio'),
    (r'\baspiciebant\b', 'aspicio'),
    (r'\baspiciebantque\b', 'aspicio'),
    (r'\baspiciebantur\b', 'aspicio'),
    (r'\baspiciebat\b', 'aspicio'),
    (r'\baspiciebatur\b', 'aspicio'),
    (r'\baspiciemus\b', 'aspicio'),
    (r'\baspicienda\b', 'aspicio'),
    (r'\baspiciendae\b', 'aspicio'),
    (r'\baspiciendam\b', 'aspicio'),
    (r'\baspiciendas\b', 'aspicio'),
    (r'\baspiciendi\b', 'aspicio'),
    (r'\baspiciendum\b', 'aspicio'),
    (r'\baspiciendus\b', 'aspicio'),
    (r'\baspiciens\b', 'aspicio'),
    (r'\baspicient\b', 'aspicio'),
    (r'\baspicientes\b', 'aspicio'),
    (r'\baspicienti\b', 'aspicio'),
    (r'\baspicientibus\b', 'aspicio'),
    (r'\baspicies\b', 'aspicio'),
    (r'\baspiciet\b', 'aspicio'),
    (r'\baspicietis\b', 'aspicio'),
    (r'\baspicietur\b', 'aspicio'),
    (r'\baspicimur\b', 'aspicio'),
    (r'\baspicimus\b', 'aspicio'),
    (r'\baspicio\b', 'aspicio'),
    (r'\baspicique\b', 'aspicio'),
    (r'\baspicis\b', 'aspicio'),
    (r'\baspicit\b', 'aspicio'),
    (r'\baspicite\b', 'aspicio'),
    (r'\baspicitis\b', 'aspicio'),
    (r'\baspicito\b', 'aspicio'),
    (r'\baspicitur\b', 'aspicio'),
    (r'\baspiciturque\b', 'aspicio'),
    (r'\baspiciunt\b', 'aspicio'),
    (r'\baspiciuntur\b', 'aspicio'),
    (r'\baspide\b', 'aspis'),
    (r'\baspidem\b', 'aspis'),
    (r'\baspides\b', 'aspis'),
    (r'\baspidi\b', 'aspis'),
    (r'\baspidis\b', 'aspis'),
    (r'\baspidum\b', 'aspis'),
    (r'\baspirabat\b', 'aspiro'),
    (r'\baspirabit\b', 'aspiro'),
    (r'\baspirandum\b', 'aspiro'),
    (r'\baspirans\b', 'aspiro'),
    (r'\baspirant\b', 'aspiro'),
    (r'\baspirantibus\b', 'aspiro'),
    (r'\baspirare\b', 'aspiro'),
    (r'\baspirarit\b', 'aspiro'),
    (r'\baspirasse\b', 'aspiro'),
    (r'\baspirasset\b', 'aspiro'),
    (r'\baspirasti\b', 'aspiro'),
    (r'\baspirat\b', 'aspiro'),
    (r'\baspirate\b', 'aspiro'),
    (r'\baspiratio\b', 'aspiratio'),
    (r'\baspiratione\b', 'aspiratio'),
    (r'\baspirationem\b', 'aspiratio'),
    (r'\baspirationibus\b', 'aspiratio'),
    (r'\baspirationis\b', 'aspiratio'),
    (r'\baspiratur\b', 'aspiro'),
    (r'\baspirauerint\b', 'aspiro'),
    (r'\baspirauit\b', 'aspiro'),
    (r'\baspiravit\b', 'aspiro'),
    (r'\baspiret\b', 'aspiro'),
    (r'\baspiretque\b', 'aspiro'),
    (r'\baspiretur\b', 'aspiro'),
    (r'\baspis\b', 'aspis'),
    (r'\basplenon\b', 'asplenum'),
    (r'\basporta\b', 'asporto'),
    (r'\basportabant\b', 'asporto'),
    (r'\basportabat\b', 'asporto'),
    (r'\basportabit\b', 'asporto'),
    (r'\basportabitur\b', 'asporto'),
    (r'\basportabunt\b', 'asporto'),
    (r'\basportanda\b', 'asporto'),
    (r'\basportandi\b', 'asporto'),
    (r'\basportandum\b', 'asporto'),
    (r'\basportandumque\b', 'asporto'),
    (r'\basportans\b', 'asporto'),
    (r'\basportantur\b', 'asporto'),
    (r'\basportare\b', 'asporto'),
    (r'\basportarent\b', 'asporto'),
    (r'\basportaret\b', 'asporto'),
    (r'\basportari\b', 'asporto'),
    (r'\basportarier\b', 'asporto'),
    (r'\basportasse\b', 'asporto'),
    (r'\basportassent\b', 'asporto'),
    (r'\basportata\b', 'asporto'),
    (r'\basportatam\b', 'asporto'),
    (r'\basportate\b', 'asporto'),
    (r'\basportatio\b', 'asportatio'),
    (r'\basportatis\b', 'asporto'),
    (r'\basportatum\b', 'asporto'),
    (r'\basportatur\b', 'asporto'),
    (r'\basportauitque\b', 'asporto'),
    (r'\basportaverat\b', 'asporto'),
    (r'\basportaverunt\b', 'asporto'),
    (r'\basportavit\b', 'asporto'),
    (r'\basportet\b', 'asporto'),
    (r'\baspreta\b', 'aspretum'),
    (r'\baspretis\b', 'aspretum'),
    (r'\baspritudine\b', 'aspritudo'),
    (r'\baspritudinem\b', 'aspritudo'),
    (r'\baspritudines\b', 'aspritudo'),
    (r'\baspritudo\b', 'aspritudo'),
    (r'\bass\b', 'assa'),
    (r'\bassa\b', 'assus'),
    (r'\bassa\b', 'assa'),
    (r'\bassa\b', 'asso'),
    (r'\bAssabinum\b', 'Assabinus'),
    (r'\bassabis\b', 'asso'),
    (r'\bassae\b', 'assus'),
    (r'\bassam\b', 'assus'),
    (r'\bassanda\b', 'asso'),
    (r'\bassandi\b', 'asso'),
    (r'\bassantur\b', 'asso'),
    (r'\bAssaraci\b', 'Assaracus'),
    (r'\bAssaracique\b', 'Assaracus'),
    (r'\bAssaraco\b', 'Assaracus'),
    (r'\bAssaracon\b', 'Assaracus'),
    (r'\bAssaracum\b', 'Assaracus'),
    (r'\bAssaracus\b', 'Assaracus'),
    (r'\bAssaracusque\b', 'Assaracus'),
    (r'\bassari\b', 'assarius1'),
    (r'\bassari\b', 'assarius1'),
    (r'\bassari\b', 'asso'),
    (r'\bassaria\b', 'assarius1'),
    (r'\bassarii\b', 'assarius1'),
    (r'\bassarii\b', 'assarius1'),
    (r'\bassario\b', 'assarius1'),
    (r'\bassario\b', 'assarius1'),
    (r'\bassariorum\b', 'assarius1'),
    (r'\bassariorum\b', 'assarius1'),
    (r'\bassarium\b', 'assarius1'),
    (r'\bassarium\b', 'assarius1'),
    (r'\bassarum\b', 'assus'),
    (r'\bassas\b', 'assus'),
    (r'\bassas\b', 'asso'),
    (r'\bassasque\b', 'assus'),
    (r'\bassasque\b', 'asso'),
    (r'\bassat\b', 'asso'),
    (r'\bassata\b', 'asso'),
    (r'\bassatae\b', 'asso'),
    (r'\bassatum\b', 'asso'),
    (r'\bassatur\b', 'asso'),
    (r'\bassaturae\b', 'assatura'),
    (r'\bassaturae\b', 'asso'),
    (r'\bassaturam\b', 'assatura'),
    (r'\bassaturam\b', 'asso'),
    (r'\bassaturas\b', 'assatura'),
    (r'\bassaturas\b', 'asso'),
    (r'\bassaturis\b', 'assatura'),
    (r'\bassaturis\b', 'asso'),
    (r'\bassaverunt\b', 'asso'),
    (r'\bassavit\b', 'asso'),
    (r'\basscit\b', 'ad-scribo'),
    (r'\basse\b', 'assus'),
    (r'\basse\b', 'assis1'),
    (r'\basse\b', 'assis2'),
    (r'\basse\b', 'assum'),
    (r'\basseclam\b', 'assecla'),
    (r'\bassecuta\b', 'ad-sono'),
    (r'\bassecuti\b', 'ad-sono'),
    (r'\bassecutique\b', 'ad-sono'),
    (r'\bassecutis\b', 'ad-sono'),
    (r'\bassecuto\b', 'ad-sono'),
    (r'\bassecutus\b', 'ad-sono'),
    (r'\bassecutusque\b', 'ad-sono'),
    (r'\bassedi\b', 'ad-sono'),
    (r'\bassedimus\b', 'ad-sono'),
    (r'\bassedisset\b', 'ad-sono'),
    (r'\bassedit\b', 'ad-sono'),
    (r'\bassellandi\b', 'assellor'),
    (r'\bassem\b', 'assis1'),
    (r'\bassem\b', 'assis2'),
    (r'\bassem\b', 'asso'),
    (r'\bassemque\b', 'assis1'),
    (r'\bassemque\b', 'assis2'),
    (r'\bassemque\b', 'asso'),
    (r'\bassensere\b', 'ad-sono'),
    (r'\bassenserimus\b', 'ad-sono'),
    (r'\bassenserit\b', 'ad-sono'),
    (r'\bassensi\b', 'assentior'),
    (r'\bassensio\b', 'assensio'),
    (r'\bassensione\b', 'assensio'),
    (r'\bassensionem\b', 'assensio'),
    (r'\bassensionibus\b', 'assensio'),
    (r'\bassensionis\b', 'assensio'),
    (r'\bassensisse\b', 'ad-sono'),
    (r'\bassensit\b', 'ad-sono'),
    (r'\bassensor\b', 'assensor'),
    (r'\bassensu\b', 'assensus2'),
    (r'\bassensu\b', 'assentior'),
    (r'\bassensum\b', 'assensus2'),
    (r'\bassensum\b', 'assentior'),
    (r'\bassensus\b', 'assensus2'),
    (r'\bassensus\b', 'assentior'),
    (r'\bassent\b', 'asso'),
    (r'\bassentante\b', 'assentor'),
    (r'\bassentatio\b', 'assentatio'),
    (r'\bassentationem\b', 'assentatio'),
    (r'\bassentator\b', 'assentator'),
    (r'\bassentatorem\b', 'assentator'),
    (r'\bassentatores\b', 'assentator'),
    (r'\bassentatoribus\b', 'assentator'),
    (r'\bassentatorum\b', 'assentator'),
    (r'\bassentatorum\b', 'assentor'),
    (r'\bassentatur\b', 'assentor'),
    (r'\bassentemur\b', 'assentor'),
    (r'\bassentiamur\b', 'assentior'),
    (r'\bassentiar\b', 'assentior'),
    (r'\bassentiebatur\b', 'assentior'),
    (r'\bassentiendum\b', 'assentior'),
    (r'\bassentientem\b', 'assentior'),
    (r'\bassentimus\b', 'assentior'),
    (r'\bassentio\b', 'assentior'),
    (r'\bassentior\b', 'assentior'),
    (r'\bassentire\b', 'assentior'),
    (r'\bassentiri\b', 'assentior'),
    (r'\bassentiuntur\b', 'assentior'),
    (r'\bassentur\b', 'asso'),
    (r'\bassequamur\b', 'assequor'),
    (r'\bassequar\b', 'assequor'),
    (r'\bassequatur\b', 'assequor'),
    (r'\bassequebantur\b', 'assequor'),
    (r'\bassequebar\b', 'assequor'),
    (r'\bassequebatur\b', 'assequor'),
    (r'\bassequemur\b', 'assequor'),
    (r'\bassequetur\b', 'assequor'),
    (r'\bassequi\b', 'assequor'),
    (r'\bassequimur\b', 'assequor'),
    (r'\bassequuntur\b', 'assequor'),
    (r'\basserat\b', 'assero1'),
    (r'\bassercula\b', 'asserculus'),
    (r'\basserculis\b', 'asserculus'),
    (r'\basserculis\b', 'asserculus'),
    (r'\basserculo\b', 'asserculus'),
    (r'\basserculo\b', 'asserculus'),
    (r'\basserculos\b', 'asserculus'),
    (r'\bassere\b', 'asser'),
    (r'\bassere\b', 'assero1'),
    (r'\bassere\b', 'asso'),
    (r'\basserebam\b', 'assero1'),
    (r'\basserebant\b', 'assero1'),
    (r'\basserem\b', 'asser'),
    (r'\basserenda\b', 'assero1'),
    (r'\basserendo\b', 'assero1'),
    (r'\basserente\b', 'assero1'),
    (r'\basserentes\b', 'assero1'),
    (r'\basserere\b', 'assero1'),
    (r'\bassererent\b', 'assero1'),
    (r'\bassereret\b', 'assero1'),
    (r'\basseres\b', 'assero1'),
    (r'\basseres\b', 'asser'),
    (r'\basseresve\b', 'assero1'),
    (r'\basseresve\b', 'asser'),
    (r'\basseri\b', 'asser'),
    (r'\basseri\b', 'assero1'),
    (r'\basseribus\b', 'asser'),
    (r'\basseribusque\b', 'asser'),
    (r'\basserit\b', 'assero1'),
    (r'\basseritur\b', 'assero1'),
    (r'\bassertio\b', 'assertio'),
    (r'\bassertionibus\b', 'assertio'),
    (r'\basserto\b', 'assertum'),
    (r'\basserto\b', 'assero2'),
    (r'\bassertor\b', 'assertor'),
    (r'\bassertorem\b', 'assertor'),
    (r'\bassertores\b', 'assertor'),
    (r'\bassertorum\b', 'assertor'),
    (r'\bassertorum\b', 'assertum'),
    (r'\bassertorum\b', 'assero2'),
    (r'\basserturi\b', 'assero2'),
    (r'\basseruere\b', 'assero2'),
    (r'\basseruere\b', 'asservo'),
    (r'\basseruisset\b', 'assero2'),
    (r'\basseruit\b', 'assero2'),
    (r'\basseruit\b', 'asservio'),
    (r'\basserum\b', 'asser'),
    (r'\basserunt\b', 'assero1'),
    (r'\basserva\b', 'asservo'),
    (r'\basservabat\b', 'asservo'),
    (r'\basservabo\b', 'asservo'),
    (r'\basservanda\b', 'asservo'),
    (r'\basservatote\b', 'asservo'),
    (r'\basses\b', 'assis1'),
    (r'\basses\b', 'assis2'),
    (r'\basses\b', 'asso'),
    (r'\bassessore\b', 'assessor'),
    (r'\bassessores\b', 'assessor'),
    (r'\bassessu\b', 'assessus2'),
    (r'\basset\b', 'asso'),
    (r'\basseuerabat\b', 'assevero'),
    (r'\basseuerante\b', 'assevero'),
    (r'\basseuerat\b', 'assero1'),
    (r'\basseuerat\b', 'assevero'),
    (r'\basseuerate\b', 'assevero'),
    (r'\basseverabat\b', 'assevero'),
    (r'\basseveratione\b', 'asseveratio'),
    (r'\bassi\b', 'assis1'),
    (r'\bassi\b', 'assus'),
    (r'\bassi\b', 'assis2'),
    (r'\bAssi\b', 'Assius'),
    (r'\bassi\b', 'assum'),
    (r'\bAssias\b', 'Assius'),
    (r'\bassibus\b', 'assis1'),
    (r'\bassibus\b', 'assis2'),
    (r'\bassidat\b', 'assideo'),
    (r'\basside\b', 'assideo'),
    (r'\bassideant\b', 'assideo'),
    (r'\bassidebam\b', 'assideo'),
    (r'\bassidebat\b', 'assideo'),
    (r'\bassidebatque\b', 'assideo'),
    (r'\bassidendo\b', 'assideo'),
    (r'\bassidens\b', 'assideo'),
    (r'\bassident\b', 'assideo'),
    (r'\bassidente\b', 'assideo'),
    (r'\bassidentem\b', 'assideo'),
    (r'\bassidenti\b', 'assideo'),
    (r'\bassidentium\b', 'assideo'),
    (r'\bassideo\b', 'assideo'),
    (r'\bassidere\b', 'assideo'),
    (r'\bassiderent\b', 'assideo'),
    (r'\bassideri\b', 'assideo'),
    (r'\bassides\b', 'assideo'),
    (r'\bassidet\b', 'assideo'),
    (r'\bassidite\b', 'assideo'),
    (r'\bassidua\b', 'assiduus2'),
    (r'\bassidua\b', 'assiduo2'),
    (r'\bassiduae\b', 'assiduus2'),
    (r'\bassiduam\b', 'assiduus2'),
    (r'\bassiduas\b', 'assiduus2'),
    (r'\bassiduas\b', 'assiduo2'),
    (r'\bassidue\b', 'assiduus2'),
    (r'\bassidue\b', 'assiduus1'),
    (r'\bassidueque\b', 'assiduus2'),
    (r'\bassidueque\b', 'assiduus1'),
    (r'\bassidui\b', 'assiduus1'),
    (r'\bassidui\b', 'assiduus2'),
    (r'\bassiduique\b', 'assiduus1'),
    (r'\bassiduique\b', 'assiduus2'),
    (r'\bassiduis\b', 'assiduus1'),
    (r'\bassiduis\b', 'assiduus2'),
    (r'\bassiduissimi\b', 'assiduus2'),
    (r'\bassiduitas\b', 'assiduitas'),
    (r'\bassiduitate\b', 'assiduitas'),
    (r'\bassiduitatem\b', 'assiduitas'),
    (r'\bassiduitatemque\b', 'assiduitas'),
    (r'\bassiduitatis\b', 'assiduitas'),
    (r'\bassiduo\b', 'assiduo'),
    (r'\bassiduo\b', 'assiduus1'),
    (r'\bassiduo\b', 'assiduus2'),
    (r'\bassiduo\b', 'assiduo2'),
    (r'\bassiduoque\b', 'assiduo'),
    (r'\bassiduoque\b', 'assiduus1'),
    (r'\bassiduoque\b', 'assiduus2'),
    (r'\bassiduoque\b', 'assiduo2'),
    (r'\bassiduos\b', 'assiduus1'),
    (r'\bassiduum\b', 'assiduus1'),
    (r'\bassiduum\b', 'assiduus2'),
    (r'\bassiduumque\b', 'assiduus1'),
    (r'\bassiduumque\b', 'assiduus2'),
    (r'\bassiduus\b', 'assiduus1'),
    (r'\bassiduusque\b', 'assiduus1'),
    (r'\bassignabatur\b', 'assigno'),
    (r'\bassignabimus\b', 'assigno'),
    (r'\bassignandus\b', 'assigno'),
    (r'\bassignant\b', 'assigno'),
    (r'\bassignantur\b', 'assigno'),
    (r'\bassignarant\b', 'assigno'),
    (r'\bassignare\b', 'assigno'),
    (r'\bassignarentur\b', 'assigno'),
    (r'\bassignari\b', 'assigno'),
    (r'\bassignasse\b', 'assigno'),
    (r'\bassignasti\b', 'assigno'),
    (r'\bassignat\b', 'assigno'),
    (r'\bassignata\b', 'assigno'),
    (r'\bassignatas\b', 'assigno'),
    (r'\bassignate\b', 'assigno'),
    (r'\bassignati\b', 'assigno'),
    (r'\bassignatione\b', 'assignatio'),
    (r'\bassignationem\b', 'assignatio'),
    (r'\bassignationes\b', 'assignatio'),
    (r'\bassignationi\b', 'assignatio'),
    (r'\bassignationis\b', 'assignatio'),
    (r'\bassignationisque\b', 'assignatio'),
    (r'\bassignationum\b', 'assignatio'),
    (r'\bassignatis\b', 'assigno'),
    (r'\bassignato\b', 'assigno'),
    (r'\bassignatorum\b', 'assignator'),
    (r'\bassignatorum\b', 'assigno'),
    (r'\bassignatum\b', 'assigno'),
    (r'\bassignatur\b', 'assigno'),
    (r'\bassignatus\b', 'assigno'),
    (r'\bassignauerunt\b', 'assigno'),
    (r'\bassignauit\b', 'assigno'),
    (r'\bassignet\b', 'assigno'),
    (r'\bassignificant\b', 'assignifico'),
    (r'\bassigno\b', 'assigno'),
    (r'\bassilire\b', 'assilio'),
    (r'\bassilit\b', 'assilio'),
    (r'\bassiluit\b', 'ad-sono'),
    (r'\bassim\b', 'assis1'),
    (r'\bassim\b', 'assis2'),
    (r'\bassim\b', 'adsum'),
    (r'\bassimulabam\b', 'assimulo'),
    (r'\bassimulabat\b', 'assimulo'),
    (r'\bassimulanda\b', 'assimulo'),
    (r'\bassimulant\b', 'assimulo'),
    (r'\bassimularet\b', 'assimulo'),
    (r'\bassimulata\b', 'assimulo'),
    (r'\bassimulatione\b', 'assimulatio'),
    (r'\bassimulo\b', 'assimulo'),
    (r'\bassint\b', 'adsum'),
    (r'\bAssio\b', 'Assius'),
    (r'\bassipondium\b', 'assipondium'),
    (r'\bassis\b', 'assus'),
    (r'\bassis\b', 'assis1'),
    (r'\bassis\b', 'assis2'),
    (r'\bassis\b', 'assa'),
    (r'\bassis\b', 'adsum'),
    (r'\bassiste\b', 'assisto'),
    (r'\bassistebant\b', 'assisto'),
    (r'\bassistebat\b', 'assisto'),
    (r'\bassistendi\b', 'assisto'),
    (r'\bassistens\b', 'assisto'),
    (r'\bassistentibus\b', 'assisto'),
    (r'\bassistere\b', 'assisto'),
    (r'\bassistit\b', 'assisto'),
    (r'\bassit\b', 'adsum'),
    (r'\bassitas\b', 'assitus1'),
    (r'\bassitas\b', 'assero1'),
    (r'\bassium\b', 'assis1'),
    (r'\bassium\b', 'assis2'),
    (r'\bassius\b', 'assus'),
    (r'\bAssius\b', 'Assius'),
    (r'\basso\b', 'assus'),
    (r'\basso\b', 'assum'),
    (r'\basso\b', 'asso'),
    (r'\bassolent\b', 'assoleo'),
    (r'\bassolent\b', 'assolo'),
    (r'\bassolet\b', 'assoleo'),
    (r'\bassolet\b', 'assolo'),
    (r'\basson\b', 'assus'),
    (r'\basson\b', 'assum'),
    (r'\basson\b', 'asso'),
    (r'\bassoque\b', 'assus'),
    (r'\bassoque\b', 'assum'),
    (r'\bassoque\b', 'asso'),
    (r'\bAssorini\b', 'Assoro'),
    (r'\bAssorinis\b', 'Assoro'),
    (r'\bAssorinorum\b', 'Assoro'),
    (r'\bAssorinos\b', 'Assoro'),
    (r'\bAssorinus\b', 'Assoro'),
    (r'\bAssoro\b', 'Assoro'),
    (r'\bassorum\b', 'assus'),
    (r'\bassorum\b', 'assa'),
    (r'\bassos\b', 'assus'),
    (r'\bassudescit\b', 'assudesco'),
    (r'\bassuefaceret\b', 'assuefacio'),
    (r'\bassuefactis\b', 'assuefacio'),
    (r'\bassueram\b', 'ad-suspiro'),
    (r'\bassuerant\b', 'ad-suspiro'),
    (r'\bassuerat\b', 'ad-suspiro'),
    (r'\bassuesce\b', 'assuesco'),
    (r'\bassuescent\b', 'assuesco'),
    (r'\bassuescerent\b', 'assuesco'),
    (r'\bassuesceret\b', 'assuesco'),
    (r'\bassueta\b', 'assuesco'),
    (r'\bassuetae\b', 'assuesco'),
    (r'\bassuetam\b', 'assuesco'),
    (r'\bassuetas\b', 'assuesco'),
    (r'\bassuetasque\b', 'assuesco'),
    (r'\bassueti\b', 'assuesco'),
    (r'\bassuetis\b', 'assuo'),
    (r'\bassuetis\b', 'assuesco'),
    (r'\bassueto\b', 'assuesco'),
    (r'\bassuetos\b', 'assuesco'),
    (r'\bassuetudine\b', 'assuetudo'),
    (r'\bassuetudinis\b', 'assuetudo'),
    (r'\bassuetum\b', 'assuesco'),
    (r'\bassuetus\b', 'assuesco'),
    (r'\bassueui\b', 'assuesco'),
    (r'\bassueverant\b', 'assuesco'),
    (r'\bassueverit\b', 'assuesco'),
    (r'\bassuevi\b', 'assuesco'),
    (r'\bassuevit\b', 'assuesco'),
    (r'\bassulae\b', 'assula'),
    (r'\bassulas\b', 'assula'),
    (r'\bassulatim\b', 'assulatim'),
    (r'\bassulis\b', 'assula'),
    (r'\bassulose\b', 'assulose'),
    (r'\bassum\b', 'assus'),
    (r'\bassum\b', 'assa'),
    (r'\bassum\b', 'assum'),
    (r'\bassum\b', 'adsum'),
    (r'\bassumant\b', 'assumo'),
    (r'\bassumantur\b', 'assumo'),
    (r'\bassumebat\b', 'assumo'),
    (r'\bassumenda\b', 'assumo'),
    (r'\bassumendus\b', 'assumo'),
    (r'\bassumere\b', 'assumo'),
    (r'\bassumes\b', 'assumo'),
    (r'\bassumet\b', 'assumo'),
    (r'\bassumi\b', 'assumo'),
    (r'\bassumimus\b', 'assumo'),
    (r'\bassumis\b', 'assumo'),
    (r'\bassumit\b', 'assumo'),
    (r'\bassumitur\b', 'assumo'),
    (r'\bassumo\b', 'assumo'),
    (r'\bassumpserat\b', 'assumo'),
    (r'\bassumpsere\b', 'assumo'),
    (r'\bassumpseris\b', 'assumo'),
    (r'\bassumpsit\b', 'assumo'),
    (r'\bassumpta\b', 'assumo'),
    (r'\bassumptae\b', 'assumo'),
    (r'\bassumptas\b', 'assumo'),
    (r'\bassumptio\b', 'assumptio'),
    (r'\bassumptione\b', 'assumptio'),
    (r'\bassumptionem\b', 'assumptio'),
    (r'\bassumptioni\b', 'assumptio'),
    (r'\bassumptionis\b', 'assumptio'),
    (r'\bassumptis\b', 'assumo'),
    (r'\bassumptiva\b', 'assumptivus'),
    (r'\bassumptivae\b', 'assumptivus'),
    (r'\bassumptivis\b', 'assumptivus'),
    (r'\bassumpto\b', 'assumo'),
    (r'\bassumptum\b', 'assumo'),
    (r'\bassumunt\b', 'assumo'),
    (r'\bassumuntur\b', 'assumo'),
    (r'\bassumus\b', 'adsum'),
    (r'\bassurgatur\b', 'assurgo'),
    (r'\bassurge\b', 'assurgo'),
    (r'\bassurgens\b', 'assurgo'),
    (r'\bassurgentem\b', 'assurgo'),
    (r'\bassurgere\b', 'assurgo'),
    (r'\bassurgeret\b', 'assurgo'),
    (r'\bassurgit\b', 'assurgo'),
    (r'\bassurrectum\b', 'assurgo'),
    (r'\bassurrexisse\b', 'assurgo'),
    (r'\bassurrexit\b', 'assurgo'),
    (r'\bassus\b', 'assus'),
    (r'\bAssyria\b', 'Assyria'),
    (r'\bAssyria\b', 'Assyrius'),
    (r'\bAssyriae\b', 'Assyria'),
    (r'\bAssyriaeque\b', 'Assyria'),
    (r'\bAssyriam\b', 'Assyria'),
    (r'\bAssyriaque\b', 'Assyria'),
    (r'\bAssyriaque\b', 'Assyrius'),
    (r'\bAssyrias\b', 'Assyria'),
    (r'\bAssyrii\b', 'Assyrius'),
    (r'\bAssyrii\b', 'Assyrius'),
    (r'\bAssyriis\b', 'Assyria'),
    (r'\bAssyriis\b', 'Assyrius'),
    (r'\bAssyriis\b', 'Assyrius'),
    (r'\bAssyrio\b', 'Assyrius'),
    (r'\bAssyrioque\b', 'Assyrius'),
    (r'\bAssyriorum\b', 'Assyrius'),
    (r'\bAssyriorum\b', 'Assyrius'),
    (r'\bAssyrios\b', 'Assyrius'),
    (r'\bAssyrium\b', 'Assyrius'),
    (r'\bAssyrium\b', 'Assyrius'),
    (r'\bAssyrius\b', 'Assyrius'),
    (r'\bast\b', 'at'),
    (r'\bAsta\b', 'Asta'),
    (r'\basta\b', 'astus'),
    (r'\basta\b', 'asto'),
    (r'\bastabant\b', 'asto'),
    (r'\bastabat\b', 'asto'),
    (r'\bastabo\b', 'asto'),
    (r'\bAstabores\b', 'Astabores'),
    (r'\bastacis\b', 'astacus1'),
    (r'\bAstacon\b', 'Astacus3'),
    (r'\bastacon\b', 'astacus1'),
    (r'\bAstacon\b', 'Astacus2'),
    (r'\bAstacum\b', 'Astacus3'),
    (r'\bastacum\b', 'astacus1'),
    (r'\bAstacum\b', 'Astacus2'),
    (r'\bAstacus\b', 'Astacus3'),
    (r'\bastacus\b', 'astacus1'),
    (r'\bAstacus\b', 'Astacus2'),
    (r'\bastamus\b', 'asto'),
    (r'\bastans\b', 'asto'),
    (r'\bastant\b', 'asto'),
    (r'\bastante\b', 'asto'),
    (r'\bastantem\b', 'asto'),
    (r'\bastantibus\b', 'asto'),
    (r'\bastantis\b', 'asto'),
    (r'\bAstapa\b', 'Astapa'),
    (r'\bAstape\b', 'Astapus'),
    (r'\bastaphide\b', 'astaphis'),
    (r'\bastaphis\b', 'astaphis'),
    (r'\bAstapus\b', 'Astapus'),
    (r'\bastare\b', 'asto'),
    (r'\bAstarte\b', 'Astarte'),
    (r'\bastas\b', 'astus'),
    (r'\bastas\b', 'asto'),
    (r'\bastat\b', 'asto'),
    (r'\bastate\b', 'asto'),
    (r'\bastatis\b', 'asto'),
    (r'\bastato\b', 'asto'),
    (r'\bastent\b', 'asto'),
    (r'\baster\b', 'aster'),
    (r'\baster\b', 'asto'),
    (r'\basteria\b', 'asteria1'),
    (r'\bAsteria\b', 'Asteria2'),
    (r'\basteria\b', 'asterias'),
    (r'\basteria\b', 'asterion1'),
    (r'\basteriae\b', 'asteria1'),
    (r'\bAsteriae\b', 'Asteria2'),
    (r'\basteriae\b', 'asterias'),
    (r'\basteriam\b', 'asteria1'),
    (r'\bAsteriam\b', 'Asteria2'),
    (r'\basteriam\b', 'asterias'),
    (r'\bAsterie\b', 'Asteria2'),
    (r'\basterie\b', 'asterion1'),
    (r'\bAsterien\b', 'Asteria2'),
    (r'\basterien\b', 'asterion1'),
    (r'\bAsteries\b', 'Asteria2'),
    (r'\bAsterion\b', 'Asterion2'),
    (r'\basterion\b', 'asterion1'),
    (r'\basteris\b', 'aster'),
    (r'\basteris\b', 'asto'),
    (r'\basterium\b', 'asterion1'),
    (r'\bastes\b', 'asto'),
    (r'\bastet\b', 'asto'),
    (r'\basthmaticis\b', 'asthmaticus'),
    (r'\basti\b', 'astus'),
    (r'\basticam\b', 'asticus'),
    (r'\bastice\b', 'asticus'),
    (r'\bastici\b', 'asticus'),
    (r'\basticis\b', 'asticus'),
    (r'\basticos\b', 'asticus'),
    (r'\bastile\b', 'hastile'),
    (r'\bastipulatore\b', 'astipulator'),
    (r'\bAstis\b', 'Asta'),
    (r'\bastis\b', 'astus'),
    (r'\bastiterint\b', 'asto'),
    (r'\bastiterit\b', 'asto'),
    (r'\bastiterunt\b', 'asto'),
    (r'\bastiti\b', 'asto'),
    (r'\bastitisset\b', 'asto'),
    (r'\bastitisti\b', 'asto'),
    (r'\bastitit\b', 'asto'),
    (r'\bastitui\b', 'astituo'),
    (r'\basto\b', 'astus'),
    (r'\basto\b', 'asto'),
    (r'\bAstomorum\b', 'Astomi'),
    (r'\baston\b', 'astus'),
    (r'\baston\b', 'asto'),
    (r'\bastra\b', 'astrum'),
    (r'\bAstraba\b', 'Astraba'),
    (r'\bAstraea\b', 'Astraea'),
    (r'\bAstraeae\b', 'Astraea'),
    (r'\bAstraeaque\b', 'Astraea'),
    (r'\bAstraei\b', 'Astraeus'),
    (r'\bAstraeo\b', 'Astraeus'),
    (r'\bAstraeum\b', 'Astraeus'),
    (r'\bAstraeus\b', 'Astraeus'),
    (r'\bastragali\b', 'astragalus'),
    (r'\bastragalis\b', 'astragalus'),
    (r'\bastragalo\b', 'astragalus'),
    (r'\bastragalum\b', 'astragalus'),
    (r'\bastragalus\b', 'astragalus'),
    (r'\bAstrapen\b', 'Astrape'),
    (r'\bastraque\b', 'astrum'),
    (r'\bastrepit\b', 'astrepo'),
    (r'\bastri\b', 'astrion'),
    (r'\bastricam\b', 'astricus'),
    (r'\bastricen\b', 'astricus'),
    (r'\bastricta\b', 'astringo'),
    (r'\bastrictae\b', 'astringo'),
    (r'\bastrictam\b', 'astringo'),
    (r'\bastrictas\b', 'astringo'),
    (r'\bastricte\b', 'astricte'),
    (r'\bastricte\b', 'astringo'),
    (r'\bastricti\b', 'astringo'),
    (r'\bastrictior\b', 'astringo'),
    (r'\bastrictioris\b', 'astringo'),
    (r'\bastrictis\b', 'astringo'),
    (r'\bastricto\b', 'astringo'),
    (r'\bastrictos\b', 'astringo'),
    (r'\bastrictum\b', 'astringo'),
    (r'\bastrictumque\b', 'astringo'),
    (r'\bastrictus\b', 'astringo'),
    (r'\bastridentibus\b', 'astrido'),
    (r'\bastriferas\b', 'astrifer'),
    (r'\bastriferi\b', 'astrifer'),
    (r'\bastriferis\b', 'astrifer'),
    (r'\bastrifero\b', 'astrifer'),
    (r'\bastriferos\b', 'astrifer'),
    (r'\bastriferum\b', 'astrifer'),
    (r'\bastriferumque\b', 'astrifer'),
    (r'\bastringant\b', 'astringo'),
    (r'\bastringat\b', 'astringo'),
    (r'\bastringatur\b', 'astringo'),
    (r'\bastringe\b', 'astringo'),
    (r'\bastringebam\b', 'astringo'),
    (r'\bastringendam\b', 'astringo'),
    (r'\bastringens\b', 'astringo'),
    (r'\bastringentibus\b', 'astringo'),
    (r'\bastringentis\b', 'astringo'),
    (r'\bastringere\b', 'astringo'),
    (r'\bastringerentur\b', 'astringo'),
    (r'\bastringeret\b', 'astringo'),
    (r'\bastringi\b', 'astringo'),
    (r'\bastringit\b', 'astringo'),
    (r'\bastringor\b', 'astringo'),
    (r'\bastringunt\b', 'astringo'),
    (r'\bastrinxerant\b', 'astringo'),
    (r'\bastrinxere\b', 'astringo'),
    (r'\bastrinxit\b', 'astringo'),
    (r'\bastrion\b', 'astrion'),
    (r'\bastris\b', 'astrum'),
    (r'\bastrisque\b', 'astrum'),
    (r'\bastro\b', 'astrum'),
    (r'\bastrologi\b', 'astrologus'),
    (r'\bastrologia\b', 'astrologia'),
    (r'\bastrologiae\b', 'astrologia'),
    (r'\bastrologiam\b', 'astrologia'),
    (r'\bastrologis\b', 'astrologus'),
    (r'\bastrologo\b', 'astrologus'),
    (r'\bastrologorum\b', 'astrologus'),
    (r'\bastrologos\b', 'astrologus'),
    (r'\bastrologus\b', 'astrologus'),
    (r'\bastron\b', 'astrum'),
    (r'\bastronomicon\b', 'astronomicus'),
    (r'\bastroque\b', 'astrum'),
    (r'\bastrorum\b', 'astrum'),
    (r'\bastrorumque\b', 'astrum'),
    (r'\bastruent\b', 'astruo'),
    (r'\bastruere\b', 'astruo'),
    (r'\bastrueret\b', 'astruo'),
    (r'\bastruit\b', 'astruo'),
    (r'\bastrum\b', 'astrum'),
    (r'\bastrumque\b', 'astrum'),
    (r'\bastu\b', 'astus2'),
    (r'\bastula\b', 'assula'),
    (r'\bastulae\b', 'assula'),
    (r'\bastulas\b', 'assula'),
    (r'\bastulis\b', 'assula'),
    (r'\bastumque\b', 'astus'),
    (r'\bastupet\b', 'astupeo'),
    (r'\bastuque\b', 'astus2'),
    (r'\bastur\b', 'astur1'),
    (r'\bAstur\b', 'Astur2'),
    (r'\bAstura\b', 'Astura'),
    (r'\bAsturae\b', 'Astura'),
    (r'\bAsturam\b', 'Astura'),
    (r'\bAsturamque\b', 'Astura'),
    (r'\bAsturco\b', 'Asturco'),
    (r'\bAsturcone\b', 'Asturco'),
    (r'\bastures\b', 'astur1'),
    (r'\bAstures\b', 'Astur2'),
    (r'\bAsturia\b', 'Asturia'),
    (r'\bAsturiam\b', 'Asturia'),
    (r'\bAsturica\b', 'astus'),
    (r'\bAsturica\b', 'astus'),
    (r'\bAsturici\b', 'astus'),
    (r'\bAsturicum\b', 'astus'),
    (r'\basturum\b', 'astur1'),
    (r'\bAsturum\b', 'Astur2'),
    (r'\bastus\b', 'astus2'),
    (r'\bastus\b', 'astus'),
    (r'\bastusque\b', 'astus2'),
    (r'\bastusque\b', 'astus'),
    (r'\bastuta\b', 'astutus'),
    (r'\bastutae\b', 'astutus'),
    (r'\bastutam\b', 'astutus'),
    (r'\bastute\b', 'astutus'),
    (r'\bastuti\b', 'astutus'),
    (r'\bastutia\b', 'astutia'),
    (r'\bastutiae\b', 'astutia'),
    (r'\bastutiam\b', 'astutia'),
    (r'\bastutiaque\b', 'astutia'),
    (r'\bastutiarum\b', 'astutia'),
    (r'\bastutias\b', 'astutia'),
    (r'\bastutiisque\b', 'astutia'),
    (r'\bastutior\b', 'astutus'),
    (r'\bastutiore\b', 'astutus'),
    (r'\bastutiorem\b', 'astutus'),
    (r'\bastutissime\b', 'astutus'),
    (r'\bastutius\b', 'astutus'),
    (r'\bastuto\b', 'astutus'),
    (r'\bastutos\b', 'astutus'),
    (r'\bastutulae\b', 'astutulus'),
    (r'\bastutule\b', 'astutulus'),
    (r'\bastutulo\b', 'astutulus'),
    (r'\bastutum\b', 'astutus'),
    (r'\bastutumque\b', 'astutus'),
    (r'\bastutus\b', 'astutus'),
    (r'\bAstyage\b', 'Astyages'),
    (r'\bAstyagem\b', 'Astyages'),
    (r'\bAstyagen\b', 'Astyages'),
    (r'\bAstyages\b', 'Astyages'),
    (r'\bAstyanacte\b', 'Astyanax'),
    (r'\bAstyanacti\b', 'Astyanax'),
    (r'\bAstyanactis\b', 'Astyanax'),
    (r'\bAstyanax\b', 'Astyanax'),
    (r'\bAstyanaxque\b', 'Astyanax'),
    (r'\bAstyle\b', 'Astylos'),
    (r'\bAstylon\b', 'Astylos'),
    (r'\bAstypalaea\b', 'Astypalaea'),
    (r'\bAstypalaeam\b', 'Astypalaea'),
    (r'\bAstypalaeicae\b', 'Astypaleius'),
    (r'\bAstypalaeicas\b', 'Astypaleius'),
    (r'\bAstypaleia\b', 'Astypaleius'),
    (r'\bAstyre\b', 'Astyre'),
    (r'\bAstyres\b', 'Astyre'),
    (r'\basueri\b', 'a-sum1'),
    (r'\basuero\b', 'asyla'),
    (r'\bAsum\b', 'a-sum1'),
    (r'\basum\b', 'a-sum1'),
    (r'\bAsuvi\b', 'asyla'),
    (r'\bAsuvianum\b', 'asyla'),
    (r'\bAsuvium\b', 'asyla'),
    (r'\bAsuviumque\b', 'asyla'),
    (r'\bAsuvius\b', 'asyla'),
    (r'\basyla\b', 'asyla'),
    (r'\basyla\b', 'asylum'),
    (r'\basyli\b', 'asylum'),
    (r'\basylo\b', 'asylum'),
    (r'\basylorum\b', 'asylum'),
    (r'\basylum\b', 'asylum'),
    (r'\basymboli\b', 'asymbolus'),
    (r'\basymbolum\b', 'asymbolus'),
    (r'\basyndeton\b', 'asyndeton'),
    (r'\bat\b', 'at'),
    (r'\bAtabuli\b', 'Atabulus'),
    (r'\bAtabulus\b', 'Atabulus'),
    (r'\bAtace\b', 'Atax'),
    (r'\batace\b', 'a-taceo'),
    (r'\bAtacino\b', 'a-taceo'),
    (r'\bAtacinorum\b', 'a-taceo'),
    (r'\bAtacinorum\b', 'a-taceo'),
    (r'\bAtacinus\b', 'a-taceo'),
    (r'\bAtalanta\b', 'Atalanta'),
    (r'\bAtalantae\b', 'Atalanta'),
    (r'\bAtalantaeamque\b', 'Atalantiades'),
    (r'\bAtalantaeas\b', 'Atalantiades'),
    (r'\bAtalantaeos\b', 'Atalantiades'),
    (r'\bAtalantam\b', 'Atalanta'),
    (r'\bAtalante\b', 'Atalanta'),
    (r'\bAtalanten\b', 'Atalanta'),
    (r'\bAtalantes\b', 'Atalanta'),
    (r'\bAtalantiades\b', 'Atalantiades'),
    (r'\bAtarnea\b', 'Atarnea'),
    (r'\bAtarnea\b', 'Atarneus'),
    (r'\bAtarneo\b', 'Atarneus'),
    (r'\bataui\b', 'atavus'),
    (r'\batauia\b', 'atavia'),
    (r'\batauiae\b', 'atavia'),
    (r'\batauiam\b', 'atavia'),
    (r'\batauique\b', 'atavus'),
    (r'\batauis\b', 'atavus'),
    (r'\batauisque\b', 'atavus'),
    (r'\batauo\b', 'atavus'),
    (r'\batauos\b', 'atavus'),
    (r'\batauus\b', 'atavus'),
    (r'\batavi\b', 'atavus'),
    (r'\bataviae\b', 'atavia'),
    (r'\batavique\b', 'atavus'),
    (r'\batavis\b', 'atavus'),
    (r'\batavo\b', 'atavus'),
    (r'\batavos\b', 'atavus'),
    (r'\batavosque\b', 'atavus'),
    (r'\batavum\b', 'atavus'),
    (r'\batavus\b', 'atavus'),
    (r'\bAtax\b', 'Atax'),
    (r'\bAtei\b', 'Atteius'),
    (r'\bAteii\b', 'Atteius'),
    (r'\bAteio\b', 'Atteius'),
    (r'\bAteium\b', 'Atteius'),
    (r'\bAteius\b', 'Atteius'),
    (r'\bAtella\b', 'Atella'),
    (r'\bAtellae\b', 'Atella'),
    (r'\bAtellam\b', 'Atella'),
    (r'\bAtellan\b', 'Atella'),
    (r'\bAtellana\b', 'ater1'),
    (r'\bAtellana\b', 'ater1'),
    (r'\bAtellanae\b', 'ater1'),
    (r'\bAtellanam\b', 'ater1'),
    (r'\bAtellanarum\b', 'ater1'),
    (r'\bAtellanas\b', 'ater1'),
    (r'\bAtellani\b', 'ater1'),
    (r'\bAtellani\b', 'ater1'),
    (r'\bAtellani\b', 'ater1'),
    (r'\bAtellanico\b', 'ater1'),
    (r'\bAtellanicos\b', 'ater1'),
    (r'\bAtellanio\b', 'ater1'),
    (r'\bAtellaniolae\b', 'ater1'),
    (r'\bAtellanis\b', 'ater1'),
    (r'\bAtellanis\b', 'ater1'),
    (r'\bAtellanis\b', 'ater1'),
    (r'\bAtellano\b', 'ater1'),
    (r'\bAtellanos\b', 'ater1'),
    (r'\bAtellaque\b', 'Atella'),
    (r'\bater\b', 'ater1'),
    (r'\batere\b', 'a-tero'),
    (r'\baterne\b', 'ater1'),
    (r'\bAterni\b', 'Aternus'),
    (r'\bAterni\b', 'Aternius'),
    (r'\bAterni\b', 'Aternus'),
    (r'\bAternio\b', 'Aternius'),
    (r'\bAternium\b', 'Aternius'),
    (r'\bAternius\b', 'Aternius'),
    (r'\bAterno\b', 'Aternus'),
    (r'\bAterno\b', 'Aternus'),
    (r'\bAternus\b', 'Aternus'),
    (r'\baterque\b', 'ater1'),
    (r'\bAtesi\b', 'Athesis'),
    (r'\bAteste\b', 'a-tero'),
    (r'\bAtestinae\b', 'Atestinus'),
    (r'\bAtestinus\b', 'Atestinus'),
    (r'\bAthaman\b', 'Athamas'),
    (r'\bAthamana\b', 'Athamas'),
    (r'\bAthamanas\b', 'Athamas'),
    (r'\bAthamanes\b', 'Athamania'),
    (r'\bAthamanesque\b', 'Athamania'),
    (r'\bAthamania\b', 'Athamania'),
    (r'\bAthamaniae\b', 'Athamania'),
    (r'\bAthamaniam\b', 'Athamania'),
    (r'\bAthamanibus\b', 'Athamania'),
    (r'\bAthamante\b', 'Athamas'),
    (r'\bAthamantea\b', 'Athamas'),
    (r'\bAthamantem\b', 'Athamas'),
    (r'\bAthamanteo\b', 'Athamas'),
    (r'\bAthamanteosque\b', 'Athamas'),
    (r'\bAthamanti\b', 'Athamas'),
    (r'\bAthamantiadae\b', 'Athamas'),
    (r'\bAthamantiadesque\b', 'Athamas'),
    (r'\bAthamantico\b', 'Athamas'),
    (r'\bAthamantis\b', 'Athamas'),
    (r'\bAthamantis\b', 'Athamas'),
    (r'\bAthamanum\b', 'Athamania'),
    (r'\bAthamanum\b', 'Athamas'),
    (r'\bAthamanumque\b', 'Athamania'),
    (r'\bAthamanumque\b', 'Athamas'),
    (r'\bAthamas\b', 'Athamas'),
    (r'\bAthanatum\b', 'Athanatus'),
    (r'\bAthen\b', 'Athos'),
    (r'\bAthenae\b', 'Athenae'),
    (r'\bAthenaeis\b', 'Athenaeus1'),
    (r'\bAthenaeis\b', 'Athenaeum'),
    (r'\bAthenaeo\b', 'Athenaeus1'),
    (r'\bAthenaeo\b', 'Athenaeum'),
    (r'\bAthenaeum\b', 'Athenaeus1'),
    (r'\bAthenaeum\b', 'Athenaeum'),
    (r'\bAthenaeus\b', 'Athenaeus1'),
    (r'\bAthenagora\b', 'Atheniensis'),
    (r'\bAthenagorae\b', 'Atheniensis'),
    (r'\bAthenagoram\b', 'Atheniensis'),
    (r'\bAthenagoran\b', 'Atheniensis'),
    (r'\bAthenagoras\b', 'Atheniensis'),
    (r'\bAthenaidis\b', 'Atheniensis'),
    (r'\bAthenarum\b', 'Athenae'),
    (r'\bAthenas\b', 'Athenae'),
    (r'\bAthenasque\b', 'Athenae'),
    (r'\bAtheniense\b', 'Atheniensis'),
    (r'\bAtheniensem\b', 'Atheniensis'),
    (r'\bAthenienses\b', 'Atheniensis'),
    (r'\bAthenienses\b', 'Atheniensis'),
    (r'\bAtheniensesque\b', 'Atheniensis'),
    (r'\bAtheniensesque\b', 'Atheniensis'),
    (r'\bAtheniensi\b', 'Atheniensis'),
    (r'\bAtheniensibus\b', 'Atheniensis'),
    (r'\bAtheniensibus\b', 'Atheniensis'),
    (r'\bAtheniensibusque\b', 'Atheniensis'),
    (r'\bAtheniensibusque\b', 'Atheniensis'),
    (r'\bAtheniensis\b', 'Atheniensis'),
    (r'\bAtheniensis\b', 'Atheniensis'),
    (r'\bAtheniensium\b', 'Atheniensis'),
    (r'\bAtheniensium\b', 'Atheniensis'),
    (r'\bAtheniensiumque\b', 'Atheniensis'),
    (r'\bAtheniensiumque\b', 'Atheniensis'),
    (r'\bAthenin\b', 'Athenae'),
    (r'\bAthenio\b', 'Athenio'),
    (r'\bAthenion\b', 'Athenio'),
    (r'\bAthenione\b', 'Athenio'),
    (r'\bAthenionem\b', 'Athenio'),
    (r'\bAthenionis\b', 'Athenio'),
    (r'\bAthenis\b', 'Athenae'),
    (r'\bAthenisque\b', 'Athenae'),
    (r'\bAthenodoro\b', 'atheos'),
    (r'\bAthenodorum\b', 'atheos'),
    (r'\bAthenodorus\b', 'atheos'),
    (r'\batheos\b', 'atheos'),
    (r'\bathera\b', 'athera'),
    (r'\batheram\b', 'athera'),
    (r'\bAtheriani\b', 'Atherianus'),
    (r'\batheromata\b', 'atheroma'),
    (r'\batheromati\b', 'atheroma'),
    (r'\bAthesi\b', 'Athesis'),
    (r'\bAthesim\b', 'Athesis'),
    (r'\bAthesin\b', 'Athesis'),
    (r'\bAthesis\b', 'Athesis'),
    (r'\bAthin\b', 'Athos'),
    (r'\bAthin\b', 'Athis'),
    (r'\bAthis\b', 'Athos'),
    (r'\bAthis\b', 'Athis'),
    (r'\bathla\b', 'athla'),
    (r'\bathla\b', 'athlon'),
    (r'\bathleta\b', 'athleta'),
    (r'\bathletae\b', 'athleta'),
    (r'\bathletam\b', 'athleta'),
    (r'\bathletarum\b', 'athleta'),
    (r'\bathletas\b', 'athleta'),
    (r'\bathletasque\b', 'athleta'),
    (r'\bathleticae\b', 'athletica'),
    (r'\bathleticam\b', 'athletica'),
    (r'\bathletice\b', 'athleticus'),
    (r'\bathletici\b', 'athleticus'),
    (r'\bathletico\b', 'athleticus'),
    (r'\bathletis\b', 'athleta'),
    (r'\bathletisque\b', 'athleta'),
    (r'\bathlis\b', 'athla'),
    (r'\bathlis\b', 'athlon'),
    (r'\bathlo\b', 'athlon'),
    (r'\bAtho\b', 'Athos'),
    (r'\bAthon\b', 'Athos'),
    (r'\bAthone\b', 'Athos'),
    (r'\bAthos\b', 'Athos'),
    (r'\bAti\b', 'Atius'),
    (r'\bAtia\b', 'Atilianus'),
    (r'\bAtia\b', 'Atius'),
    (r'\bAtiae\b', 'Atilianus'),
    (r'\bAtiam\b', 'Atilianus'),
    (r'\bAtidio\b', 'Atilianus'),
    (r'\bAtidium\b', 'Atilianus'),
    (r'\bAtidius\b', 'Atilianus'),
    (r'\bAtii\b', 'Atius'),
    (r'\bAtili\b', 'Atilius'),
    (r'\bAtilia\b', 'Atilius'),
    (r'\bAtilianae\b', 'Atilianus'),
    (r'\bAtiliano\b', 'Atilianus'),
    (r'\bAtilianorum\b', 'Atilianus'),
    (r'\bAtilianos\b', 'Atilianus'),
    (r'\bAtilianus\b', 'Atilianus'),
    (r'\bAtilii\b', 'Atilius'),
    (r'\bAtilio\b', 'Atilius'),
    (r'\bAtilioque\b', 'Atilius'),
    (r'\bAtilios\b', 'Atilius'),
    (r'\bAtilium\b', 'Atilius'),
    (r'\bAtilius\b', 'Atilius'),
    (r'\batimeto\b', 'a-timeo'),
    (r'\bAtin\b', 'Atius'),
    (r'\bAtina\b', 'a-timeo'),
    (r'\batina\b', 'a-tineo'),
    (r'\bAtinae\b', 'a-timeo'),
    (r'\bAtinam\b', 'a-timeo'),
    (r'\bAtinas\b', 'a-timeo'),
    (r'\bAtinas\b', 'a-tineo'),
    (r'\batinas\b', 'a-tineo'),
    (r'\bAtinate\b', 'a-tineo'),
    (r'\batinate\b', 'a-tineo'),
    (r'\bAtinatem\b', 'a-tineo'),
    (r'\bAtinates\b', 'a-tineo'),
    (r'\bAtinates\b', 'a-tineo'),
    (r'\bAtinati\b', 'a-tineo'),
    (r'\batinati\b', 'a-tineo'),
    (r'\bAtinatibus\b', 'a-tineo'),
    (r'\bAtinatibus\b', 'a-tineo'),
    (r'\bAtinatis\b', 'a-tineo'),
    (r'\bAtinatis\b', 'a-tineo'),
    (r'\batinatis\b', 'a-tineo'),
    (r'\bAtini\b', 'Atinius'),
    (r'\batini\b', 'ater1'),
    (r'\bAtinia\b', 'Atinius'),
    (r'\bAtiniae\b', 'Atinius'),
    (r'\bAtiniam\b', 'Atinius'),
    (r'\bAtiniarum\b', 'Atinius'),
    (r'\bAtinias\b', 'Atinius'),
    (r'\bAtinii\b', 'Atinius'),
    (r'\bAtinio\b', 'Atinius'),
    (r'\bAtinios\b', 'Atinius'),
    (r'\bAtinium\b', 'Atinius'),
    (r'\bAtinius\b', 'Atinius'),
    (r'\bAtintania\b', 'Atintania'),
    (r'\bAtio\b', 'Atius'),
    (r'\bAtium\b', 'Atius'),
    (r'\bAtius\b', 'Atius'),
    (r'\batizoe\b', 'atizoe'),
    (r'\batizoen\b', 'atizoe'),
    (r'\bAtlante\b', 'Atlas'),
    (r'\bAtlanteas\b', 'Atlanticus'),
    (r'\bAtlantem\b', 'Atlas'),
    (r'\bAtlanteo\b', 'Atlanticus'),
    (r'\bAtlantes\b', 'Atlanticus'),
    (r'\bAtlanteum\b', 'Atlanticus'),
    (r'\bAtlanteusque\b', 'Atlanticus'),
    (r'\bAtlanti\b', 'Atlas'),
    (r'\bAtlanti\b', 'Atlas'),
    (r'\batlanti\b', 'atlantion'),
    (r'\batlantia\b', 'atlantion'),
    (r'\bAtlantiaci\b', 'Atlanticus'),
    (r'\bAtlantiaco\b', 'Atlanticus'),
    (r'\bAtlantiademque\b', 'Atlanticus'),
    (r'\batlantiademque\b', 'atlantion'),
    (r'\bAtlantiades\b', 'Atlanticus'),
    (r'\bAtlantiades\b', 'Atlanticus'),
    (r'\bAtlantiadum\b', 'Atlanticus'),
    (r'\bAtlantica\b', 'Atlanticus'),
    (r'\bAtlantici\b', 'Atlanticus'),
    (r'\bAtlantico\b', 'Atlanticus'),
    (r'\bAtlanticum\b', 'Atlanticus'),
    (r'\bAtlanticus\b', 'Atlanticus'),
    (r'\bAtlantide\b', 'Atlas'),
    (r'\bAtlantidem\b', 'Atlas'),
    (r'\batlantidem\b', 'atlantion'),
    (r'\bAtlantides\b', 'Atlas'),
    (r'\bAtlantidibus\b', 'Atlas'),
    (r'\bAtlantidis\b', 'Atlas'),
    (r'\bAtlantidum\b', 'Atlas'),
    (r'\bAtlantion\b', 'Atlas'),
    (r'\batlantion\b', 'atlantion'),
    (r'\bAtlantis\b', 'Atlas'),
    (r'\bAtlantis\b', 'Atlas'),
    (r'\bAtlantius\b', 'Atlas'),
    (r'\bAtlas\b', 'Atlas'),
    (r'\batnepos\b', 'adnepos'),
    (r'\batneptis\b', 'adneptis'),
    (r'\batocio\b', 'atocium'),
    (r'\batomi\b', 'atomus'),
    (r'\batomis\b', 'atomus'),
    (r'\batomo\b', 'atomus'),
    (r'\batomorum\b', 'atomus'),
    (r'\batomos\b', 'atomus'),
    (r'\batomum\b', 'atomus'),
    (r'\batomus\b', 'atomus'),
    (r'\batque\b', 'atque'),
    (r'\batqui\b', 'atqui'),
    (r'\batquin\b', 'atqui'),
    (r'\batra\b', 'ater1'),
    (r'\bAtracia\b', 'atractylis'),
    (r'\bAtracides\b', 'atractylis'),
    (r'\bAtracides\b', 'Atracides'),
    (r'\bAtracio\b', 'atractylis'),
    (r'\bAtracis\b', 'atractylis'),
    (r'\batractylide\b', 'atractylis'),
    (r'\batractylis\b', 'atractylis'),
    (r'\batrae\b', 'ater1'),
    (r'\batraeque\b', 'ater1'),
    (r'\batram\b', 'ater1'),
    (r'\batramenta\b', 'atramentum'),
    (r'\batramentarium\b', 'atramentarium'),
    (r'\batramenti\b', 'atramentum'),
    (r'\batramento\b', 'atramentum'),
    (r'\batramentum\b', 'atramentum'),
    (r'\bAtramitae\b', 'Atramitae'),
    (r'\bAtramitica\b', 'Atratinus'),
    (r'\bAtramitis\b', 'Atramitae'),
    (r'\batramque\b', 'ater1'),
    (r'\batraque\b', 'ater1'),
    (r'\batras\b', 'ater1'),
    (r'\bAtratine\b', 'Atratinus'),
    (r'\bAtratini\b', 'Atratinus'),
    (r'\bAtratino\b', 'Atratinus'),
    (r'\bAtratinum\b', 'Atratinus'),
    (r'\bAtratinus\b', 'Atratinus'),
    (r'\bAtratum\b', 'Atratus2'),
    (r'\bAtratus\b', 'Atratus2'),
    (r'\batre\b', 'ater1'),
    (r'\bAtrea\b', 'Atreus'),
    (r'\bAtrebates\b', 'Atrebates'),
    (r'\bAtrebatibus\b', 'Atrebates'),
    (r'\bAtrei\b', 'Atreus'),
    (r'\bAtrei\b', 'Atreus'),
    (r'\bAtreias\b', 'Atreus'),
    (r'\bAtreis\b', 'Atreus'),
    (r'\bAtreius\b', 'Atreus'),
    (r'\bAtreo\b', 'Atreus'),
    (r'\bAtreu\b', 'Atreus'),
    (r'\bAtreum\b', 'Atreus'),
    (r'\bAtreus\b', 'Atreus'),
    (r'\batri\b', 'ater1'),
    (r'\batria\b', 'atrium'),
    (r'\batriaque\b', 'atrium'),
    (r'\batriarii\b', 'atriarius'),
    (r'\bAtrida\b', 'Atrides'),
    (r'\bAtridae\b', 'Atrides'),
    (r'\bAtridam\b', 'Atrides'),
    (r'\bAtridarum\b', 'Atrides'),
    (r'\bAtridas\b', 'Atrides'),
    (r'\bAtride\b', 'Atrides'),
    (r'\bAtriden\b', 'Atrides'),
    (r'\bAtrides\b', 'Atrides'),
    (r'\bAtridis\b', 'Atrides'),
    (r'\batriense\b', 'atriensis'),
    (r'\batriensem\b', 'atriensis'),
    (r'\batrienses\b', 'atriensis'),
    (r'\batriensi\b', 'atriensis'),
    (r'\batriensibus\b', 'atriensis'),
    (r'\batriensis\b', 'atriensis'),
    (r'\batriensium\b', 'atriensis'),
    (r'\batrii\b', 'atrium'),
    (r'\bAtriis\b', 'Atrius'),
    (r'\batriis\b', 'atrium'),
    (r'\batrine\b', 'ater1'),
    (r'\bAtrine\b', 'Atrius'),
    (r'\bAtrio\b', 'Atrius'),
    (r'\batrio\b', 'atrium'),
    (r'\batriola\b', 'atriolum'),
    (r'\batrioli\b', 'atriolum'),
    (r'\batriolo\b', 'atriolum'),
    (r'\batriolum\b', 'atriolum'),
    (r'\bAtrion\b', 'Atrius'),
    (r'\batrion\b', 'atrium'),
    (r'\batrior\b', 'ater1'),
    (r'\batriorum\b', 'ater1'),
    (r'\bAtriorum\b', 'Atrius'),
    (r'\batriorum\b', 'atrium'),
    (r'\batris\b', 'ater1'),
    (r'\batrisque\b', 'ater1'),
    (r'\batritate\b', 'atritas'),
    (r'\batriue\b', 'ater1'),
    (r'\bAtrium\b', 'Atrius'),
    (r'\batrium\b', 'atrium'),
    (r'\batrius\b', 'ater1'),
    (r'\bAtrius\b', 'Atrius'),
    (r'\batriusque\b', 'ater1'),
    (r'\batro\b', 'ater1'),
    (r'\batrocem\b', 'atrox'),
    (r'\batrocemque\b', 'atrox'),
    (r'\batroces\b', 'atrox'),
    (r'\batroci\b', 'atrox'),
    (r'\batrocibus\b', 'atrox'),
    (r'\batrocior\b', 'atrox'),
    (r'\batrociora\b', 'atrox'),
    (r'\batrociore\b', 'atrox'),
    (r'\batrociorem\b', 'atrox'),
    (r'\batrocioremque\b', 'atrox'),
    (r'\batrociores\b', 'atrox'),
    (r'\batrocioribus\b', 'atrox'),
    (r'\batrocioribusque\b', 'atrox'),
    (r'\batrocique\b', 'atrox'),
    (r'\batrocis\b', 'atrox'),
    (r'\batrocissima\b', 'atrox'),
    (r'\batrocissimae\b', 'atrox'),
    (r'\batrocissimam\b', 'atrox'),
    (r'\batrocissimas\b', 'atrox'),
    (r'\batrocissime\b', 'atrox'),
    (r'\batrocissimi\b', 'atrox'),
    (r'\batrocissimis\b', 'atrox'),
    (r'\batrocissimo\b', 'atrox'),
    (r'\batrocissimos\b', 'atrox'),
    (r'\batrocissimum\b', 'atrox'),
    (r'\batrocissimus\b', 'atrox'),
    (r'\batrocitas\b', 'atrocitas'),
    (r'\batrocitate\b', 'atrocitas'),
    (r'\batrocitatem\b', 'atrocitas'),
    (r'\batrocitatemque\b', 'atrocitas'),
    (r'\batrocitati\b', 'atrocitas'),
    (r'\batrocitatibus\b', 'atrocitas'),
    (r'\batrocitatis\b', 'atrocitas'),
    (r'\batrociter\b', 'atrociter'),
    (r'\batrocius\b', 'atrox'),
    (r'\batropha\b', 'atrophus'),
    (r'\batrophis\b', 'atrophus'),
    (r'\batrophos\b', 'atrophus'),
    (r'\bAtropos\b', 'Atropos'),
    (r'\batroque\b', 'ater1'),
    (r'\batrorum\b', 'ater1'),
    (r'\batros\b', 'ater1'),
    (r'\batrox\b', 'atrox'),
    (r'\batroxque\b', 'atrox'),
    (r'\batrum\b', 'ater1'),
    (r'\batrumque\b', 'ater1'),
    (r'\batrumst\b', 'ater1'),
    (r'\bAtta\b', 'Atta2'),
    (r'\battacorum\b', 'attacus'),
    (r'\battactam\b', 'attingo'),
    (r'\battacti\b', 'attingo'),
    (r'\battactu\b', 'attactus2'),
    (r'\battactu\b', 'attingo'),
    (r'\battactum\b', 'attactus2'),
    (r'\battactum\b', 'attingo'),
    (r'\battactumque\b', 'attactus2'),
    (r'\battactumque\b', 'attingo'),
    (r'\battactus\b', 'attactus2'),
    (r'\battactus\b', 'attingo'),
    (r'\battacus\b', 'attacus'),
    (r'\bAttae\b', 'Atta2'),
    (r'\battagen\b', 'attagus'),
    (r'\battagena\b', 'attagus'),
    (r'\battagenae\b', 'attagus'),
    (r'\battagenam\b', 'attagus'),
    (r'\battagenarum\b', 'attagus'),
    (r'\battagenas\b', 'attagus'),
    (r'\bAttale\b', 'Attalus'),
    (r'\bAttalenses\b', 'Attalenses'),
    (r'\bAttalensium\b', 'Attalenses'),
    (r'\bAttali\b', 'Attalus'),
    (r'\bAttaliam\b', 'Attalea'),
    (r'\bAttalica\b', 'Attalis'),
    (r'\bAttalica\b', 'Attalis'),
    (r'\bAttalicas\b', 'Attalis'),
    (r'\bAttalici\b', 'Attalis'),
    (r'\bAttalicis\b', 'Attalis'),
    (r'\bAttalicis\b', 'Attalis'),
    (r'\bAttalico\b', 'Attalis'),
    (r'\bAttalicos\b', 'Attalis'),
    (r'\bAttalique\b', 'Attalus'),
    (r'\bAttalis\b', 'Attalis'),
    (r'\bAttalis\b', 'Attalus'),
    (r'\bAttalo\b', 'Attalus'),
    (r'\bAttalum\b', 'Attalus'),
    (r'\bAttalumque\b', 'Attalus'),
    (r'\bAttalus\b', 'Attalus'),
    (r'\bAttalusque\b', 'Attalus'),
    (r'\bAttalusue\b', 'Attalus'),
    (r'\bAttam\b', 'Atta2'),
    (r'\battaminare\b', 'attamino'),
    (r'\battaminatus\b', 'attamino'),
    (r'\battaminent\b', 'attamino'),
    (r'\battat\b', 'attat'),
    (r'\battegias\b', 'attegia'),
    (r'\battemperata\b', 'attempero'),
    (r'\battemptantem\b', 'attento'),
    (r'\battemptare\b', 'attento'),
    (r'\battemptas\b', 'attento'),
    (r'\battemptasse\b', 'ad-tumulo'),
    (r'\battemptat\b', 'attento'),
    (r'\battemptata\b', 'ad-tumulo'),
    (r'\battemptaverit\b', 'ad-tumulo'),
    (r'\battemptentur\b', 'attento'),
    (r'\battendam\b', 'attendo'),
    (r'\battendamus\b', 'attendo'),
    (r'\battendant\b', 'attendo'),
    (r'\battendas\b', 'attendo'),
    (r'\battendatis\b', 'attendo'),
    (r'\battendatque\b', 'attendo'),
    (r'\battende\b', 'attendo'),
    (r'\battendebat\b', 'attendo'),
    (r'\battendemus\b', 'attendo'),
    (r'\battendenda\b', 'attendo'),
    (r'\battendendum\b', 'attendo'),
    (r'\battendendus\b', 'attendo'),
    (r'\battendens\b', 'attendo'),
    (r'\battendente\b', 'attendo'),
    (r'\battendentem\b', 'attendo'),
    (r'\battendentibus\b', 'attendo'),
    (r'\battendentium\b', 'attendo'),
    (r'\battendere\b', 'attendo'),
    (r'\battenderem\b', 'attendo'),
    (r'\battenderes\b', 'attendo'),
    (r'\battenderet\b', 'attendo'),
    (r'\battenderim\b', 'attendo'),
    (r'\battenderis\b', 'attendo'),
    (r'\battenderit\b', 'attendo'),
    (r'\battenderunt\b', 'attendo'),
    (r'\battendes\b', 'attendo'),
    (r'\battendetis\b', 'attendo'),
    (r'\battendi\b', 'attendo'),
    (r'\battendimus\b', 'attendo'),
    (r'\battendis\b', 'attendo'),
    (r'\battendisset\b', 'attendo'),
    (r'\battendisti\b', 'attendo'),
    (r'\battendistis\b', 'attendo'),
    (r'\battendit\b', 'attendo'),
    (r'\battendite\b', 'attendo'),
    (r'\battenditis\b', 'attendo'),
    (r'\battenditur\b', 'attendo'),
    (r'\battendo\b', 'attendo'),
    (r'\battendoque\b', 'attendo'),
    (r'\battendunt\b', 'attendo'),
    (r'\battenduntur\b', 'attendo'),
    (r'\battene\b', 'ad-tumulo'),
    (r'\battentae\b', 'attendo'),
    (r'\battentam\b', 'attendo'),
    (r'\battentarit\b', 'ad-tumulo'),
    (r'\battentas\b', 'attendo'),
    (r'\battentas\b', 'attento'),
    (r'\battentavit\b', 'ad-tumulo'),
    (r'\battente\b', 'attendo'),
    (r'\battenteque\b', 'attendo'),
    (r'\battenti\b', 'attendo'),
    (r'\battentio\b', 'attentio'),
    (r'\battentione\b', 'attentio'),
    (r'\battentionem\b', 'attentio'),
    (r'\battentionis\b', 'attentio'),
    (r'\battentior\b', 'attendo'),
    (r'\battentiore\b', 'attendo'),
    (r'\battentiorem\b', 'attendo'),
    (r'\battentis\b', 'attendo'),
    (r'\battentissima\b', 'attendo'),
    (r'\battentissime\b', 'attendo'),
    (r'\battentissimis\b', 'attendo'),
    (r'\battentius\b', 'attendo'),
    (r'\battento\b', 'attendo'),
    (r'\battento\b', 'attento'),
    (r'\battentos\b', 'attendo'),
    (r'\battentum\b', 'attendo'),
    (r'\battentus\b', 'attendo'),
    (r'\battentusque\b', 'attendo'),
    (r'\battenuansque\b', 'attenuo'),
    (r'\battenuant\b', 'attenuo'),
    (r'\battenuantur\b', 'attenuo'),
    (r'\battenuarat\b', 'ad-tumulo'),
    (r'\battenuare\b', 'attenuo'),
    (r'\battenuaret\b', 'attenuo'),
    (r'\battenuari\b', 'attenuo'),
    (r'\battenuasse\b', 'ad-tumulo'),
    (r'\battenuat\b', 'attenuo'),
    (r'\battenuata\b', 'ad-tumulo'),
    (r'\battenuatae\b', 'ad-tumulo'),
    (r'\battenuatas\b', 'ad-tumulo'),
    (r'\battenuate\b', 'attenuate'),
    (r'\battenuate\b', 'attenuo'),
    (r'\battenuati\b', 'ad-tumulo'),
    (r'\battenuatio\b', 'attenuatio'),
    (r'\battenuatione\b', 'attenuatio'),
    (r'\battenuatis\b', 'attenuo'),
    (r'\battenuatissima\b', 'ad-tumulo'),
    (r'\battenuatissimae\b', 'ad-tumulo'),
    (r'\battenuatum\b', 'ad-tumulo'),
    (r'\battenuatus\b', 'ad-tumulo'),
    (r'\battenuet\b', 'attenuo'),
    (r'\batteram\b', 'attero'),
    (r'\batterantur\b', 'attero'),
    (r'\batterat\b', 'attero'),
    (r'\batteratur\b', 'attero'),
    (r'\batterebantur\b', 'attero'),
    (r'\batterebatur\b', 'attero'),
    (r'\batterendi\b', 'attero'),
    (r'\batterens\b', 'attero'),
    (r'\batterente\b', 'attero'),
    (r'\batterere\b', 'attero'),
    (r'\batteret\b', 'attero'),
    (r'\batteri\b', 'attero'),
    (r'\batterit\b', 'attero'),
    (r'\batteritur\b', 'attero'),
    (r'\batterranea\b', 'atterraneus'),
    (r'\batterunt\b', 'attero'),
    (r'\batteruntur\b', 'attero'),
    (r'\battestata\b', 'attestor'),
    (r'\battestatur\b', 'attestor'),
    (r'\battexitote\b', 'attexo'),
    (r'\battexuntur\b', 'attexo'),
    (r'\bAtthide\b', 'Atthis'),
    (r'\bAtthidem\b', 'Atthis'),
    (r'\bAtthides\b', 'Atthis'),
    (r'\bAtthidum\b', 'Atthis'),
    (r'\bAtthis\b', 'Atthis'),
    (r'\bAtti\b', 'Attius'),
    (r'\bAttianae\b', 'Attianus'),
    (r'\bAttiani\b', 'Attianus'),
    (r'\bAttiano\b', 'Attianus'),
    (r'\bAttianorum\b', 'Attianus'),
    (r'\bAttianos\b', 'Attianus'),
    (r'\bAttianum\b', 'Attianus'),
    (r'\bAttianus\b', 'Attianus'),
    (r'\bAttica\b', 'Attica'),
    (r'\bAttica\b', 'Atticus'),
    (r'\bAtticae\b', 'Attica'),
    (r'\bAtticam\b', 'Attica'),
    (r'\bAtticarum\b', 'Attica'),
    (r'\bAtticas\b', 'Attica'),
    (r'\bAttice\b', 'Atticus'),
    (r'\bAttice\b', 'Attice'),
    (r'\battice\b', 'ad-tumulo'),
    (r'\bAtticen\b', 'Attice'),
    (r'\batticen\b', 'ad-tumulo'),
    (r'\bAtticene\b', 'Atticus'),
    (r'\bAtticene\b', 'Attice'),
    (r'\batticene\b', 'ad-tumulo'),
    (r'\bAttices\b', 'Attice'),
    (r'\battices\b', 'ad-tumulo'),
    (r'\bAttici\b', 'atticisso'),
    (r'\bAttici\b', 'Atticus'),
    (r'\bAtticis\b', 'Attica'),
    (r'\bAtticis\b', 'atticisso'),
    (r'\bAtticis\b', 'Atticus'),
    (r'\batticissabit\b', 'atticisso'),
    (r'\batticissat\b', 'atticisso'),
    (r'\batticissauerit\b', 'atticisso'),
    (r'\bAttico\b', 'Atticus'),
    (r'\bAtticon\b', 'atticisso'),
    (r'\bAtticon\b', 'Atticus'),
    (r'\bAtticorum\b', 'atticisso'),
    (r'\bAtticorum\b', 'Atticus'),
    (r'\bAtticos\b', 'atticisso'),
    (r'\bAtticosque\b', 'atticisso'),
    (r'\bAtticulae\b', 'Atticula'),
    (r'\bAtticum\b', 'atticisso'),
    (r'\bAtticum\b', 'Atticus'),
    (r'\bAtticumque\b', 'atticisso'),
    (r'\bAtticumque\b', 'Atticus'),
    (r'\bAtticus\b', 'Atticus'),
    (r'\bAttide\b', 'Atthis'),
    (r'\bAttidis\b', 'Atthis'),
    (r'\battigas\b', 'attigo'),
    (r'\battigat\b', 'attigo'),
    (r'\battigatis\b', 'attigo'),
    (r'\battigeram\b', 'attingo'),
    (r'\battigerant\b', 'attingo'),
    (r'\battigerat\b', 'attingo'),
    (r'\battigere\b', 'attigo'),
    (r'\battigere\b', 'attingo'),
    (r'\battigerim\b', 'attingo'),
    (r'\battigerint\b', 'attingo'),
    (r'\battigeris\b', 'attigo'),
    (r'\battigeris\b', 'attingo'),
    (r'\battigerit\b', 'attingo'),
    (r'\battigero\b', 'attingo'),
    (r'\battigerunt\b', 'attingo'),
    (r'\battigi\b', 'attingo'),
    (r'\battigi\b', 'attigo'),
    (r'\battigimus\b', 'attingo'),
    (r'\battigimus\b', 'attigo'),
    (r'\battigisse\b', 'attingo'),
    (r'\battigissem\b', 'attingo'),
    (r'\battigissent\b', 'attingo'),
    (r'\battigisses\b', 'attingo'),
    (r'\battigisset\b', 'attingo'),
    (r'\battigisti\b', 'attingo'),
    (r'\battigistis\b', 'attingo'),
    (r'\battigit\b', 'attingo'),
    (r'\battigit\b', 'attigo'),
    (r'\battiguae\b', 'attiguus'),
    (r'\battiguas\b', 'attiguus'),
    (r'\battigui\b', 'attiguus'),
    (r'\battiguis\b', 'attiguus'),
    (r'\bAttii\b', 'Attius'),
    (r'\battilus\b', 'attilus'),
    (r'\bAttin\b', 'Atthis'),
    (r'\bAttin\b', 'Atta2'),
    (r'\bAttin\b', 'Attius'),
    (r'\battinae\b', 'attinae'),
    (r'\battinas\b', 'attinae'),
    (r'\battineant\b', 'attineo'),
    (r'\battineat\b', 'attineo'),
    (r'\battineatur\b', 'attineo'),
    (r'\battinebant\b', 'attineo'),
    (r'\battinebantur\b', 'attineo'),
    (r'\battinebat\b', 'attineo'),
    (r'\battinebatur\b', 'attineo'),
    (r'\battinebit\b', 'attineo'),
    (r'\battinebunt\b', 'attineo'),
    (r'\battinemur\b', 'attineo'),
    (r'\battinendi\b', 'attineo'),
    (r'\battinent\b', 'attineo'),
    (r'\battinere\b', 'attineo'),
    (r'\battinerent\b', 'attineo'),
    (r'\battineret\b', 'attineo'),
    (r'\battineretur\b', 'attineo'),
    (r'\battineri\b', 'attineo'),
    (r'\battines\b', 'attineo'),
    (r'\battinet\b', 'attineo'),
    (r'\battingam\b', 'attingo'),
    (r'\battingamus\b', 'attingo'),
    (r'\battingant\b', 'attingo'),
    (r'\battingantur\b', 'attingo'),
    (r'\battingas\b', 'attingo'),
    (r'\battingat\b', 'attingo'),
    (r'\battingatur\b', 'attingo'),
    (r'\battinge\b', 'attingo'),
    (r'\battingebant\b', 'attingo'),
    (r'\battingebat\b', 'attingo'),
    (r'\battingemus\b', 'attingo'),
    (r'\battingenda\b', 'attingo'),
    (r'\battingendae\b', 'attingo'),
    (r'\battingendo\b', 'attingo'),
    (r'\battingendum\b', 'attingo'),
    (r'\battingendus\b', 'attingo'),
    (r'\battingens\b', 'attingo'),
    (r'\battingentes\b', 'attingo'),
    (r'\battingentibus\b', 'attingo'),
    (r'\battingere\b', 'attingo'),
    (r'\battingerem\b', 'attingo'),
    (r'\battingerent\b', 'attingo'),
    (r'\battingeres\b', 'attingo'),
    (r'\battingeret\b', 'attingo'),
    (r'\battingeretur\b', 'attingo'),
    (r'\battinget\b', 'attingo'),
    (r'\battingi\b', 'attingo'),
    (r'\battingimus\b', 'attingo'),
    (r'\battingis\b', 'attingo'),
    (r'\battingit\b', 'attingo'),
    (r'\battingitis\b', 'attingo'),
    (r'\battingitur\b', 'attingo'),
    (r'\battingo\b', 'attingo'),
    (r'\battingunt\b', 'attingo'),
    (r'\battinguntur\b', 'attingo'),
    (r'\battinuerat\b', 'attineo'),
    (r'\battinuere\b', 'attineo'),
    (r'\battinuerit\b', 'attineo'),
    (r'\battinuisse\b', 'attineo'),
    (r'\battinuissent\b', 'attineo'),
    (r'\battinuisset\b', 'attineo'),
    (r'\battinuit\b', 'attineo'),
    (r'\bAttio\b', 'Attius'),
    (r'\bAttis\b', 'Atthis'),
    (r'\bAttis\b', 'Atta2'),
    (r'\bAttium\b', 'Attius'),
    (r'\bAttiumque\b', 'Attius'),
    (r'\bAttius\b', 'Attius'),
    (r'\bAttiusque\b', 'Attius'),
    (r'\battolerabant\b', 'attolero'),
    (r'\battollamus\b', 'attollo'),
    (r'\battollant\b', 'attollo'),
    (r'\battollantur\b', 'attollo'),
    (r'\battollat\b', 'attollo'),
    (r'\battollatque\b', 'attollo'),
    (r'\battollatur\b', 'attollo'),
    (r'\battolle\b', 'attollo'),
    (r'\battollebant\b', 'attollo'),
    (r'\battollebantur\b', 'attollo'),
    (r'\battollebat\b', 'attollo'),
    (r'\battollebatur\b', 'attollo'),
    (r'\battollenda\b', 'attollo'),
    (r'\battollendi\b', 'attollo'),
    (r'\battollendis\b', 'attollo'),
    (r'\battollendum\b', 'attollo'),
    (r'\battollendus\b', 'attollo'),
    (r'\battollens\b', 'attollo'),
    (r'\battollensque\b', 'attollo'),
    (r'\battollente\b', 'attollo'),
    (r'\battollentem\b', 'attollo'),
    (r'\battollentes\b', 'attollo'),
    (r'\battollentia\b', 'attollo'),
    (r'\battollentibus\b', 'attollo'),
    (r'\battollentium\b', 'attollo'),
    (r'\battollere\b', 'attollo'),
    (r'\battollerem\b', 'attollo'),
    (r'\battollerent\b', 'attollo'),
    (r'\battollerentur\b', 'attollo'),
    (r'\battolleres\b', 'attollo'),
    (r'\battolleret\b', 'attollo'),
    (r'\battolleretur\b', 'attollo'),
    (r'\battolles\b', 'attollo'),
    (r'\battollet\b', 'attollo'),
    (r'\battolletque\b', 'attollo'),
    (r'\battolli\b', 'attollo'),
    (r'\battollimurque\b', 'attollo'),
    (r'\battollimus\b', 'attollo'),
    (r'\battollique\b', 'attollo'),
    (r'\battollis\b', 'attollo'),
    (r'\battollit\b', 'attollo'),
    (r'\battollite\b', 'attollo'),
    (r'\battollitis\b', 'attollo'),
    (r'\battollitque\b', 'attollo'),
    (r'\battollitur\b', 'attollo'),
    (r'\battollo\b', 'attollo'),
    (r'\battollunt\b', 'attollo'),
    (r'\battolluntque\b', 'attollo'),
    (r'\battolluntur\b', 'attollo'),
    (r'\battonat\b', 'attono'),
    (r'\battondeant\b', 'attondeo'),
    (r'\battondendum\b', 'attondeo'),
    (r'\battondens\b', 'attondeo'),
    (r'\battondent\b', 'attondeo'),
    (r'\battondentem\b', 'attondeo'),
    (r'\battondit\b', 'attondeo'),
    (r'\battonita\b', 'attono'),
    (r'\battonitae\b', 'attono'),
    (r'\battonitaeque\b', 'attono'),
    (r'\battonitam\b', 'attono'),
    (r'\battonitamque\b', 'attono'),
    (r'\battonitaque\b', 'attono'),
    (r'\battonitas\b', 'attono'),
    (r'\battoniti\b', 'attono'),
    (r'\battonitique\b', 'attono'),
    (r'\battonitis\b', 'attono'),
    (r'\battonitisque\b', 'attono'),
    (r'\battonito\b', 'attono'),
    (r'\battonitoque\b', 'attono'),
    (r'\battonitos\b', 'attono'),
    (r'\battonitum\b', 'attono'),
    (r'\battonitumque\b', 'attono'),
    (r'\battonitus\b', 'attono'),
    (r'\battonitusque\b', 'attono'),
    (r'\battonsa\b', 'attondeo'),
    (r'\battonsae\b', 'attondeo'),
    (r'\battonsarum\b', 'attondeo'),
    (r'\battonsis\b', 'attondeo'),
    (r'\battonso\b', 'attondeo'),
    (r'\battonuere\b', 'attono'),
    (r'\battonuit\b', 'attono'),
    (r'\battorquens\b', 'attorqueo'),
    (r'\battorrebis\b', 'attorreo'),
    (r'\battorretur\b', 'attorreo'),
    (r'\battractare\b', 'ad-tumulo'),
    (r'\battractis\b', 'attraho'),
    (r'\battractum\b', 'attractus2'),
    (r'\battractum\b', 'attraho'),
    (r'\battractus\b', 'attractus2'),
    (r'\battractus\b', 'attraho'),
    (r'\battraham\b', 'attraho'),
    (r'\battrahas\b', 'attraho'),
    (r'\battrahat\b', 'attraho'),
    (r'\battrahatur\b', 'attraho'),
    (r'\battrahe\b', 'attraho'),
    (r'\battrahebat\b', 'attraho'),
    (r'\battrahens\b', 'attraho'),
    (r'\battrahere\b', 'attraho'),
    (r'\battrahi\b', 'attraho'),
    (r'\battrahit\b', 'attraho'),
    (r'\battrahite\b', 'attraho'),
    (r'\battrahitur\b', 'attraho'),
    (r'\battraxerat\b', 'attraho'),
    (r'\battraxerim\b', 'attraho'),
    (r'\battraxerit\b', 'attraho'),
    (r'\battraxit\b', 'attraho'),
    (r'\battrecta\b', 'attrecto'),
    (r'\battrectabatur\b', 'attrecto'),
    (r'\battrectare\b', 'attrecto'),
    (r'\battrectari\b', 'attrecto'),
    (r'\battrectas\b', 'attrecto'),
    (r'\battrectat\b', 'attrecto'),
    (r'\battrectatu\b', 'attrectatus'),
    (r'\battrectatur\b', 'attrecto'),
    (r'\battrecto\b', 'attrecto'),
    (r'\battremere\b', 'attremo'),
    (r'\battremit\b', 'attremo'),
    (r'\battrepidate\b', 'attrepido'),
    (r'\battribuant\b', 'attribuo'),
    (r'\battribuantur\b', 'attribuo'),
    (r'\battribuas\b', 'attribuo'),
    (r'\battribuat\b', 'attribuo'),
    (r'\battribuatque\b', 'attribuo'),
    (r'\battribuatur\b', 'attribuo'),
    (r'\battribue\b', 'attribuo'),
    (r'\battribuebant\b', 'attribuo'),
    (r'\battribuebat\b', 'attribuo'),
    (r'\battribuenda\b', 'attribuo'),
    (r'\battribuendam\b', 'attribuo'),
    (r'\battribuendum\b', 'attribuo'),
    (r'\battribuentes\b', 'attribuo'),
    (r'\battribuentur\b', 'attribuo'),
    (r'\battribuerat\b', 'attribuo'),
    (r'\battribuere\b', 'attribuo'),
    (r'\battribuerem\b', 'attribuo'),
    (r'\battribuerent\b', 'attribuo'),
    (r'\battribuerentur\b', 'attribuo'),
    (r'\battribueret\b', 'attribuo'),
    (r'\battribueretur\b', 'attribuo'),
    (r'\battribuerim\b', 'attribuo'),
    (r'\battribuerunt\b', 'attribuo'),
    (r'\battribues\b', 'attribuo'),
    (r'\battribuet\b', 'attribuo'),
    (r'\battribuetur\b', 'attribuo'),
    (r'\battribui\b', 'attribuo'),
    (r'\battribuis\b', 'attribuo'),
    (r'\battribuisset\b', 'attribuo'),
    (r'\battribuisti\b', 'attribuo'),
    (r'\battribuit\b', 'attribuo'),
    (r'\battribuito\b', 'attribuo'),
    (r'\battribuitque\b', 'attribuo'),
    (r'\battribuitur\b', 'attribuo'),
    (r'\battributa\b', 'attributum'),
    (r'\battributa\b', 'attribuo'),
    (r'\battributae\b', 'attribuo'),
    (r'\battributam\b', 'attribuo'),
    (r'\battributas\b', 'attribuo'),
    (r'\battributi\b', 'attributum'),
    (r'\battributi\b', 'attribuo'),
    (r'\battributione\b', 'attributio'),
    (r'\battributionem\b', 'attributio'),
    (r'\battributionibus\b', 'attributio'),
    (r'\battributos\b', 'attribuo'),
    (r'\battributum\b', 'attributum'),
    (r'\battributum\b', 'attribuo'),
    (r'\battributus\b', 'attribuo'),
    (r'\battribuunt\b', 'attribuo'),
    (r'\battribuuntur\b', 'attribuo'),
    (r'\battrita\b', 'attero'),
    (r'\battritae\b', 'attero'),
    (r'\battritam\b', 'attero'),
    (r'\battritas\b', 'attero'),
    (r'\battritasque\b', 'attero'),
    (r'\battriti\b', 'attero'),
    (r'\battritione\b', 'attritio'),
    (r'\battritis\b', 'attero'),
    (r'\battritius\b', 'attero'),
    (r'\battrito\b', 'attero'),
    (r'\battritu\b', 'attritus2'),
    (r'\battritu\b', 'attero'),
    (r'\battritum\b', 'attritus2'),
    (r'\battritum\b', 'attero'),
    (r'\battrituque\b', 'attritus2'),
    (r'\battrituque\b', 'attero'),
    (r'\battritus\b', 'attritus2'),
    (r'\battritus\b', 'attero'),
    (r'\battrituue\b', 'attritus2'),
    (r'\battrituue\b', 'attero'),
    (r'\battriuere\b', 'attero'),
    (r'\battriuit\b', 'attero'),
    (r'\battriverant\b', 'attero'),
    (r'\battrivere\b', 'attero'),
    (r'\bAttuarii\b', 'Attuarii'),
    (r'\battulas\b', 'attulo'),
    (r'\battuleram\b', 'affero'),
    (r'\battulerant\b', 'affero'),
    (r'\battuleras\b', 'affero'),
    (r'\battulerat\b', 'affero'),
    (r'\battuleratque\b', 'affero'),
    (r'\battulere\b', 'attulo'),
    (r'\battulere\b', 'affero'),
    (r'\battulerint\b', 'affero'),
    (r'\battuleris\b', 'attulo'),
    (r'\battuleris\b', 'affero'),
    (r'\battulerit\b', 'affero'),
    (r'\battuleritis\b', 'affero'),
    (r'\battulerunt\b', 'affero'),
    (r'\battuli\b', 'affero'),
    (r'\battuli\b', 'attulo'),
    (r'\battulimus\b', 'affero'),
    (r'\battulimus\b', 'attulo'),
    (r'\battulisse\b', 'affero'),
    (r'\battulissem\b', 'affero'),
    (r'\battulissent\b', 'affero'),
    (r'\battulisses\b', 'affero'),
    (r'\battulisset\b', 'affero'),
    (r'\battulisti\b', 'affero'),
    (r'\battulistis\b', 'affero'),
    (r'\battulit\b', 'affero'),
    (r'\battulit\b', 'attulo'),
    (r'\batulor\b', 'a-tundo'),
    (r'\batussa\b', 'a-tundo'),
    (r'\bAtyanas\b', 'Atyanas'),
    (r'\bAtye\b', 'Atys'),
    (r'\bAtyn\b', 'Atys'),
    (r'\bAtys\b', 'Atys'),
    (r'\bau\b', 'au'),
    (r'\bauara\b', 'avarus'),
    (r'\bauarae\b', 'avarus'),
    (r'\bauaram\b', 'avarus'),
    (r'\bauare\b', 'avarus'),
    (r'\bauareque\b', 'avarus'),
    (r'\bauari\b', 'avarus'),
    (r'\bauarior\b', 'avarus'),
    (r'\bauariore\b', 'avarus'),
    (r'\bauariorem\b', 'avarus'),
    (r'\bauarioresque\b', 'avarus'),
    (r'\bauarique\b', 'avarus'),
    (r'\bauaris\b', 'avarus'),
    (r'\bauarissime\b', 'avarus'),
    (r'\bauarissimi\b', 'avarus'),
    (r'\bauarissimo\b', 'avarus'),
    (r'\bauarissimum\b', 'avarus'),
    (r'\bauarissimus\b', 'avarus'),
    (r'\bauaritia\b', 'avaritia'),
    (r'\bauaritiae\b', 'avaritia'),
    (r'\bauaritiaene\b', 'avaritia'),
    (r'\bauaritiam\b', 'avaritia'),
    (r'\bauaritiamque\b', 'avaritia'),
    (r'\bauaritiaque\b', 'avaritia'),
    (r'\bauarius\b', 'avarus'),
    (r'\bauariusque\b', 'avarus'),
    (r'\bauaro\b', 'avarus'),
    (r'\bauaros\b', 'avarus'),
    (r'\bauarosque\b', 'avarus'),
    (r'\bauarum\b', 'avia1'),
    (r'\bauarum\b', 'avarus'),
    (r'\bauarumst\b', 'avia1'),
    (r'\bauarumst\b', 'avarus'),
    (r'\bauarus\b', 'avarus'),
    (r'\baucella\b', 'aucella'),
    (r'\baucellas\b', 'aucella'),
    (r'\bAuchates\b', 'Auchetae'),
    (r'\bAuchetae\b', 'Auchetae'),
    (r'\bAuchetas\b', 'Auchetae'),
    (r'\baucta\b', 'augeo'),
    (r'\baucta\b', 'aucto'),
    (r'\bauctae\b', 'augeo'),
    (r'\bauctam\b', 'augeo'),
    (r'\bauctamque\b', 'augeo'),
    (r'\bauctaque\b', 'augeo'),
    (r'\bauctaque\b', 'aucto'),
    (r'\bauctare\b', 'aucto'),
    (r'\bauctarium\b', 'auctarium'),
    (r'\bauctarum\b', 'augeo'),
    (r'\bauctas\b', 'augeo'),
    (r'\bauctas\b', 'aucto'),
    (r'\bauctasque\b', 'augeo'),
    (r'\bauctasque\b', 'aucto'),
    (r'\bauctatus\b', 'aucto'),
    (r'\baucte\b', 'augeo'),
    (r'\bauctet\b', 'aucto'),
    (r'\baucti\b', 'augeo'),
    (r'\bauctibus\b', 'auctus2'),
    (r'\bauctiferas\b', 'auctifer'),
    (r'\bauctio\b', 'auctio'),
    (r'\bauctionalia\b', 'auctionalia'),
    (r'\bauctionandi\b', 'auctionor'),
    (r'\bauctionantem\b', 'auctionor'),
    (r'\bauctionaretur\b', 'auctionor'),
    (r'\bauctionariae\b', 'auctionarius'),
    (r'\bauctionariis\b', 'auctionarius'),
    (r'\bauctionatum\b', 'auctionor'),
    (r'\bauctionatur\b', 'auctionor'),
    (r'\bauctionatus\b', 'auctionor'),
    (r'\bauctione\b', 'auctio'),
    (r'\bauctionem\b', 'auctio'),
    (r'\bauctionentur\b', 'auctionor'),
    (r'\bauctiones\b', 'auctio'),
    (r'\bauctionetur\b', 'auctionor'),
    (r'\bauctioni\b', 'auctio'),
    (r'\bauctionibus\b', 'auctio'),
    (r'\bauctionis\b', 'auctio'),
    (r'\bauctionum\b', 'auctio'),
    (r'\bauctior\b', 'augeo'),
    (r'\bauctiora\b', 'augeo'),
    (r'\bauctioraque\b', 'augeo'),
    (r'\bauctiorem\b', 'augeo'),
    (r'\bauctiores\b', 'augeo'),
    (r'\bauctioris\b', 'augeo'),
    (r'\bauctiorque\b', 'augeo'),
    (r'\bauctique\b', 'augeo'),
    (r'\bauctis\b', 'augeo'),
    (r'\bauctisque\b', 'augeo'),
    (r'\bauctitabant\b', 'auctito'),
    (r'\bauctius\b', 'augeo'),
    (r'\bauctiusque\b', 'augeo'),
    (r'\baucto\b', 'augeo'),
    (r'\baucto\b', 'aucto'),
    (r'\bauctor\b', 'auctor'),
    (r'\bauctor\b', 'aucto'),
    (r'\bauctorabitur\b', 'auctoro'),
    (r'\bauctoramenta\b', 'auctoramentum'),
    (r'\bauctoramenti\b', 'auctoramentum'),
    (r'\bauctoramentis\b', 'auctoramentum'),
    (r'\bauctoramento\b', 'auctoramentum'),
    (r'\bauctoramentoque\b', 'auctoramentum'),
    (r'\bauctoramentum\b', 'auctoramentum'),
    (r'\bauctorare\b', 'auctoro'),
    (r'\bauctoraretur\b', 'auctoro'),
    (r'\bauctorasset\b', 'auctoro'),
    (r'\bauctorata\b', 'auctoro'),
    (r'\bauctorato\b', 'auctoro'),
    (r'\bauctoratos\b', 'auctoro'),
    (r'\bauctoratum\b', 'auctoro'),
    (r'\bauctoratus\b', 'auctoro'),
    (r'\bauctorauit\b', 'auctoro'),
    (r'\bauctoravit\b', 'auctoro'),
    (r'\bauctore\b', 'auctor'),
    (r'\bauctorem\b', 'auctor'),
    (r'\bauctorem\b', 'auctoro'),
    (r'\bauctoremque\b', 'auctor'),
    (r'\bauctoremque\b', 'auctoro'),
    (r'\bauctores\b', 'auctor'),
    (r'\bauctores\b', 'auctoro'),
    (r'\bauctoresque\b', 'auctor'),
    (r'\bauctoresque\b', 'auctoro'),
    (r'\bauctoretur\b', 'auctoro'),
    (r'\bauctori\b', 'auctor'),
    (r'\bauctoribus\b', 'auctor'),
    (r'\bauctoribusque\b', 'auctor'),
    (r'\bauctoris\b', 'auctor'),
    (r'\bauctorisque\b', 'auctor'),
    (r'\bauctoritas\b', 'auctoritas'),
    (r'\bauctoritasque\b', 'auctoritas'),
    (r'\bauctoritate\b', 'auctoritas'),
    (r'\bauctoritatem\b', 'auctoritas'),
    (r'\bauctoritatemque\b', 'auctoritas'),
    (r'\bauctoritateque\b', 'auctoritas'),
    (r'\bauctoritates\b', 'auctoritas'),
    (r'\bauctoritatesque\b', 'auctoritas'),
    (r'\bauctoritati\b', 'auctoritas'),
    (r'\bauctoritatibus\b', 'auctoritas'),
    (r'\bauctoritatibusque\b', 'auctoritas'),
    (r'\bauctoritatis\b', 'auctoritas'),
    (r'\bauctoritatisque\b', 'auctoritas'),
    (r'\bauctorne\b', 'auctor'),
    (r'\bauctorne\b', 'aucto'),
    (r'\bauctorque\b', 'auctor'),
    (r'\bauctorque\b', 'aucto'),
    (r'\bauctorum\b', 'auctor'),
    (r'\bauctorum\b', 'augeo'),
    (r'\bauctos\b', 'augeo'),
    (r'\bauctrix\b', 'auctrix'),
    (r'\bauctu\b', 'auctus2'),
    (r'\bauctu\b', 'augeo'),
    (r'\bauctum\b', 'auctus2'),
    (r'\bauctum\b', 'augeo'),
    (r'\bauctumnus\b', 'auctumnus1'),
    (r'\bauctumque\b', 'auctus2'),
    (r'\bauctumque\b', 'augeo'),
    (r'\bauctumst\b', 'auctus2'),
    (r'\bauctumst\b', 'augeo'),
    (r'\bauctuque\b', 'auctus2'),
    (r'\bauctuque\b', 'augeo'),
    (r'\bauctura\b', 'augeo'),
    (r'\baucturam\b', 'augeo'),
    (r'\baucturis\b', 'augeo'),
    (r'\baucturum\b', 'augeo'),
    (r'\baucturus\b', 'augeo'),
    (r'\bauctus\b', 'auctus2'),
    (r'\bauctus\b', 'augeo'),
    (r'\bauctusque\b', 'auctus2'),
    (r'\bauctusque\b', 'augeo'),
    (r'\baucupa\b', 'aucupo'),
    (r'\baucupabatur\b', 'aucupo'),
    (r'\baucupabimur\b', 'aucupo'),
    (r'\baucupabor\b', 'aucupo'),
    (r'\baucupamur\b', 'aucupo'),
    (r'\baucupandi\b', 'aucupo'),
    (r'\baucupandis\b', 'aucupo'),
    (r'\baucupandiue\b', 'aucupo'),
    (r'\baucupans\b', 'aucupo'),
    (r'\baucupant\b', 'aucupo'),
    (r'\baucupante\b', 'aucupo'),
    (r'\baucupantem\b', 'aucupo'),
    (r'\baucupantes\b', 'aucupo'),
    (r'\baucupanti\b', 'aucupo'),
    (r'\baucupantium\b', 'aucupo'),
    (r'\baucupantur\b', 'aucupo'),
    (r'\baucupare\b', 'aucupo'),
    (r'\baucuparetur\b', 'aucupo'),
    (r'\baucupari\b', 'aucupo'),
    (r'\baucupat\b', 'aucupo'),
    (r'\baucupati\b', 'aucupo'),
    (r'\baucupatio\b', 'aucupatio'),
    (r'\baucupatiost\b', 'aucupatio'),
    (r'\baucupatoria\b', 'aucupatorius'),
    (r'\baucupatoriam\b', 'aucupatorius'),
    (r'\baucupatum\b', 'aucupatus'),
    (r'\baucupatum\b', 'aucupo'),
    (r'\baucupatur\b', 'aucupo'),
    (r'\baucupaturi\b', 'aucupo'),
    (r'\baucupatus\b', 'aucupatus'),
    (r'\baucupatus\b', 'aucupo'),
    (r'\baucupaui\b', 'aucupo'),
    (r'\baucupavi\b', 'aucupo'),
    (r'\baucupem\b', 'aucupo'),
    (r'\baucupemur\b', 'aucupo'),
    (r'\baucupemus\b', 'aucupo'),
    (r'\baucupentur\b', 'aucupo'),
    (r'\baucuper\b', 'aucupo'),
    (r'\baucupere\b', 'aucupo'),
    (r'\baucupes\b', 'aucupo'),
    (r'\baucupet\b', 'aucupo'),
    (r'\baucupetur\b', 'aucupo'),
    (r'\baucupi\b', 'aucupium'),
    (r'\baucupia\b', 'aucupium'),
    (r'\baucupiis\b', 'aucupium'),
    (r'\baucupio\b', 'aucupium'),
    (r'\baucupiorum\b', 'aucupium'),
    (r'\baucupium\b', 'aucupium'),
    (r'\baucupo\b', 'aucupo'),
    (r'\baucupor\b', 'aucupo'),
    (r'\bauda\b', 'a-udo1'),
    (r'\baudace\b', 'audax'),
    (r'\baudacem\b', 'audax'),
    (r'\baudacemque\b', 'audax'),
    (r'\baudaces\b', 'audax'),
    (r'\baudaci\b', 'audax'),
    (r'\baudacia\b', 'audacia'),
    (r'\baudaciae\b', 'audacia'),
    (r'\baudaciaeque\b', 'audacia'),
    (r'\baudaciai\b', 'audacia'),
    (r'\baudaciam\b', 'audacia'),
    (r'\baudaciamque\b', 'audacia'),
    (r'\baudaciaque\b', 'audacia'),
    (r'\baudacias\b', 'audacia'),
    (r'\baudaciast\b', 'audacia'),
    (r'\baudacibus\b', 'audax'),
    (r'\baudacior\b', 'audax'),
    (r'\baudaciora\b', 'audax'),
    (r'\baudaciorem\b', 'audax'),
    (r'\baudaciores\b', 'audax'),
    (r'\baudacioris\b', 'audax'),
    (r'\baudacique\b', 'audax'),
    (r'\baudacis\b', 'audax'),
    (r'\baudacisque\b', 'audax'),
    (r'\baudacissima\b', 'audax'),
    (r'\baudacissimam\b', 'audax'),
    (r'\baudacissime\b', 'audax'),
    (r'\baudacissimi\b', 'audax'),
    (r'\baudacissimis\b', 'audax'),
    (r'\baudacissimo\b', 'audax'),
    (r'\baudacissimorum\b', 'audax'),
    (r'\baudacissimos\b', 'audax'),
    (r'\baudacissimum\b', 'audax'),
    (r'\baudacissimus\b', 'audax'),
    (r'\baudacissimusque\b', 'audax'),
    (r'\baudacissume\b', 'audax'),
    (r'\baudacissumos\b', 'audax'),
    (r'\baudaciter\b', 'audax'),
    (r'\baudacius\b', 'audax'),
    (r'\baudaciusque\b', 'audax'),
    (r'\baudacter\b', 'audacter'),
    (r'\baudacterque\b', 'audacter'),
    (r'\baudaculum\b', 'audaculus'),
    (r'\baudaculus\b', 'audaculus'),
    (r'\baudant\b', 'a-udo1'),
    (r'\baudata\b', 'a-udo1'),
    (r'\baudax\b', 'audax'),
    (r'\baudaxque\b', 'audax'),
    (r'\baude\b', 'audeo'),
    (r'\baudeam\b', 'audeo'),
    (r'\baudeamus\b', 'audeo'),
    (r'\baudeant\b', 'audeo'),
    (r'\baudeantur\b', 'audeo'),
    (r'\baudeas\b', 'audeo'),
    (r'\baudeat\b', 'audeo'),
    (r'\baudeatis\b', 'audeo'),
    (r'\baudebam\b', 'audeo'),
    (r'\baudebant\b', 'audeo'),
    (r'\baudebantque\b', 'audeo'),
    (r'\baudebantur\b', 'audeo'),
    (r'\baudebas\b', 'audeo'),
    (r'\baudebat\b', 'audeo'),
    (r'\baudebatis\b', 'audeo'),
    (r'\baudebatque\b', 'audeo'),
    (r'\baudebimus\b', 'audeo'),
    (r'\baudebis\b', 'audeo'),
    (r'\baudebit\b', 'audeo'),
    (r'\baudebitis\b', 'audeo'),
    (r'\baudebo\b', 'audeo'),
    (r'\baudebunt\b', 'audeo'),
    (r'\baudemus\b', 'audeo'),
    (r'\bauden\b', 'audeo'),
    (r'\baudenda\b', 'audeo'),
    (r'\baudendamque\b', 'audeo'),
    (r'\baudendaque\b', 'audeo'),
    (r'\baudendi\b', 'audeo'),
    (r'\baudendis\b', 'audeo'),
    (r'\baudendo\b', 'audeo'),
    (r'\baudendum\b', 'audeo'),
    (r'\baudendumque\b', 'audeo'),
    (r'\baudens\b', 'audeo'),
    (r'\baudent\b', 'audeo'),
    (r'\baudente\b', 'audeo'),
    (r'\baudentem\b', 'audeo'),
    (r'\baudentemque\b', 'audeo'),
    (r'\baudentes\b', 'audeo'),
    (r'\baudentesque\b', 'audeo'),
    (r'\baudenti\b', 'audeo'),
    (r'\baudentia\b', 'audentia'),
    (r'\baudentia\b', 'audeo'),
    (r'\baudentiae\b', 'audentia'),
    (r'\baudentibus\b', 'audeo'),
    (r'\baudentior\b', 'audeo'),
    (r'\baudentiores\b', 'audeo'),
    (r'\baudentioribus\b', 'audeo'),
    (r'\baudentis\b', 'audeo'),
    (r'\baudentissimi\b', 'audeo'),
    (r'\baudentissimus\b', 'audeo'),
    (r'\baudentius\b', 'audeo'),
    (r'\baudentque\b', 'audeo'),
    (r'\baudeo\b', 'audeo'),
    (r'\baudere\b', 'audeo'),
    (r'\bauderem\b', 'audeo'),
    (r'\bauderemus\b', 'audeo'),
    (r'\bauderent\b', 'audeo'),
    (r'\bauderentne\b', 'audeo'),
    (r'\bauderes\b', 'audeo'),
    (r'\bauderesne\b', 'audeo'),
    (r'\bauderet\b', 'audeo'),
    (r'\bauderi\b', 'audeo'),
    (r'\baudes\b', 'audeo'),
    (r'\baudesne\b', 'audeo'),
    (r'\baudet\b', 'audeo'),
    (r'\baudete\b', 'audeo'),
    (r'\baudetis\b', 'audeo'),
    (r'\baudetisne\b', 'audeo'),
    (r'\baudeto\b', 'audeo'),
    (r'\baudetque\b', 'audeo'),
    (r'\baudi\b', 'audio'),
    (r'\baudiam\b', 'audio'),
    (r'\baudiamque\b', 'audio'),
    (r'\baudiamur\b', 'audio'),
    (r'\baudiamus\b', 'audio'),
    (r'\baudiamusque\b', 'audio'),
    (r'\baudiant\b', 'audio'),
    (r'\baudiantur\b', 'audio'),
    (r'\baudiar\b', 'audio'),
    (r'\bAudias\b', 'Auzea'),
    (r'\baudias\b', 'audio'),
    (r'\baudiat\b', 'audio'),
    (r'\baudiatis\b', 'audio'),
    (r'\baudiatur\b', 'audio'),
    (r'\baudibam\b', 'audio'),
    (r'\baudibant\b', 'audio'),
    (r'\baudibat\b', 'audio'),
    (r'\baudiebam\b', 'audio'),
    (r'\baudiebamus\b', 'audio'),
    (r'\baudiebant\b', 'audio'),
    (r'\baudiebantur\b', 'audio'),
    (r'\baudiebas\b', 'audio'),
    (r'\baudiebat\b', 'audio'),
    (r'\baudiebatis\b', 'audio'),
    (r'\baudiebatque\b', 'audio'),
    (r'\baudiebatur\b', 'audio'),
    (r'\baudiemus\b', 'audio'),
    (r'\baudienda\b', 'audio'),
    (r'\baudiendam\b', 'audio'),
    (r'\baudiendarum\b', 'audio'),
    (r'\baudiendas\b', 'audio'),
    (r'\baudiendi\b', 'audio'),
    (r'\baudiendique\b', 'audio'),
    (r'\baudiendis\b', 'audio'),
    (r'\baudiendisque\b', 'audio'),
    (r'\baudiendo\b', 'audio'),
    (r'\baudiendorum\b', 'audio'),
    (r'\baudiendos\b', 'audio'),
    (r'\baudiendum\b', 'audio'),
    (r'\baudiendumst\b', 'audio'),
    (r'\baudiendus\b', 'audio'),
    (r'\baudiens\b', 'audio'),
    (r'\baudiensque\b', 'audio'),
    (r'\baudient\b', 'audio'),
    (r'\baudiente\b', 'audio'),
    (r'\baudientem\b', 'audio'),
    (r'\baudientes\b', 'audio'),
    (r'\baudientesque\b', 'audio'),
    (r'\baudienti\b', 'audio'),
    (r'\baudientia\b', 'audientia'),
    (r'\baudientia\b', 'audio'),
    (r'\baudientiam\b', 'audientia'),
    (r'\baudientibus\b', 'audio'),
    (r'\baudientis\b', 'audio'),
    (r'\baudientium\b', 'audio'),
    (r'\baudientur\b', 'audio'),
    (r'\baudieram\b', 'audio'),
    (r'\baudieramus\b', 'audio'),
    (r'\baudierant\b', 'audio'),
    (r'\baudieras\b', 'audio'),
    (r'\baudierat\b', 'audio'),
    (r'\baudieratis\b', 'audio'),
    (r'\baudieratque\b', 'audio'),
    (r'\baudiere\b', 'audio'),
    (r'\baudierim\b', 'audio'),
    (r'\baudierimus\b', 'audio'),
    (r'\baudierint\b', 'audio'),
    (r'\baudieris\b', 'audio'),
    (r'\baudierisve\b', 'audio'),
    (r'\baudierit\b', 'audio'),
    (r'\baudieritis\b', 'audio'),
    (r'\baudiero\b', 'audio'),
    (r'\baudierunt\b', 'audio'),
    (r'\baudieruntque\b', 'audio'),
    (r'\baudies\b', 'audio'),
    (r'\baudiesve\b', 'audio'),
    (r'\baudiet\b', 'audio'),
    (r'\baudietis\b', 'audio'),
    (r'\baudietur\b', 'audio'),
    (r'\baudii\b', 'audio'),
    (r'\baudiisse\b', 'audio'),
    (r'\baudiit\b', 'audio'),
    (r'\baudimur\b', 'audio'),
    (r'\baudimus\b', 'audio'),
    (r'\baudin\b', 'audio'),
    (r'\baudio\b', 'audio'),
    (r'\baudior\b', 'audio'),
    (r'\baudire\b', 'audio'),
    (r'\baudirem\b', 'audio'),
    (r'\baudiremque\b', 'audio'),
    (r'\baudiremus\b', 'audio'),
    (r'\baudirent\b', 'audio'),
    (r'\baudirentque\b', 'audio'),
    (r'\baudirentur\b', 'audio'),
    (r'\baudirenturque\b', 'audio'),
    (r'\baudireque\b', 'audio'),
    (r'\baudirer\b', 'audio'),
    (r'\baudires\b', 'audio'),
    (r'\baudiret\b', 'audio'),
    (r'\baudiretis\b', 'audio'),
    (r'\baudiretque\b', 'audio'),
    (r'\baudiretur\b', 'audio'),
    (r'\baudireturque\b', 'audio'),
    (r'\baudiri\b', 'audio'),
    (r'\baudirier\b', 'audio'),
    (r'\baudirique\b', 'audio'),
    (r'\baudiris\b', 'audio'),
    (r'\baudiriue\b', 'audio'),
    (r'\baudis\b', 'audio'),
    (r'\baudisne\b', 'audio'),
    (r'\baudisse\b', 'audio'),
    (r'\baudissem\b', 'audio'),
    (r'\baudissemus\b', 'audio'),
    (r'\baudissent\b', 'audio'),
    (r'\baudisses\b', 'audio'),
    (r'\baudisset\b', 'audio'),
    (r'\baudissetis\b', 'audio'),
    (r'\baudissetque\b', 'audio'),
    (r'\baudisti\b', 'audio'),
    (r'\baudistin\b', 'audio'),
    (r'\baudistine\b', 'audio'),
    (r'\baudistis\b', 'audio'),
    (r'\baudistisne\b', 'audio'),
    (r'\baudisve\b', 'audio'),
    (r'\baudit\b', 'audio'),
    (r'\baudita\b', 'audio'),
    (r'\bauditae\b', 'audio'),
    (r'\bauditaeque\b', 'audio'),
    (r'\bauditam\b', 'audio'),
    (r'\bauditamque\b', 'audio'),
    (r'\bauditaque\b', 'audio'),
    (r'\bauditas\b', 'audio'),
    (r'\bauditasque\b', 'audio'),
    (r'\baudite\b', 'audio'),
    (r'\bauditi\b', 'audio'),
    (r'\bauditin\b', 'audio'),
    (r'\bauditio\b', 'auditio'),
    (r'\bauditione\b', 'auditio'),
    (r'\bauditionem\b', 'auditio'),
    (r'\bauditiones\b', 'auditio'),
    (r'\bauditioni\b', 'auditio'),
    (r'\bauditionibus\b', 'auditio'),
    (r'\bauditionibusque\b', 'auditio'),
    (r'\bauditionis\b', 'auditio'),
    (r'\bauditique\b', 'audio'),
    (r'\bauditis\b', 'audio'),
    (r'\bauditisne\b', 'audio'),
    (r'\bauditisque\b', 'audio'),
    (r'\bauditiuncula\b', 'auditiuncula'),
    (r'\baudito\b', 'audio'),
    (r'\bauditoque\b', 'audio'),
    (r'\bauditor\b', 'auditor'),
    (r'\bauditore\b', 'auditor'),
    (r'\bauditorem\b', 'auditor'),
    (r'\bauditores\b', 'auditor'),
    (r'\bauditori\b', 'auditor'),
    (r'\bauditori\b', 'auditorius'),
    (r'\bauditori\b', 'auditorius'),
    (r'\bauditoria\b', 'auditorius'),
    (r'\bauditoria\b', 'auditorius'),
    (r'\bauditoribus\b', 'auditor'),
    (r'\bauditorii\b', 'auditorius'),
    (r'\bauditorii\b', 'auditorius'),
    (r'\bauditoriis\b', 'auditorius'),
    (r'\bauditoriis\b', 'auditorius'),
    (r'\bauditorio\b', 'auditorius'),
    (r'\bauditorio\b', 'auditorius'),
    (r'\bauditoris\b', 'auditor'),
    (r'\bauditorium\b', 'auditorius'),
    (r'\bauditorium\b', 'auditorius'),
    (r'\bauditorum\b', 'auditor'),
    (r'\bauditorum\b', 'audio'),
    (r'\bauditos\b', 'audio'),
    (r'\bauditote\b', 'audio'),
    (r'\bauditque\b', 'audio'),
    (r'\bauditu\b', 'auditus2'),
    (r'\bauditu\b', 'audio'),
    (r'\bauditui\b', 'auditus2'),
    (r'\bauditum\b', 'auditus2'),
    (r'\bauditum\b', 'audio'),
    (r'\bauditumque\b', 'auditus2'),
    (r'\bauditumque\b', 'audio'),
    (r'\bauditumst\b', 'auditus2'),
    (r'\bauditumst\b', 'audio'),
    (r'\bauditune\b', 'auditus2'),
    (r'\bauditune\b', 'audio'),
    (r'\baudituque\b', 'auditus2'),
    (r'\baudituque\b', 'audio'),
    (r'\bauditur\b', 'audio'),
    (r'\bauditura\b', 'audio'),
    (r'\baudituram\b', 'audio'),
    (r'\baudituri\b', 'audio'),
    (r'\baudituro\b', 'audio'),
    (r'\baudituros\b', 'audio'),
    (r'\bauditurum\b', 'audio'),
    (r'\bauditurus\b', 'audio'),
    (r'\bauditus\b', 'auditus2'),
    (r'\bauditus\b', 'audio'),
    (r'\bauditusque\b', 'auditus2'),
    (r'\bauditusque\b', 'audio'),
    (r'\baudiuerant\b', 'audio'),
    (r'\baudiuerat\b', 'audio'),
    (r'\baudiuere\b', 'audio'),
    (r'\baudiuerunt\b', 'audio'),
    (r'\baudiui\b', 'audio'),
    (r'\baudiuimus\b', 'audio'),
    (r'\baudiuisse\b', 'audio'),
    (r'\baudiuit\b', 'audio'),
    (r'\baudiuitque\b', 'audio'),
    (r'\baudiundi\b', 'audio'),
    (r'\baudiundo\b', 'audio'),
    (r'\baudiundum\b', 'audio'),
    (r'\baudiunt\b', 'audio'),
    (r'\baudiuntur\b', 'audio'),
    (r'\baudiunturque\b', 'audio'),
    (r'\baudiveram\b', 'audio'),
    (r'\baudiverant\b', 'audio'),
    (r'\baudiveras\b', 'audio'),
    (r'\baudiverat\b', 'audio'),
    (r'\baudivere\b', 'audio'),
    (r'\baudiverim\b', 'audio'),
    (r'\baudiveris\b', 'audio'),
    (r'\baudiverit\b', 'audio'),
    (r'\baudivero\b', 'audio'),
    (r'\baudiverunt\b', 'audio'),
    (r'\baudivi\b', 'audio'),
    (r'\baudivimus\b', 'audio'),
    (r'\baudivique\b', 'audio'),
    (r'\baudivisse\b', 'audio'),
    (r'\baudivissem\b', 'audio'),
    (r'\baudivissent\b', 'audio'),
    (r'\baudivisses\b', 'audio'),
    (r'\baudivisset\b', 'audio'),
    (r'\baudivisti\b', 'audio'),
    (r'\baudivistin\b', 'audio'),
    (r'\baudivistis\b', 'audio'),
    (r'\baudivit\b', 'audio'),
    (r'\baudivitque\b', 'audio'),
    (r'\baue\b', 'a'),
    (r'\baue\b', 'ab'),
    (r'\bauebat\b', 'aveo1'),
    (r'\bauecta\b', 'aveho'),
    (r'\bauectae\b', 'aveho'),
    (r'\bauectam\b', 'aveho'),
    (r'\bauectaque\b', 'aveho'),
    (r'\bauectas\b', 'aveho'),
    (r'\bauecti\b', 'aveho'),
    (r'\bauectos\b', 'aveho'),
    (r'\bauecturus\b', 'aveho'),
    (r'\bauectus\b', 'aveho'),
    (r'\baueham\b', 'aveho'),
    (r'\bauehe\b', 'aveho'),
    (r'\bauehendi\b', 'aveho'),
    (r'\bauehere\b', 'aveho'),
    (r'\baueherent\b', 'aveho'),
    (r'\baueheret\b', 'aveho'),
    (r'\bauehi\b', 'aveho'),
    (r'\bauehit\b', 'aveho'),
    (r'\bauehitur\b', 'aveho'),
    (r'\bauellens\b', 'avello'),
    (r'\bauellere\b', 'avello'),
    (r'\bauelleret\b', 'avello'),
    (r'\bauelles\b', 'avello'),
    (r'\bauellet\b', 'avello'),
    (r'\bauelletque\b', 'avello'),
    (r'\bauelli\b', 'avello'),
    (r'\bauellit\b', 'avello'),
    (r'\bauellito\b', 'avello'),
    (r'\bauellitur\b', 'avello'),
    (r'\bauem\b', 'avis'),
    (r'\bauena\b', 'avena'),
    (r'\bauenae\b', 'avena'),
    (r'\bauenam\b', 'avena'),
    (r'\bauenamque\b', 'avena'),
    (r'\bauenas\b', 'avena'),
    (r'\bauenis\b', 'avena'),
    (r'\bauens\b', 'aveo1'),
    (r'\bauent\b', 'aveo1'),
    (r'\bauente\b', 'aveo1'),
    (r'\bAuentini\b', 'Aventinus'),
    (r'\bAuentini\b', 'Aventinus'),
    (r'\bAuentino\b', 'Aventinus'),
    (r'\bAuentino\b', 'Aventinus'),
    (r'\bAuentinum\b', 'Aventinus'),
    (r'\bAuentinum\b', 'Aventinus'),
    (r'\bAuentinus\b', 'Aventinus'),
    (r'\baueo\b', 'aveo1'),
    (r'\bauere\b', 'aveo1'),
    (r'\baueret\b', 'aveo1'),
    (r'\bAuerna\b', 'a-verno'),
    (r'\bAuerna\b', 'Avernalis'),
    (r'\bauerna\b', 'a-verno'),
    (r'\bAuernae\b', 'a-verno'),
    (r'\bAuerni\b', 'a-verno'),
    (r'\bAuernis\b', 'a-verno'),
    (r'\bAuernis\b', 'Avernalis'),
    (r'\bAuerno\b', 'a-verno'),
    (r'\bauerno\b', 'a-verno'),
    (r'\bAuernos\b', 'a-verno'),
    (r'\bAuernum\b', 'a-verno'),
    (r'\bAuernum\b', 'Avernalis'),
    (r'\bAuernus\b', 'a-verno'),
    (r'\bauerrere\b', 'averro'),
    (r'\bauerruncandae\b', 'averrunco'),
    (r'\bauerruncandorum\b', 'averrunco'),
    (r'\bauerruncare\b', 'averrunco'),
    (r'\bauerruncassere\b', 'averrunco'),
    (r'\bauerruncesque\b', 'averrunco'),
    (r'\bauersa\b', 'aversum'),
    (r'\bauersa\b', 'averto'),
    (r'\bauersabantur\b', 'aversor1'),
    (r'\bauersaberis\b', 'aversor1'),
    (r'\bauersae\b', 'averto'),
    (r'\bauersam\b', 'averto'),
    (r'\bauersamque\b', 'averto'),
    (r'\bauersantes\b', 'aversor1'),
    (r'\bauersantibus\b', 'aversor1'),
    (r'\bauersantur\b', 'aversor1'),
    (r'\bauersaque\b', 'aversum'),
    (r'\bauersaque\b', 'averto'),
    (r'\bauersarentur\b', 'aversor1'),
    (r'\bauersari\b', 'aversor1'),
    (r'\bauersas\b', 'averto'),
    (r'\bauersata\b', 'aversor1'),
    (r'\bauersatam\b', 'aversor1'),
    (r'\bauersatione\b', 'aversatio'),
    (r'\bauersationem\b', 'aversatio'),
    (r'\bauersationes\b', 'aversatio'),
    (r'\bauersatum\b', 'aversor1'),
    (r'\bauersatur\b', 'aversor1'),
    (r'\bauersatus\b', 'aversor1'),
    (r'\bauersere\b', 'aversor1'),
    (r'\bauerseris\b', 'aversor1'),
    (r'\bauersetur\b', 'aversor1'),
    (r'\bauersi\b', 'aversum'),
    (r'\bauersi\b', 'averto'),
    (r'\bauersio\b', 'aversio'),
    (r'\bauersione\b', 'aversio'),
    (r'\bauersionem\b', 'aversio'),
    (r'\bauersior\b', 'averto'),
    (r'\bauersique\b', 'aversum'),
    (r'\bauersique\b', 'averto'),
    (r'\bauersis\b', 'aversum'),
    (r'\bauersis\b', 'averto'),
    (r'\bauersissima\b', 'averto'),
    (r'\bauerso\b', 'aversum'),
    (r'\bauerso\b', 'averto'),
    (r'\bauersoque\b', 'aversum'),
    (r'\bauersoque\b', 'averto'),
    (r'\bauersorum\b', 'aversor2'),
    (r'\bauersorum\b', 'aversum'),
    (r'\bauersorum\b', 'averto'),
    (r'\bauersos\b', 'averto'),
    (r'\bauersosque\b', 'averto'),
    (r'\bauersum\b', 'aversum'),
    (r'\bauersum\b', 'averto'),
    (r'\bauersumque\b', 'aversum'),
    (r'\bauersumque\b', 'averto'),
    (r'\bauersumue\b', 'aversum'),
    (r'\bauersumue\b', 'averto'),
    (r'\bauersuri\b', 'averto'),
    (r'\bauersus\b', 'averto'),
    (r'\bauersusque\b', 'averto'),
    (r'\bauerta\b', 'averta'),
    (r'\bauertam\b', 'averta'),
    (r'\bauertam\b', 'averto'),
    (r'\bauertamur\b', 'averto'),
    (r'\bauertant\b', 'averto'),
    (r'\bauertaris\b', 'averto'),
    (r'\bauertas\b', 'averta'),
    (r'\bauertas\b', 'averto'),
    (r'\bauertat\b', 'averto'),
    (r'\bauertatis\b', 'averto'),
    (r'\bauertatur\b', 'averto'),
    (r'\bauerte\b', 'averto'),
    (r'\bauertebant\b', 'averto'),
    (r'\bauertebat\b', 'averto'),
    (r'\bauertenda\b', 'averto'),
    (r'\bauertendae\b', 'averto'),
    (r'\bauertendaeque\b', 'averto'),
    (r'\bauertendam\b', 'averto'),
    (r'\bauertendas\b', 'averto'),
    (r'\bauertendi\b', 'averto'),
    (r'\bauertendis\b', 'averto'),
    (r'\bauertendo\b', 'averto'),
    (r'\bauertendos\b', 'averto'),
    (r'\bauertendum\b', 'averto'),
    (r'\bauertendus\b', 'averto'),
    (r'\bauertens\b', 'averto'),
    (r'\bauertentem\b', 'averto'),
    (r'\bauertentes\b', 'averto'),
    (r'\bauertentis\b', 'averto'),
    (r'\bauerterant\b', 'averto'),
    (r'\bauerterat\b', 'averto'),
    (r'\bauerteratque\b', 'averto'),
    (r'\bauertere\b', 'averto'),
    (r'\bauerteremus\b', 'averto'),
    (r'\bauerterent\b', 'averto'),
    (r'\bauerteres\b', 'averto'),
    (r'\bauerteret\b', 'averto'),
    (r'\bauerteretur\b', 'averto'),
    (r'\bauerterit\b', 'averto'),
    (r'\bauerterunt\b', 'averto'),
    (r'\bauertes\b', 'averto'),
    (r'\bauertet\b', 'averto'),
    (r'\bauertetque\b', 'averto'),
    (r'\bauertetur\b', 'averto'),
    (r'\bauerti\b', 'averto'),
    (r'\bauertimur\b', 'averto'),
    (r'\bauertis\b', 'averta'),
    (r'\bauertis\b', 'averto'),
    (r'\bauertisse\b', 'averto'),
    (r'\bauertissent\b', 'averto'),
    (r'\bauertisset\b', 'averto'),
    (r'\bauertit\b', 'averto'),
    (r'\bauertite\b', 'averto'),
    (r'\bauertitis\b', 'averto'),
    (r'\bauertitque\b', 'averto'),
    (r'\bauertitur\b', 'averto'),
    (r'\bauertiue\b', 'averto'),
    (r'\bauertunt\b', 'averto'),
    (r'\baues\b', 'avis'),
    (r'\baues\b', 'aveo1'),
    (r'\bauesque\b', 'avis'),
    (r'\bauesque\b', 'aveo1'),
    (r'\bauet\b', 'aveo1'),
    (r'\bauexerat\b', 'aveho'),
    (r'\bauexere\b', 'aveho'),
    (r'\bauexerunt\b', 'aveho'),
    (r'\bauexisset\b', 'aveho'),
    (r'\bauexit\b', 'aveho'),
    (r'\bAufeia\b', 'a-udo1'),
    (r'\bAufeiam\b', 'a-udo1'),
    (r'\baufer\b', 'aufero'),
    (r'\bauferam\b', 'aufero'),
    (r'\bauferamini\b', 'aufero'),
    (r'\bauferant\b', 'aufero'),
    (r'\bauferantur\b', 'aufero'),
    (r'\bauferas\b', 'aufero'),
    (r'\bauferasque\b', 'aufero'),
    (r'\bauferat\b', 'aufero'),
    (r'\bauferatis\b', 'aufero'),
    (r'\bauferatur\b', 'aufero'),
    (r'\bauferebam\b', 'aufero'),
    (r'\bauferebamus\b', 'aufero'),
    (r'\bauferebant\b', 'aufero'),
    (r'\bauferebantur\b', 'aufero'),
    (r'\bauferebat\b', 'aufero'),
    (r'\bauferebatur\b', 'aufero'),
    (r'\bauferemini\b', 'aufero'),
    (r'\bauferemus\b', 'aufero'),
    (r'\bauferen\b', 'aufero'),
    (r'\bauferenda\b', 'aufero'),
    (r'\bauferendae\b', 'aufero'),
    (r'\bauferendam\b', 'aufero'),
    (r'\bauferendas\b', 'aufero'),
    (r'\bauferendi\b', 'aufero'),
    (r'\bauferendique\b', 'aufero'),
    (r'\bauferendis\b', 'aufero'),
    (r'\bauferendo\b', 'aufero'),
    (r'\bauferendum\b', 'aufero'),
    (r'\bauferendumque\b', 'aufero'),
    (r'\bauferendus\b', 'aufero'),
    (r'\bauferens\b', 'aufero'),
    (r'\bauferent\b', 'aufero'),
    (r'\bauferente\b', 'aufero'),
    (r'\bauferentem\b', 'aufero'),
    (r'\bauferentes\b', 'aufero'),
    (r'\bauferentesque\b', 'aufero'),
    (r'\bauferenti\b', 'aufero'),
    (r'\bauferentibus\b', 'aufero'),
    (r'\bauferentur\b', 'aufero'),
    (r'\bauferere\b', 'aufero'),
    (r'\bauferes\b', 'aufero'),
    (r'\bauferet\b', 'aufero'),
    (r'\bauferetis\b', 'aufero'),
    (r'\bauferetur\b', 'aufero'),
    (r'\bauferimur\b', 'aufero'),
    (r'\bauferimus\b', 'aufero'),
    (r'\baufero\b', 'aufero'),
    (r'\bauferor\b', 'aufero'),
    (r'\bauferre\b', 'aufero'),
    (r'\bauferrem\b', 'aufero'),
    (r'\bauferrent\b', 'aufero'),
    (r'\bauferrentur\b', 'aufero'),
    (r'\bauferres\b', 'aufero'),
    (r'\bauferret\b', 'aufero'),
    (r'\bauferretur\b', 'aufero'),
    (r'\bauferri\b', 'aufero'),
    (r'\bauferrique\b', 'aufero'),
    (r'\baufers\b', 'aufero'),
    (r'\baufert\b', 'aufero'),
    (r'\bauferte\b', 'aufero'),
    (r'\baufertis\b', 'aufero'),
    (r'\bauferto\b', 'aufero'),
    (r'\baufertque\b', 'aufero'),
    (r'\baufertur\b', 'aufero'),
    (r'\bauferunt\b', 'aufero'),
    (r'\bauferuntque\b', 'aufero'),
    (r'\bauferuntur\b', 'aufero'),
    (r'\bAufida\b', 'Aufidus'),
    (r'\bAufide\b', 'Aufidus'),
    (r'\bAufidenam\b', 'Aufidena'),
    (r'\bAufidenates\b', 'Aufidius'),
    (r'\bAufidi\b', 'Aufidus'),
    (r'\bAufidi\b', 'Aufidius'),
    (r'\bAufidia\b', 'Aufidius'),
    (r'\bAufidiae\b', 'Aufidius'),
    (r'\bAufidiam\b', 'Aufidius'),
    (r'\bAufidiano\b', 'Aufidius'),
    (r'\bAufidianus\b', 'Aufidius'),
    (r'\bAufidii\b', 'Aufidius'),
    (r'\bAufidio\b', 'Aufidius'),
    (r'\bAufidium\b', 'Aufidius'),
    (r'\bAufidius\b', 'Aufidus'),
    (r'\bAufidius\b', 'Aufidius'),
    (r'\bAufidum\b', 'Aufidus'),
    (r'\bAufidus\b', 'Aufidus'),
    (r'\baufugerat\b', 'aufugio'),
    (r'\baufugere\b', 'aufugio'),
    (r'\baufugeres\b', 'aufugio'),
    (r'\baufugeret\b', 'aufugio'),
    (r'\baufugerim\b', 'aufugio'),
    (r'\baufugerit\b', 'aufugio'),
    (r'\baufugero\b', 'aufugio'),
    (r'\baufugerunt\b', 'aufugio'),
    (r'\baufugi\b', 'aufugio'),
    (r'\baufugiam\b', 'aufugio'),
    (r'\baufugiamus\b', 'aufugio'),
    (r'\baufugiat\b', 'aufugio'),
    (r'\baufugiens\b', 'aufugio'),
    (r'\baufugies\b', 'aufugio'),
    (r'\baufugimus\b', 'aufugio'),
    (r'\baufugio\b', 'aufugio'),
    (r'\baufugisse\b', 'aufugio'),
    (r'\baufugisset\b', 'aufugio'),
    (r'\baufugistin\b', 'aufugio'),
    (r'\baufugit\b', 'aufugio'),
    (r'\bauge\b', 'augeo'),
    (r'\baugeam\b', 'augeo'),
    (r'\baugeamus\b', 'augeo'),
    (r'\baugeant\b', 'augeo'),
    (r'\baugeantur\b', 'augeo'),
    (r'\baugearis\b', 'augeo'),
    (r'\baugeas\b', 'augeo'),
    (r'\baugeat\b', 'augeo'),
    (r'\baugeatis\b', 'augeo'),
    (r'\baugeatque\b', 'augeo'),
    (r'\baugeatur\b', 'augeo'),
    (r'\baugebant\b', 'augeo'),
    (r'\baugebantur\b', 'augeo'),
    (r'\baugebanturque\b', 'augeo'),
    (r'\baugebat\b', 'augeo'),
    (r'\baugebatque\b', 'augeo'),
    (r'\baugebatur\b', 'augeo'),
    (r'\baugebimus\b', 'augeo'),
    (r'\baugebis\b', 'augeo'),
    (r'\baugebit\b', 'augeo'),
    (r'\baugebitur\b', 'augeo'),
    (r'\baugebo\b', 'augeo'),
    (r'\baugebunt\b', 'augeo'),
    (r'\baugebuntque\b', 'augeo'),
    (r'\baugebuntur\b', 'augeo'),
    (r'\bAugei\b', 'Augeus'),
    (r'\baugemur\b', 'augeo'),
    (r'\baugemus\b', 'augeo'),
    (r'\baugen\b', 'augeo'),
    (r'\baugenda\b', 'augeo'),
    (r'\baugendae\b', 'augeo'),
    (r'\baugendam\b', 'augeo'),
    (r'\baugendaque\b', 'augeo'),
    (r'\baugendarum\b', 'augeo'),
    (r'\baugendarumque\b', 'augeo'),
    (r'\baugendas\b', 'augeo'),
    (r'\baugendi\b', 'augeo'),
    (r'\baugendis\b', 'augeo'),
    (r'\baugendisque\b', 'augeo'),
    (r'\baugendo\b', 'augeo'),
    (r'\baugendum\b', 'augeo'),
    (r'\baugendumque\b', 'augeo'),
    (r'\baugenque\b', 'augeo'),
    (r'\baugens\b', 'augeo'),
    (r'\baugent\b', 'augeo'),
    (r'\baugente\b', 'augeo'),
    (r'\baugentem\b', 'augeo'),
    (r'\baugentes\b', 'augeo'),
    (r'\baugenti\b', 'augeo'),
    (r'\baugentia\b', 'augeo'),
    (r'\baugentibus\b', 'augeo'),
    (r'\baugentis\b', 'augeo'),
    (r'\baugento\b', 'augeo'),
    (r'\baugentque\b', 'augeo'),
    (r'\baugentur\b', 'augeo'),
    (r'\bAugeo\b', 'Augeus'),
    (r'\baugeo\b', 'augeo'),
    (r'\baugeor\b', 'augeo'),
    (r'\baugere\b', 'augeo'),
    (r'\baugerem\b', 'augeo'),
    (r'\baugerent\b', 'augeo'),
    (r'\baugerentur\b', 'augeo'),
    (r'\baugeres\b', 'augeo'),
    (r'\baugeret\b', 'augeo'),
    (r'\baugeretis\b', 'augeo'),
    (r'\baugeretur\b', 'augeo'),
    (r'\baugereturque\b', 'augeo'),
    (r'\baugeri\b', 'augeo'),
    (r'\baugerier\b', 'augeo'),
    (r'\baugerique\b', 'augeo'),
    (r'\bauges\b', 'augeo'),
    (r'\baugescantque\b', 'augesco'),
    (r'\baugescens\b', 'augesco'),
    (r'\baugescente\b', 'augesco'),
    (r'\baugescentia\b', 'augesco'),
    (r'\baugescentibus\b', 'augesco'),
    (r'\baugescentium\b', 'augesco'),
    (r'\baugescere\b', 'augesco'),
    (r'\baugescerent\b', 'augesco'),
    (r'\baugesceret\b', 'augesco'),
    (r'\baugescit\b', 'augesco'),
    (r'\baugescunt\b', 'augesco'),
    (r'\bauget\b', 'augeo'),
    (r'\baugete\b', 'augeo'),
    (r'\baugetis\b', 'augeo'),
    (r'\baugetque\b', 'augeo'),
    (r'\baugetur\b', 'augeo'),
    (r'\baugeturve\b', 'augeo'),
    (r'\baugificat\b', 'augifico'),
    (r'\bauginum\b', 'auginos'),
    (r'\baugitis\b', 'augites'),
    (r'\baugmen\b', 'augmen'),
    (r'\baugmenta\b', 'augmentum'),
    (r'\baugmenta\b', 'augmento'),
    (r'\baugmenti\b', 'augmentum'),
    (r'\baugmentis\b', 'augmentum'),
    (r'\baugmento\b', 'augmentum'),
    (r'\baugmento\b', 'augmento'),
    (r'\baugmentum\b', 'augmentum'),
    (r'\baugmina\b', 'augmen'),
    (r'\baugmine\b', 'augmen'),
    (r'\baugur\b', 'augur'),
    (r'\baugura\b', 'auguro'),
    (r'\baugurabantur\b', 'auguro'),
    (r'\baugurabar\b', 'auguro'),
    (r'\baugurabatur\b', 'auguro'),
    (r'\baugurabimini\b', 'auguro'),
    (r'\baugurale\b', 'augurale'),
    (r'\baugurali\b', 'augurale'),
    (r'\bauguralia\b', 'augurale'),
    (r'\bauguralibus\b', 'augurale'),
    (r'\bauguralis\b', 'augurale'),
    (r'\bauguramur\b', 'auguro'),
    (r'\bauguranda\b', 'auguro'),
    (r'\baugurandarum\b', 'auguro'),
    (r'\baugurandi\b', 'auguro'),
    (r'\baugurando\b', 'auguro'),
    (r'\baugurante\b', 'auguro'),
    (r'\baugurantes\b', 'auguro'),
    (r'\baugurantis\b', 'auguro'),
    (r'\bauguranto\b', 'auguro'),
    (r'\baugurantur\b', 'auguro'),
    (r'\baugurarentur\b', 'auguro'),
    (r'\baugurarer\b', 'auguro'),
    (r'\bauguraretur\b', 'auguro'),
    (r'\baugurari\b', 'auguro'),
    (r'\bauguraris\b', 'auguro'),
    (r'\baugurat\b', 'auguro'),
    (r'\baugurata\b', 'auguro'),
    (r'\baugurato\b', 'auguro'),
    (r'\bauguratorium\b', 'auguratorium'),
    (r'\bauguratricis\b', 'auguratrix'),
    (r'\bauguratu\b', 'auguratus'),
    (r'\bauguratu\b', 'auguro'),
    (r'\bauguratum\b', 'auguratus'),
    (r'\bauguratum\b', 'auguro'),
    (r'\bauguratur\b', 'auguro'),
    (r'\bauguratus\b', 'auguratus'),
    (r'\bauguratus\b', 'auguro'),
    (r'\bauguratusque\b', 'auguratus'),
    (r'\bauguratusque\b', 'auguro'),
    (r'\bauguraverim\b', 'auguro'),
    (r'\baugure\b', 'augur'),
    (r'\baugurem\b', 'augur'),
    (r'\baugurem\b', 'auguro'),
    (r'\baugurentur\b', 'auguro'),
    (r'\baugurer\b', 'auguro'),
    (r'\baugures\b', 'augur'),
    (r'\baugures\b', 'auguro'),
    (r'\bauguret\b', 'auguro'),
    (r'\bauguri\b', 'augur'),
    (r'\bauguri\b', 'augurium'),
    (r'\bauguria\b', 'augurium'),
    (r'\bauguribus\b', 'augur'),
    (r'\baugurii\b', 'augurium'),
    (r'\bauguriis\b', 'augurium'),
    (r'\bAugurini\b', 'Augurinus'),
    (r'\bAugurinum\b', 'Augurinus'),
    (r'\bAugurinus\b', 'Augurinus'),
    (r'\baugurio\b', 'augurium'),
    (r'\baugurioque\b', 'augurium'),
    (r'\bauguriorum\b', 'augurium'),
    (r'\bauguris\b', 'augur'),
    (r'\baugurium\b', 'augurium'),
    (r'\bauguriumque\b', 'augurium'),
    (r'\bauguriumue\b', 'augurium'),
    (r'\bauguro\b', 'auguro'),
    (r'\bauguror\b', 'auguro'),
    (r'\baugurque\b', 'augur'),
    (r'\baugurum\b', 'augur'),
    (r'\baugurumque\b', 'augur'),
    (r'\bAugusta\b', 'Augusta'),
    (r'\bAugusta\b', 'Augustus'),
    (r'\baugusta\b', 'augustus1'),
    (r'\baugusta\b', 'augusto'),
    (r'\bAugustae\b', 'Augusta'),
    (r'\baugustae\b', 'augustus1'),
    (r'\bAugustales\b', 'Augustalis'),
    (r'\bAugustali\b', 'Augustalis'),
    (r'\bAugustalibus\b', 'Augustalis'),
    (r'\bAugustalis\b', 'Augustalis'),
    (r'\bAugustalium\b', 'Augustalis'),
    (r'\bAugustam\b', 'Augusta'),
    (r'\baugustam\b', 'augustus1'),
    (r'\bAugustana\b', 'Augustanus'),
    (r'\bAugustani\b', 'Augustanus'),
    (r'\bAugustani\b', 'Augustanus'),
    (r'\bAugustanos\b', 'Augustanus'),
    (r'\bAugustarum\b', 'Augusta'),
    (r'\baugustarum\b', 'augustus1'),
    (r'\bAugustas\b', 'Augusta'),
    (r'\baugustas\b', 'augustus1'),
    (r'\baugustas\b', 'augusto'),
    (r'\bauguste\b', 'augustus1'),
    (r'\bAuguste\b', 'Augustus'),
    (r'\bAugustei\b', 'Augusteus'),
    (r'\bAugustei\b', 'Augusteus'),
    (r'\bAugusteum\b', 'Augusteus'),
    (r'\bAugusteum\b', 'Augusteus'),
    (r'\baugusti\b', 'augustus1'),
    (r'\bAugusti\b', 'Augustus'),
    (r'\bAugustino\b', 'Augustinus1'),
    (r'\bAugustinorum\b', 'Augustinus1'),
    (r'\baugustior\b', 'augustus1'),
    (r'\baugustiora\b', 'augustus1'),
    (r'\baugustiore\b', 'augustus1'),
    (r'\baugustiorem\b', 'augustus1'),
    (r'\baugustioremque\b', 'augustus1'),
    (r'\baugustioribusque\b', 'augustus1'),
    (r'\baugustiorisque\b', 'augustus1'),
    (r'\baugustiorque\b', 'augustus1'),
    (r'\bAugustis\b', 'Augusta'),
    (r'\baugustis\b', 'augustus1'),
    (r'\bAugustis\b', 'Augustus'),
    (r'\baugustissima\b', 'augustus1'),
    (r'\baugustissimam\b', 'augustus1'),
    (r'\baugustissimo\b', 'augustus1'),
    (r'\baugustissimum\b', 'augustus1'),
    (r'\baugustissimus\b', 'augustus1'),
    (r'\baugustissumo\b', 'augustus1'),
    (r'\baugustius\b', 'augustus1'),
    (r'\baugusto\b', 'augustus1'),
    (r'\bAugusto\b', 'Augustus'),
    (r'\baugusto\b', 'augusto'),
    (r'\bAugustodunum\b', 'Augustodunum'),
    (r'\baugustoque\b', 'augustus1'),
    (r'\baugustoque\b', 'augusto'),
    (r'\baugustorum\b', 'augustus1'),
    (r'\bAugustorum\b', 'Augustus'),
    (r'\baugustos\b', 'augustus1'),
    (r'\bAugustos\b', 'Augustus'),
    (r'\baugustum\b', 'augustus1'),
    (r'\bAugustum\b', 'Augustus'),
    (r'\baugustumque\b', 'augustus1'),
    (r'\bAugustumque\b', 'Augustus'),
    (r'\baugustus\b', 'augustus1'),
    (r'\bAugustus\b', 'Augustus'),
    (r'\baugustusne\b', 'augustus1'),
    (r'\bAugustusne\b', 'Augustus'),
    (r'\baui\b', 'avis'),
    (r'\baui\b', 'avus'),
    (r'\baui\b', 'avius'),
    (r'\baui\b', 'avius'),
    (r'\bauia\b', 'avia1'),
    (r'\bauia\b', 'avius'),
    (r'\bauia\b', 'avia1'),
    (r'\bauiae\b', 'avia1'),
    (r'\bauiaeque\b', 'avia1'),
    (r'\bauiaeue\b', 'avia1'),
    (r'\bauiam\b', 'avia1'),
    (r'\bauiaria\b', 'aviarius'),
    (r'\bauiaria\b', 'aviarius'),
    (r'\bauiariae\b', 'aviarius'),
    (r'\bauiariis\b', 'aviarius'),
    (r'\bauiariis\b', 'aviarius'),
    (r'\bauiario\b', 'aviarius'),
    (r'\bauiario\b', 'aviarius'),
    (r'\bauiarium\b', 'aviarius'),
    (r'\bauiarium\b', 'aviarius'),
    (r'\bauiarius\b', 'aviarius'),
    (r'\bauias\b', 'avia1'),
    (r'\bauias\b', 'avia1'),
    (r'\bauibus\b', 'avis'),
    (r'\bauibusque\b', 'avis'),
    (r'\bauicula\b', 'avicula'),
    (r'\bauiculae\b', 'avicula'),
    (r'\bauicularum\b', 'avicula'),
    (r'\bauiculas\b', 'avicula'),
    (r'\bauida\b', 'avidus'),
    (r'\bauidae\b', 'avidus'),
    (r'\bauidaeque\b', 'avidus'),
    (r'\bauidam\b', 'avidus'),
    (r'\bauidamque\b', 'avidus'),
    (r'\bauidaque\b', 'avidus'),
    (r'\bauidas\b', 'avidus'),
    (r'\bauide\b', 'avidus'),
    (r'\bauide\b', 'avide'),
    (r'\bauideque\b', 'avidus'),
    (r'\bauideque\b', 'avide'),
    (r'\bauidi\b', 'avidus'),
    (r'\bauidi\b', 'avide'),
    (r'\bauidior\b', 'avidus'),
    (r'\bauidiora\b', 'avidus'),
    (r'\bauidiorem\b', 'avidus'),
    (r'\bauidique\b', 'avidus'),
    (r'\bauidique\b', 'avide'),
    (r'\bauidis\b', 'avidus'),
    (r'\bauidissima\b', 'avidus'),
    (r'\bauidissime\b', 'avidus'),
    (r'\bauidissimi\b', 'avidus'),
    (r'\bauidissimis\b', 'avidus'),
    (r'\bauidissimo\b', 'avidus'),
    (r'\bauidissimorum\b', 'avidus'),
    (r'\bauidissimos\b', 'avidus'),
    (r'\bauidissimum\b', 'avidus'),
    (r'\bauiditas\b', 'aviditas'),
    (r'\bauiditate\b', 'aviditas'),
    (r'\bauiditatem\b', 'aviditas'),
    (r'\bauiditati\b', 'aviditas'),
    (r'\bauidius\b', 'avidus'),
    (r'\bauidiusque\b', 'avidus'),
    (r'\bauido\b', 'avidus'),
    (r'\bauidorum\b', 'avidus'),
    (r'\bauidos\b', 'avidus'),
    (r'\bauidosque\b', 'avidus'),
    (r'\bauidum\b', 'avidus'),
    (r'\bauidumque\b', 'avidus'),
    (r'\bauidus\b', 'avidus'),
    (r'\bauidusque\b', 'avidus'),
    (r'\bauiis\b', 'avia1'),
    (r'\bauiis\b', 'avius'),
    (r'\bauiis\b', 'avius'),
    (r'\bauio\b', 'avius'),
    (r'\bauio\b', 'avius'),
    (r'\bauio\b', 'avia1'),
    (r'\bauiola\b', 'a-violo'),
    (r'\bauios\b', 'avius'),
    (r'\bauique\b', 'avis'),
    (r'\bauique\b', 'avus'),
    (r'\bauique\b', 'avius'),
    (r'\bauique\b', 'avius'),
    (r'\bauis\b', 'avia1'),
    (r'\bauis\b', 'avis'),
    (r'\bauis\b', 'avus'),
    (r'\bauita\b', 'avitus1'),
    (r'\bauitae\b', 'avitus1'),
    (r'\bauitam\b', 'avitus1'),
    (r'\bauitas\b', 'avitus1'),
    (r'\bauiti\b', 'avitus1'),
    (r'\bAuiti\b', 'Avitus2'),
    (r'\bauiti\b', 'avitium'),
    (r'\bauitio\b', 'avitium'),
    (r'\bauitique\b', 'avitus1'),
    (r'\bauitique\b', 'avitium'),
    (r'\bauitis\b', 'avitus1'),
    (r'\bAuito\b', 'Avitus2'),
    (r'\bauito\b', 'avitus1'),
    (r'\bauitoque\b', 'avitus1'),
    (r'\bauitorum\b', 'avitus1'),
    (r'\bauitos\b', 'avitus1'),
    (r'\bAuitum\b', 'Avitus2'),
    (r'\bauitum\b', 'avitus1'),
    (r'\bauitus\b', 'avitus1'),
    (r'\bAuitus\b', 'Avitus2'),
    (r'\bauium\b', 'avis'),
    (r'\bauium\b', 'avius'),
    (r'\bauium\b', 'avius'),
    (r'\bauiumque\b', 'avis'),
    (r'\bauiumque\b', 'avius'),
    (r'\bauiumque\b', 'avius'),
    (r'\bauius\b', 'avius'),
    (r'\baula\b', 'aula'),
    (r'\baulae\b', 'aula'),
    (r'\baulaea\b', 'aulaeum'),
    (r'\baulaei\b', 'aulaeum'),
    (r'\baulaeis\b', 'aulaeum'),
    (r'\baulaeo\b', 'aulaeum'),
    (r'\baulaeum\b', 'aulaeum'),
    (r'\baulai\b', 'aula'),
    (r'\baulam\b', 'aula'),
    (r'\baulas\b', 'aula'),
    (r'\baulasque\b', 'aula'),
    (r'\bAule\b', 'Aulis'),
    (r'\baule\b', 'aulus1'),
    (r'\bAule\b', 'Aulus2'),
    (r'\bAulerci\b', 'Aulerci'),
    (r'\bAulercis\b', 'Aulerci'),
    (r'\bAulercos\b', 'Aulerci'),
    (r'\bAules\b', 'Aulis'),
    (r'\bAulesten\b', 'Aulestes'),
    (r'\bAulestes\b', 'Aulestes'),
    (r'\bAulestis\b', 'Aulestes'),
    (r'\bauleticon\b', 'auleticus'),
    (r'\bAuli\b', 'Aulis'),
    (r'\bauli\b', 'aulus1'),
    (r'\bAuli\b', 'Aulus2'),
    (r'\baulica\b', 'aulicus1'),
    (r'\baulicae\b', 'aulicus1'),
    (r'\baulicam\b', 'aulicus1'),
    (r'\baulicarum\b', 'aulicus1'),
    (r'\baulici\b', 'aulici'),
    (r'\baulici\b', 'aulicus1'),
    (r'\baulicis\b', 'aulici'),
    (r'\baulicis\b', 'aulicus1'),
    (r'\baulico\b', 'aulicus1'),
    (r'\baulicorum\b', 'aulici'),
    (r'\baulicorum\b', 'aulicus1'),
    (r'\baulicos\b', 'aulici'),
    (r'\baulicum\b', 'aulici'),
    (r'\baulicum\b', 'aulicus1'),
    (r'\bAulide\b', 'Aulis'),
    (r'\bAulidem\b', 'Aulis'),
    (r'\baulidem\b', 'aulus1'),
    (r'\bAulidi\b', 'Aulis'),
    (r'\bAulidis\b', 'Aulis'),
    (r'\baulin\b', 'aula'),
    (r'\bAulin\b', 'Aulis'),
    (r'\baulin\b', 'aulus1'),
    (r'\bAulin\b', 'Aulus2'),
    (r'\bAulique\b', 'Aulis'),
    (r'\baulique\b', 'aulus1'),
    (r'\bAulique\b', 'Aulus2'),
    (r'\baulis\b', 'aula'),
    (r'\bAulis\b', 'Aulis'),
    (r'\baulis\b', 'aulus1'),
    (r'\bAulis\b', 'Aulus2'),
    (r'\bAulium\b', 'Aulis'),
    (r'\baulo\b', 'aulus1'),
    (r'\bAulo\b', 'Aulus2'),
    (r'\bauloedos\b', 'auloedus'),
    (r'\baulon\b', 'aulus1'),
    (r'\bAulon\b', 'Aulon'),
    (r'\baulos\b', 'aulus1'),
    (r'\baululae\b', 'aulula'),
    (r'\bAulularia\b', 'Aulularia'),
    (r'\bAululariam\b', 'Aulularia'),
    (r'\baulum\b', 'aulus1'),
    (r'\bAulum\b', 'Aulus2'),
    (r'\baulumque\b', 'aulus1'),
    (r'\bAulumque\b', 'Aulus2'),
    (r'\baulus\b', 'aulus1'),
    (r'\bAulus\b', 'Aulus2'),
    (r'\baumatium\b', 'aumatium'),
    (r'\baunan\b', 'aura'),
    (r'\bauno\b', 'aura'),
    (r'\bauo\b', 'avus'),
    (r'\bauocabantur\b', 'avoco'),
    (r'\bauocabatur\b', 'avoco'),
    (r'\bauocabit\b', 'avoco'),
    (r'\bauocabitur\b', 'avoco'),
    (r'\bauocabo\b', 'avoco'),
    (r'\bauocamenta\b', 'avocamentum'),
    (r'\bauocamento\b', 'avocamentum'),
    (r'\bauocamentum\b', 'avocamentum'),
    (r'\bauocandi\b', 'avoco'),
    (r'\bauocandis\b', 'avoco'),
    (r'\bauocandos\b', 'avoco'),
    (r'\bauocandus\b', 'avoco'),
    (r'\bauocans\b', 'avoco'),
    (r'\bauocant\b', 'avoco'),
    (r'\bauocantes\b', 'avoco'),
    (r'\bauocantibus\b', 'avoco'),
    (r'\bauocantur\b', 'avoco'),
    (r'\bauocare\b', 'avoco'),
    (r'\bauocarent\b', 'avoco'),
    (r'\bauocarentur\b', 'avoco'),
    (r'\bauocaret\b', 'avoco'),
    (r'\bauocaretur\b', 'avoco'),
    (r'\bauocari\b', 'avoco'),
    (r'\bauocaris\b', 'avoco'),
    (r'\bauocas\b', 'avoco'),
    (r'\bauocasset\b', 'avoco'),
    (r'\bauocat\b', 'avoco'),
    (r'\bauocata\b', 'avoco'),
    (r'\bauocatae\b', 'avoco'),
    (r'\bauocatam\b', 'avoco'),
    (r'\bauocati\b', 'avoco'),
    (r'\bauocato\b', 'avoco'),
    (r'\bauocatur\b', 'avoco'),
    (r'\bauocatus\b', 'avoco'),
    (r'\bauocauere\b', 'avoco'),
    (r'\bauocauerit\b', 'avoco'),
    (r'\bauocauerunt\b', 'avoco'),
    (r'\bauocauit\b', 'avoco'),
    (r'\bauocemus\b', 'avoco'),
    (r'\bauocent\b', 'avoco'),
    (r'\bauocentur\b', 'avoco'),
    (r'\bauoces\b', 'avoco'),
    (r'\bauocet\b', 'avoco'),
    (r'\bauocetur\b', 'avoco'),
    (r'\bauolandi\b', 'avolo'),
    (r'\bauolans\b', 'avolo'),
    (r'\bauolant\b', 'avolo'),
    (r'\bauolare\b', 'avolo'),
    (r'\bauolarunt\b', 'avolo'),
    (r'\bauolasse\b', 'avolo'),
    (r'\bauolat\b', 'avolo'),
    (r'\bauolaturas\b', 'avolo'),
    (r'\bauolauere\b', 'avolo'),
    (r'\bauolauit\b', 'avolo'),
    (r'\bauolsa\b', 'avulsus'),
    (r'\bauolsae\b', 'avulsus'),
    (r'\bauolsam\b', 'avulsus'),
    (r'\bauolsaque\b', 'avulsus'),
    (r'\bauolsasque\b', 'avulsus'),
    (r'\bauolsit\b', 'avello'),
    (r'\bauolsitque\b', 'avello'),
    (r'\bauolsus\b', 'avulsus'),
    (r'\bauonen\b', 'avus'),
    (r'\bauoque\b', 'avus'),
    (r'\bauorsabuntur\b', 'aversor1'),
    (r'\bauortisti\b', 'averto'),
    (r'\bauorum\b', 'avus'),
    (r'\bauorumque\b', 'avus'),
    (r'\bauos\b', 'avus'),
    (r'\bauosque\b', 'avus'),
    (r'\bauoue\b', 'avus'),
    (r'\baura\b', 'aura'),
    (r'\baura\b', 'aurum'),
    (r'\baura\b', 'auro'),
    (r'\baurae\b', 'aura'),
    (r'\bauraeque\b', 'aura'),
    (r'\baurai\b', 'aura'),
    (r'\bauram\b', 'aura'),
    (r'\bauram\b', 'auris'),
    (r'\bauramque\b', 'aura'),
    (r'\bauramque\b', 'auris'),
    (r'\bauran\b', 'aura'),
    (r'\bauran\b', 'aurum'),
    (r'\bauran\b', 'auro'),
    (r'\bauran\b', 'auris'),
    (r'\bauraque\b', 'aura'),
    (r'\bauraque\b', 'aurum'),
    (r'\bauraque\b', 'auro'),
    (r'\bauraria\b', 'aurarius1'),
    (r'\bauraria\b', 'aurarius1'),
    (r'\baurariasque\b', 'aurarius1'),
    (r'\baurarii\b', 'aurarius1'),
    (r'\baurarii\b', 'aurarius1'),
    (r'\baurariis\b', 'aurarius1'),
    (r'\baurariis\b', 'aurarius1'),
    (r'\baurariis\b', 'aurarius1'),
    (r'\baurarium\b', 'aurarius1'),
    (r'\baurarium\b', 'aurarius1'),
    (r'\baurarum\b', 'aura'),
    (r'\baurarumque\b', 'aura'),
    (r'\bauras\b', 'aura'),
    (r'\bauras\b', 'auro'),
    (r'\bauras\b', 'auris'),
    (r'\baurasque\b', 'aura'),
    (r'\baurasque\b', 'auro'),
    (r'\baurasque\b', 'auris'),
    (r'\baurata\b', 'aurata'),
    (r'\baurata\b', 'auro'),
    (r'\bauratae\b', 'aurata'),
    (r'\bauratae\b', 'auro'),
    (r'\baurataeque\b', 'aurata'),
    (r'\baurataeque\b', 'auro'),
    (r'\bauratam\b', 'aurata'),
    (r'\bauratam\b', 'auro'),
    (r'\bauratamque\b', 'aurata'),
    (r'\bauratamque\b', 'auro'),
    (r'\baurataque\b', 'aurata'),
    (r'\baurataque\b', 'auro'),
    (r'\bauratas\b', 'aurata'),
    (r'\bauratas\b', 'auro'),
    (r'\bauratasne\b', 'aurata'),
    (r'\bauratasne\b', 'auro'),
    (r'\bauratasque\b', 'aurata'),
    (r'\bauratasque\b', 'auro'),
    (r'\baurati\b', 'auro'),
    (r'\bauratique\b', 'auro'),
    (r'\bauratis\b', 'aurata'),
    (r'\bauratis\b', 'auro'),
    (r'\bauratis\b', 'auris'),
    (r'\bauratisque\b', 'aurata'),
    (r'\bauratisque\b', 'auro'),
    (r'\bauratisque\b', 'auris'),
    (r'\baurato\b', 'auro'),
    (r'\bauratos\b', 'auro'),
    (r'\bauratum\b', 'auro'),
    (r'\bauratura\b', 'auratura'),
    (r'\bauratura\b', 'auro'),
    (r'\bauratus\b', 'auro'),
    (r'\baurave\b', 'aura'),
    (r'\baurave\b', 'aurum'),
    (r'\baurave\b', 'auro'),
    (r'\bauravit\b', 'auro'),
    (r'\baure\b', 'auris'),
    (r'\baure\b', 'aurum'),
    (r'\baurea\b', 'aurea'),
    (r'\baurea\b', 'aureus'),
    (r'\baureae\b', 'aurea'),
    (r'\bauream\b', 'aurea'),
    (r'\baureamque\b', 'aurea'),
    (r'\baureaque\b', 'aurea'),
    (r'\baureaque\b', 'aureus'),
    (r'\baureas\b', 'aurea'),
    (r'\baureasque\b', 'aurea'),
    (r'\baurei\b', 'aureus'),
    (r'\baureique\b', 'aureus'),
    (r'\baureis\b', 'aurea'),
    (r'\baureis\b', 'aureus'),
    (r'\baureisque\b', 'aurea'),
    (r'\baureisque\b', 'aureus'),
    (r'\bAureli\b', 'Aurelius'),
    (r'\bAurelia\b', 'Aurelius'),
    (r'\bAureliae\b', 'Aurelius'),
    (r'\bAureliam\b', 'Aurelius'),
    (r'\bAureliane\b', 'Aurelianus'),
    (r'\bAureliani\b', 'Aurelianus'),
    (r'\bAureliano\b', 'Aurelianus'),
    (r'\bAurelianos\b', 'Aurelianus'),
    (r'\bAurelianum\b', 'Aurelianus'),
    (r'\bAurelianus\b', 'Aurelianus'),
    (r'\bAurelii\b', 'Aurelius'),
    (r'\bAureliis\b', 'Aurelius'),
    (r'\bAurelio\b', 'Aurelius'),
    (r'\bAureliorum\b', 'Aurelius'),
    (r'\bAurelios\b', 'Aurelius'),
    (r'\bAurelique\b', 'Aurelius'),
    (r'\bAurelium\b', 'Aurelius'),
    (r'\bAurelius\b', 'Aurelius'),
    (r'\baurem\b', 'auris'),
    (r'\baurem\b', 'auro'),
    (r'\bauremque\b', 'auris'),
    (r'\bauremque\b', 'auro'),
    (r'\baureo\b', 'aureus'),
    (r'\baureola\b', 'aureolus'),
    (r'\baureolam\b', 'aureolus'),
    (r'\baureoli\b', 'aureolus'),
    (r'\baureolis\b', 'aureolus'),
    (r'\baureolo\b', 'aureolus'),
    (r'\baureolos\b', 'aureolus'),
    (r'\baureolum\b', 'aureolus'),
    (r'\baureolus\b', 'aureolus'),
    (r'\baureorum\b', 'aureus'),
    (r'\baureos\b', 'aureus'),
    (r'\baureove\b', 'aureus'),
    (r'\baures\b', 'auris'),
    (r'\baures\b', 'auro'),
    (r'\baurescit\b', 'auresco'),
    (r'\bauresque\b', 'auris'),
    (r'\bauresque\b', 'auro'),
    (r'\bauresue\b', 'auris'),
    (r'\bauresue\b', 'auro'),
    (r'\baureum\b', 'aureus'),
    (r'\baureumque\b', 'aureus'),
    (r'\baureus\b', 'aureus'),
    (r'\bauri\b', 'auris'),
    (r'\bAuri\b', 'auro'),
    (r'\bauri\b', 'aurum'),
    (r'\bauribus\b', 'auris'),
    (r'\bauribusque\b', 'auris'),
    (r'\baurichalci\b', 'orichalcum'),
    (r'\baurichalco\b', 'orichalcum'),
    (r'\baurichalcum\b', 'orichalcum'),
    (r'\bauricomis\b', 'auricomus'),
    (r'\bauricomo\b', 'auricomus'),
    (r'\bauricomos\b', 'auricomus'),
    (r'\bauricula\b', 'auricula'),
    (r'\bauriculae\b', 'auricula'),
    (r'\bauriculaeue\b', 'auricula'),
    (r'\bauriculam\b', 'auricula'),
    (r'\bauricularium\b', 'auricularius'),
    (r'\bauricularius\b', 'auricularius'),
    (r'\bauricularum\b', 'auricula'),
    (r'\bauriculas\b', 'auricula'),
    (r'\bauriculasque\b', 'auricula'),
    (r'\bauriculis\b', 'auricula'),
    (r'\baurifer\b', 'aurifer'),
    (r'\baurifera\b', 'aurifer'),
    (r'\bauriferae\b', 'aurifer'),
    (r'\bauriferam\b', 'aurifer'),
    (r'\bauriferas\b', 'aurifer'),
    (r'\bauriferi\b', 'aurifer'),
    (r'\bauriferis\b', 'aurifer'),
    (r'\baurifero\b', 'aurifer'),
    (r'\bauriferum\b', 'aurifer'),
    (r'\bauriferumque\b', 'aurifer'),
    (r'\baurifodinae\b', 'aurifodina'),
    (r'\baurifodinarum\b', 'aurifodina'),
    (r'\baurifodinas\b', 'aurifodina'),
    (r'\bauriga\b', 'auriga'),
    (r'\bauriga\b', 'aurigo'),
    (r'\baurigabat\b', 'aurigo'),
    (r'\baurigae\b', 'auriga'),
    (r'\baurigam\b', 'auriga'),
    (r'\baurigamque\b', 'auriga'),
    (r'\baurigamue\b', 'auriga'),
    (r'\baurigandi\b', 'aurigo'),
    (r'\baurigando\b', 'aurigo'),
    (r'\bauriganti\b', 'aurigo'),
    (r'\baurigantibus\b', 'aurigo'),
    (r'\baurigare\b', 'aurigo'),
    (r'\baurigarios\b', 'aurigarius'),
    (r'\baurigarum\b', 'auriga'),
    (r'\baurigarumque\b', 'auriga'),
    (r'\baurigas\b', 'auriga'),
    (r'\baurigas\b', 'aurigo'),
    (r'\baurigatione\b', 'aurigatio'),
    (r'\baurigationes\b', 'aurigatio'),
    (r'\baurigatur\b', 'aurigo'),
    (r'\baurigaturus\b', 'aurigo'),
    (r'\baurigauit\b', 'aurigo'),
    (r'\baurigeris\b', 'aurigo'),
    (r'\baurigis\b', 'auriga'),
    (r'\bAuriniam\b', 'Aurinia'),
    (r'\bAurio\b', 'auro'),
    (r'\bAurios\b', 'auro'),
    (r'\bauripigmenti\b', 'auripigmentum'),
    (r'\bauripigmento\b', 'auripigmentum'),
    (r'\bauripigmentum\b', 'auripigmentum'),
    (r'\baurique\b', 'auris'),
    (r'\baurique\b', 'aurum'),
    (r'\bauris\b', 'aura'),
    (r'\bauris\b', 'auris'),
    (r'\bauris\b', 'aurum'),
    (r'\bauriscalpio\b', 'auriscalpium'),
    (r'\bauriscalpium\b', 'auriscalpium'),
    (r'\baurisque\b', 'aura'),
    (r'\baurisque\b', 'auris'),
    (r'\baurisque\b', 'aurum'),
    (r'\baurita\b', 'auritus'),
    (r'\bauritas\b', 'auritus'),
    (r'\bauriti\b', 'auritus'),
    (r'\bauritis\b', 'auritus'),
    (r'\bauritis\b', 'auris'),
    (r'\baurito\b', 'auris'),
    (r'\baurito\b', 'auritus'),
    (r'\bauritos\b', 'auritus'),
    (r'\bauritosque\b', 'auritus'),
    (r'\bauritulus\b', 'auritulus'),
    (r'\bauritum\b', 'auritus'),
    (r'\bauritus\b', 'auritus'),
    (r'\baurium\b', 'auris'),
    (r'\bAurium\b', 'auro'),
    (r'\bauriumque\b', 'auris'),
    (r'\bAuriumque\b', 'auro'),
    (r'\bAurius\b', 'auro'),
    (r'\bauro\b', 'aurum'),
    (r'\bauro\b', 'auris'),
    (r'\bauroque\b', 'aurum'),
    (r'\bauroque\b', 'auris'),
    (r'\baurora\b', 'aurora'),
    (r'\baurorae\b', 'aurora'),
    (r'\bauroraeque\b', 'aurora'),
    (r'\bauroram\b', 'aurora'),
    (r'\bauroramque\b', 'aurora'),
    (r'\baurorum\b', 'aurum'),
    (r'\baurosa\b', 'aurosus'),
    (r'\bauroue\b', 'aurum'),
    (r'\bauroue\b', 'auris'),
    (r'\baurove\b', 'aurum'),
    (r'\baurove\b', 'auris'),
    (r'\baurugine\b', 'aurugo'),
    (r'\bauruginem\b', 'aurugo'),
    (r'\bauruginem\b', 'aurugino'),
    (r'\baurugo\b', 'aurugo'),
    (r'\baurum\b', 'aurum'),
    (r'\baurumque\b', 'aurum'),
    (r'\baurumue\b', 'aurum'),
    (r'\baurumve\b', 'aurum'),
    (r'\bAurunca\b', 'Aurunci'),
    (r'\bAurunca\b', 'Auruncus'),
    (r'\bAuruncae\b', 'Aurunci'),
    (r'\bAuruncaeque\b', 'Aurunci'),
    (r'\bAurunci\b', 'Aurunci'),
    (r'\bAurunci\b', 'Auruncus'),
    (r'\bAuruncis\b', 'Aurunci'),
    (r'\bAuruncis\b', 'Aurunci'),
    (r'\bAuruncis\b', 'Auruncus'),
    (r'\bAurunco\b', 'Auruncus'),
    (r'\bAuruncorum\b', 'Aurunci'),
    (r'\bAuruncorum\b', 'Auruncus'),
    (r'\bAuruncos\b', 'Aurunci'),
    (r'\bAuruncosque\b', 'Aurunci'),
    (r'\bAurunculeio\b', 'Aurunculeius'),
    (r'\bAurunculeium\b', 'Aurunculeius'),
    (r'\bAurunculeius\b', 'Aurunculeius'),
    (r'\bAuruncum\b', 'Aurunci'),
    (r'\bAuruncum\b', 'Auruncus'),
    (r'\bAuruncus\b', 'Auruncus'),
    (r'\bausa\b', 'ausum'),
    (r'\bausa\b', 'audeo'),
    (r'\bausae\b', 'audeo'),
    (r'\bausaeque\b', 'audeo'),
    (r'\bausam\b', 'audeo'),
    (r'\bausaque\b', 'ausum'),
    (r'\bausaque\b', 'audeo'),
    (r'\bausas\b', 'audeo'),
    (r'\bausasque\b', 'audeo'),
    (r'\bausast\b', 'ausum'),
    (r'\bausast\b', 'audeo'),
    (r'\bausculta\b', 'ausculto'),
    (r'\bauscultabant\b', 'ausculto'),
    (r'\bauscultabat\b', 'ausculto'),
    (r'\bauscultabimus\b', 'ausculto'),
    (r'\bauscultabitur\b', 'ausculto'),
    (r'\bauscultabo\b', 'ausculto'),
    (r'\bauscultabunt\b', 'ausculto'),
    (r'\bauscultamus\b', 'ausculto'),
    (r'\bauscultandi\b', 'ausculto'),
    (r'\bauscultando\b', 'ausculto'),
    (r'\bauscultandum\b', 'ausculto'),
    (r'\bauscultans\b', 'ausculto'),
    (r'\bauscultant\b', 'ausculto'),
    (r'\bauscultantes\b', 'ausculto'),
    (r'\bauscultantibus\b', 'ausculto'),
    (r'\bauscultare\b', 'ausculto'),
    (r'\bauscultarent\b', 'ausculto'),
    (r'\bauscultaret\b', 'ausculto'),
    (r'\bauscultarit\b', 'ausculto'),
    (r'\bauscultas\b', 'ausculto'),
    (r'\bauscultat\b', 'ausculto'),
    (r'\bauscultate\b', 'ausculto'),
    (r'\bauscultatio\b', 'auscultatio'),
    (r'\bauscultatis\b', 'ausculto'),
    (r'\bauscultato\b', 'ausculto'),
    (r'\bauscultator\b', 'auscultator'),
    (r'\bauscultatu\b', 'auscultatus'),
    (r'\bauscultatu\b', 'ausculto'),
    (r'\bauscultaui\b', 'ausculto'),
    (r'\bauscultaverim\b', 'ausculto'),
    (r'\bauscultavi\b', 'ausculto'),
    (r'\bauscultem\b', 'ausculto'),
    (r'\bauscultemus\b', 'ausculto'),
    (r'\bauscultes\b', 'ausculto'),
    (r'\bauscultet\b', 'ausculto'),
    (r'\bauscultetur\b', 'ausculto'),
    (r'\bausculto\b', 'ausculto'),
    (r'\bause\b', 'ausum'),
    (r'\bause\b', 'audeo'),
    (r'\bAuselii\b', 'Aurelius'),
    (r'\bAusetani\b', 'Ausetanus'),
    (r'\bAusetani\b', 'Ausetanus'),
    (r'\bAusetanis\b', 'Ausetanus'),
    (r'\bAusetanis\b', 'Ausetanus'),
    (r'\bAusetano\b', 'Ausetanus'),
    (r'\bAusetanorumque\b', 'Ausetanus'),
    (r'\bAusetanorumque\b', 'Ausetanus'),
    (r'\bAusetanos\b', 'Ausetanus'),
    (r'\bAusetanum\b', 'Ausetanus'),
    (r'\bAusetanum\b', 'Ausetanus'),
    (r'\bausi\b', 'ausum'),
    (r'\bausi\b', 'audeo'),
    (r'\bausim\b', 'audeo'),
    (r'\bausimne\b', 'audeo'),
    (r'\bausint\b', 'audeo'),
    (r'\bausique\b', 'ausum'),
    (r'\bausique\b', 'audeo'),
    (r'\bausis\b', 'ausum'),
    (r'\bausis\b', 'audeo'),
    (r'\bausisque\b', 'ausum'),
    (r'\bausisque\b', 'audeo'),
    (r'\bausit\b', 'audeo'),
    (r'\bauso\b', 'ausum'),
    (r'\bauso\b', 'audeo'),
    (r'\bAusona\b', 'Ausona'),
    (r'\bAusone\b', 'Auson'),
    (r'\bausone\b', 'ausum'),
    (r'\bausone\b', 'audeo'),
    (r'\bAusones\b', 'Auson'),
    (r'\bAusoni\b', 'Auson'),
    (r'\bAusoni\b', 'Ausonius'),
    (r'\bAusonia\b', 'Ausonius'),
    (r'\bAusonia\b', 'Ausonius'),
    (r'\bAusoniae\b', 'Ausonius'),
    (r'\bAusoniaeque\b', 'Ausonius'),
    (r'\bAusoniam\b', 'Ausonius'),
    (r'\bAusoniamque\b', 'Ausonius'),
    (r'\bAusonias\b', 'Ausonius'),
    (r'\bAusonibus\b', 'Auson'),
    (r'\bAusonidae\b', 'Ausonius'),
    (r'\bAusonidarum\b', 'Ausonius'),
    (r'\bAusonides\b', 'Ausonius'),
    (r'\bAusonidum\b', 'Ausonius'),
    (r'\bAusonii\b', 'Ausonius'),
    (r'\bAusonii\b', 'Ausonius'),
    (r'\bAusoniis\b', 'Ausonius'),
    (r'\bAusoniis\b', 'Ausonius'),
    (r'\bAusoniis\b', 'Ausonius'),
    (r'\bAusoniisque\b', 'Ausonius'),
    (r'\bAusoniisque\b', 'Ausonius'),
    (r'\bAusoniisque\b', 'Ausonius'),
    (r'\bAusonio\b', 'Ausonius'),
    (r'\bAusonios\b', 'Ausonius'),
    (r'\bAusonis\b', 'Ausona'),
    (r'\bAusonis\b', 'Ausonius'),
    (r'\bAusonis\b', 'Auson'),
    (r'\bAusonium\b', 'Ausonius'),
    (r'\bAusonium\b', 'Ausonius'),
    (r'\bAusoniumque\b', 'Ausonius'),
    (r'\bAusoniumque\b', 'Ausonius'),
    (r'\bAusonius\b', 'Ausonius'),
    (r'\bAusoniusque\b', 'Ausonius'),
    (r'\bAusonum\b', 'Auson'),
    (r'\bausoque\b', 'ausum'),
    (r'\bausoque\b', 'audeo'),
    (r'\bausorum\b', 'ausum'),
    (r'\bausorum\b', 'audeo'),
    (r'\bausos\b', 'audeo'),
    (r'\bausosque\b', 'audeo'),
    (r'\bauspex\b', 'auspex'),
    (r'\bauspicabantur\b', 'auspico'),
    (r'\bauspicabar\b', 'auspico'),
    (r'\bauspicabatur\b', 'auspico'),
    (r'\bauspicalis\b', 'auspicalis'),
    (r'\bauspicaliter\b', 'auspicalis'),
    (r'\bauspicaliter\b', 'auspicaliter'),
    (r'\bauspicamus\b', 'auspico'),
    (r'\bauspican\b', 'auspico'),
    (r'\bauspicandi\b', 'auspico'),
    (r'\bauspicando\b', 'auspico'),
    (r'\bauspicandorum\b', 'auspico'),
    (r'\bauspicandum\b', 'auspico'),
    (r'\bauspicans\b', 'auspico'),
    (r'\bauspicant\b', 'auspico'),
    (r'\bauspicante\b', 'auspico'),
    (r'\bauspicantem\b', 'auspico'),
    (r'\bauspicantes\b', 'auspico'),
    (r'\bauspicanti\b', 'auspico'),
    (r'\bauspicantibus\b', 'auspico'),
    (r'\bauspicantur\b', 'auspico'),
    (r'\bauspicarentur\b', 'auspico'),
    (r'\bauspicarer\b', 'auspico'),
    (r'\bauspicaretur\b', 'auspico'),
    (r'\bauspicari\b', 'auspico'),
    (r'\bauspicarique\b', 'auspico'),
    (r'\bauspicaris\b', 'auspico'),
    (r'\bauspicasse\b', 'auspico'),
    (r'\bauspicat\b', 'auspico'),
    (r'\bauspicatam\b', 'auspico'),
    (r'\bauspicatior\b', 'auspico'),
    (r'\bauspicatiorem\b', 'auspico'),
    (r'\bauspicatique\b', 'auspico'),
    (r'\bauspicatis\b', 'auspico'),
    (r'\bauspicatissima\b', 'auspico'),
    (r'\bauspicatissimum\b', 'auspico'),
    (r'\bauspicatius\b', 'auspico'),
    (r'\bauspicato\b', 'auspico'),
    (r'\bauspicatos\b', 'auspico'),
    (r'\bauspicatum\b', 'auspicatus2'),
    (r'\bauspicatum\b', 'auspico'),
    (r'\bauspicatur\b', 'auspico'),
    (r'\bauspicatus\b', 'auspicatus2'),
    (r'\bauspicatus\b', 'auspico'),
    (r'\bauspicauerit\b', 'auspico'),
    (r'\bauspicauerunt\b', 'auspico'),
    (r'\bauspicaverit\b', 'auspico'),
    (r'\bauspicavi\b', 'auspico'),
    (r'\bauspice\b', 'auspex'),
    (r'\bauspiceris\b', 'auspico'),
    (r'\bauspices\b', 'auspex'),
    (r'\bauspices\b', 'auspico'),
    (r'\bauspicetis\b', 'auspico'),
    (r'\bauspicetur\b', 'auspico'),
    (r'\bauspici\b', 'auspex'),
    (r'\bauspici\b', 'auspicium'),
    (r'\bauspicia\b', 'auspicium'),
    (r'\bauspiciaque\b', 'auspicium'),
    (r'\bauspicibus\b', 'auspex'),
    (r'\bauspicibusque\b', 'auspex'),
    (r'\bauspicii\b', 'auspicium'),
    (r'\bauspiciis\b', 'auspicium'),
    (r'\bauspiciisque\b', 'auspicium'),
    (r'\bauspicio\b', 'auspicium'),
    (r'\bauspicioque\b', 'auspicium'),
    (r'\bauspiciorum\b', 'auspicium'),
    (r'\bauspiciorumque\b', 'auspicium'),
    (r'\bauspicis\b', 'auspex'),
    (r'\bauspicium\b', 'auspicium'),
    (r'\bauspiciumque\b', 'auspicium'),
    (r'\bauspiciumue\b', 'auspicium'),
    (r'\bauspicum\b', 'auspex'),
    (r'\baustellos\b', 'austellus'),
    (r'\bauster\b', 'auster1'),
    (r'\baustera\b', 'austerus'),
    (r'\bausterae\b', 'austerus'),
    (r'\bausteram\b', 'austerus'),
    (r'\bausteras\b', 'austerus'),
    (r'\baustere\b', 'austerus'),
    (r'\bausteri\b', 'austerus'),
    (r'\bausterior\b', 'austerus'),
    (r'\bausteriore\b', 'austerus'),
    (r'\bausteriorem\b', 'austerus'),
    (r'\bausteriores\b', 'austerus'),
    (r'\bausterioris\b', 'austerus'),
    (r'\bausteris\b', 'austerus'),
    (r'\bausterissimarum\b', 'austerus'),
    (r'\bausterissimi\b', 'austerus'),
    (r'\bausterissimo\b', 'austerus'),
    (r'\bausterissimum\b', 'austerus'),
    (r'\bausteritas\b', 'austeritas'),
    (r'\bausteritate\b', 'austeritas'),
    (r'\bausteritatem\b', 'austeritas'),
    (r'\bausteritatis\b', 'austeritas'),
    (r'\bausterius\b', 'austerus'),
    (r'\baustero\b', 'austerus'),
    (r'\bausterorum\b', 'austerus'),
    (r'\bausteros\b', 'austerus'),
    (r'\bausterque\b', 'auster1'),
    (r'\bausterulam\b', 'austerulus'),
    (r'\bausterum\b', 'austerus'),
    (r'\bausterus\b', 'austerus'),
    (r'\baustra\b', 'haustrum'),
    (r'\baustralem\b', 'australis'),
    (r'\baustrali\b', 'australis'),
    (r'\baustralibus\b', 'australis'),
    (r'\baustralis\b', 'australis'),
    (r'\baustri\b', 'auster1'),
    (r'\baustri\b', 'haustrum'),
    (r'\baustrifero\b', 'austrifer'),
    (r'\baustrina\b', 'austrinus'),
    (r'\baustrina\b', 'austrinus'),
    (r'\baustrinae\b', 'austrinus'),
    (r'\baustrinaeve\b', 'austrinus'),
    (r'\baustrinam\b', 'austrinus'),
    (r'\baustrinas\b', 'austrinus'),
    (r'\baustrini\b', 'austrinus'),
    (r'\baustrinis\b', 'austrinus'),
    (r'\baustrinis\b', 'austrinus'),
    (r'\baustrino\b', 'austrinus'),
    (r'\baustrinos\b', 'austrinus'),
    (r'\baustrinum\b', 'austrinus'),
    (r'\baustrinum\b', 'austrinus'),
    (r'\baustrinus\b', 'austrinus'),
    (r'\baustrinusve\b', 'austrinus'),
    (r'\baustrique\b', 'auster1'),
    (r'\baustrique\b', 'haustrum'),
    (r'\baustris\b', 'auster1'),
    (r'\baustris\b', 'haustrum'),
    (r'\baustrisque\b', 'auster1'),
    (r'\baustrisque\b', 'haustrum'),
    (r'\baustrive\b', 'auster1'),
    (r'\baustrive\b', 'haustrum'),
    (r'\baustro\b', 'auster1'),
    (r'\baustro\b', 'haustrum'),
    (r'\baustroque\b', 'auster1'),
    (r'\baustroque\b', 'haustrum'),
    (r'\baustrorum\b', 'auster1'),
    (r'\baustrorum\b', 'haustrum'),
    (r'\baustros\b', 'auster1'),
    (r'\baustrosque\b', 'auster1'),
    (r'\baustrum\b', 'auster1'),
    (r'\baustrum\b', 'haustrum'),
    (r'\baustrumque\b', 'auster1'),
    (r'\baustrumque\b', 'haustrum'),
    (r'\baustrumve\b', 'auster1'),
    (r'\baustrumve\b', 'haustrum'),
    (r'\bausu\b', 'ausus2'),
    (r'\bausu\b', 'audeo'),
    (r'\bausum\b', 'ausus2'),
    (r'\bausum\b', 'ausum'),
    (r'\bausum\b', 'audeo'),
    (r'\bausumque\b', 'ausus2'),
    (r'\bausumque\b', 'ausum'),
    (r'\bausumque\b', 'audeo'),
    (r'\bausura\b', 'audeo'),
    (r'\bausurae\b', 'audeo'),
    (r'\bausuram\b', 'audeo'),
    (r'\bausuramque\b', 'audeo'),
    (r'\bausuri\b', 'audeo'),
    (r'\bausuros\b', 'audeo'),
    (r'\bausurosque\b', 'audeo'),
    (r'\bausurum\b', 'audeo'),
    (r'\bausurumque\b', 'audeo'),
    (r'\bausurus\b', 'audeo'),
    (r'\bausus\b', 'ausus2'),
    (r'\bausus\b', 'audeo'),
    (r'\baususque\b', 'ausus2'),
    (r'\baususque\b', 'audeo'),
    (r'\baususve\b', 'ausus2'),
    (r'\baususve\b', 'audeo'),
    (r'\baut\b', 'aut'),
    (r'\bautas\b', 'autor'),
    (r'\bautem\b', 'autem'),
    (r'\bautemst\b', 'autem'),
    (r'\bauthenticae\b', 'authenticus'),
    (r'\bauthenticas\b', 'authenticus'),
    (r'\bauthentico\b', 'authenticus'),
    (r'\bauthentico\b', 'authenticus'),
    (r'\bauthenticum\b', 'authenticus'),
    (r'\bauthenticum\b', 'authenticus'),
    (r'\bauthepsa\b', 'authepsa'),
    (r'\bauto\b', 'autor'),
    (r'\bAutobulo\b', 'Autobulus'),
    (r'\bAutobulum\b', 'Autobulus'),
    (r'\bautographa\b', 'autographus'),
    (r'\bautographa\b', 'autographus'),
    (r'\bautographae\b', 'autographus'),
    (r'\bAutololes\b', 'Autololes'),
    (r'\bAutololum\b', 'Autololes'),
    (r'\bAutolyci\b', 'Autolycus'),
    (r'\bAutolyco\b', 'Autolycus'),
    (r'\bAutolycum\b', 'Autolycus'),
    (r'\bAutolycus\b', 'Autolycus'),
    (r'\bautomataria\b', 'automatarius'),
    (r'\bautomataria\b', 'automatarius'),
    (r'\bAutomedon\b', 'Automedon'),
    (r'\bAutomedontem\b', 'Automedon'),
    (r'\bAutomedontis\b', 'Automedon'),
    (r'\bauton\b', 'autor'),
    (r'\bAutonoe\b', 'Autonoe'),
    (r'\bAutonoeius\b', 'autopyrus'),
    (r'\bAutonoen\b', 'Autonoe'),
    (r'\bAutonoes\b', 'Autonoe'),
    (r'\bautopyrum\b', 'autopyrus'),
    (r'\bautopyrus\b', 'autopyrus'),
    (r'\bAutroni\b', 'Autronius'),
    (r'\bAutronianam\b', 'Autronius'),
    (r'\bAutronii\b', 'Autronius'),
    (r'\bAutronio\b', 'Autronius'),
    (r'\bAutronios\b', 'Autronius'),
    (r'\bAutronium\b', 'Autronius'),
    (r'\bAutronius\b', 'Autronius'),
    (r'\bautumabas\b', 'autumo'),
    (r'\bautumans\b', 'autumo'),
    (r'\bautumant\b', 'autumo'),
    (r'\bautumantur\b', 'autumo'),
    (r'\bautumare\b', 'autumo'),
    (r'\bautumas\b', 'autumo'),
    (r'\bautumat\b', 'autumo'),
    (r'\bautumavi\b', 'autumo'),
    (r'\bautumem\b', 'autumo'),
    (r'\bautument\b', 'autumo'),
    (r'\bautumes\b', 'autumo'),
    (r'\bautumet\b', 'autumo'),
    (r'\bautumnae\b', 'auctumnus2'),
    (r'\bautumnale\b', 'auctumnalis'),
    (r'\bautumnalem\b', 'auctumnalis'),
    (r'\bautumnales\b', 'auctumnalis'),
    (r'\bautumnalesque\b', 'auctumnalis'),
    (r'\bautumnali\b', 'auctumnalis'),
    (r'\bautumnalia\b', 'auctumnalis'),
    (r'\bautumnalibus\b', 'auctumnalis'),
    (r'\bautumnalis\b', 'auctumnalis'),
    (r'\bautumnalium\b', 'auctumnalis'),
    (r'\bautumni\b', 'auctumnus1'),
    (r'\bautumni\b', 'auctumnus2'),
    (r'\bautumnique\b', 'auctumnus1'),
    (r'\bautumnique\b', 'auctumnus2'),
    (r'\bautumnis\b', 'auctumnus1'),
    (r'\bautumnis\b', 'auctumnus2'),
    (r'\bautumnisque\b', 'auctumnus1'),
    (r'\bautumnisque\b', 'auctumnus2'),
    (r'\bautumnitas\b', 'auctumnitas'),
    (r'\bautumnitate\b', 'auctumnitas'),
    (r'\bautumnitatis\b', 'auctumnitas'),
    (r'\bautumno\b', 'auctumnus1'),
    (r'\bautumno\b', 'auctumnus2'),
    (r'\bautumnoque\b', 'auctumnus1'),
    (r'\bautumnoque\b', 'auctumnus2'),
    (r'\bautumnos\b', 'auctumnus1'),
    (r'\bautumnoue\b', 'auctumnus1'),
    (r'\bautumnoue\b', 'auctumnus2'),
    (r'\bautumnum\b', 'auctumnus1'),
    (r'\bautumnum\b', 'auctumnus2'),
    (r'\bautumnumque\b', 'auctumnus1'),
    (r'\bautumnumque\b', 'auctumnus2'),
    (r'\bautumnus\b', 'auctumnus1'),
    (r'\bautumnusque\b', 'auctumnus1'),
    (r'\bautumo\b', 'autumo'),
    (r'\bauulsa\b', 'avulsus'),
    (r'\bauulsa\b', 'avello'),
    (r'\bauulsam\b', 'avulsus'),
    (r'\bauulsam\b', 'avello'),
    (r'\bauulsamque\b', 'avulsus'),
    (r'\bauulsamque\b', 'avello'),
    (r'\bauulsaque\b', 'avulsus'),
    (r'\bauulsaque\b', 'avello'),
    (r'\bauulsas\b', 'avulsus'),
    (r'\bauulsas\b', 'avello'),
    (r'\bauulsi\b', 'avulsus'),
    (r'\bauulsi\b', 'avello'),
    (r'\bauulsit\b', 'avello'),
    (r'\bauulso\b', 'avulsus'),
    (r'\bauulso\b', 'avello'),
    (r'\bauulsorum\b', 'avulsor'),
    (r'\bauulsorum\b', 'avulsus'),
    (r'\bauulsorum\b', 'avello'),
    (r'\bauulsum\b', 'avulsus'),
    (r'\bauulsum\b', 'avello'),
    (r'\bauulsumque\b', 'avulsus'),
    (r'\bauulsumque\b', 'avello'),
    (r'\bauulsus\b', 'avulsus'),
    (r'\bauulsus\b', 'avello'),
    (r'\bauum\b', 'avus'),
    (r'\bauumque\b', 'avus'),
    (r'\bauumue\b', 'avus'),
    (r'\bauunculi\b', 'avunculus'),
    (r'\bauunculis\b', 'avunculus'),
    (r'\bauunculo\b', 'avunculus'),
    (r'\bauunculos\b', 'avunculus'),
    (r'\bauunculosque\b', 'avunculus'),
    (r'\bauunculum\b', 'avunculus'),
    (r'\bauunculus\b', 'avunculus'),
    (r'\bauus\b', 'avus'),
    (r'\bauxerant\b', 'augeo'),
    (r'\bauxeras\b', 'augeo'),
    (r'\bauxerat\b', 'augeo'),
    (r'\bauxere\b', 'augeo'),
    (r'\bauxerim\b', 'augeo'),
    (r'\bauxerimus\b', 'augeo'),
    (r'\bauxerint\b', 'augeo'),
    (r'\bauxeris\b', 'augeo'),
    (r'\bauxerit\b', 'augeo'),
    (r'\bauxerunt\b', 'augeo'),
    (r'\bauxeruntque\b', 'augeo'),
    (r'\bauxi\b', 'augeo'),
    (r'\bauxili\b', 'auxilium'),
    (r'\bauxilia\b', 'auxiliabundus'),
    (r'\bauxilia\b', 'auxilio'),
    (r'\bauxiliabere\b', 'auxilio'),
    (r'\bauxiliabitur\b', 'auxilio'),
    (r'\bauxiliabor\b', 'auxilio'),
    (r'\bauxiliabunda\b', 'auxiliabundus'),
    (r'\bauxiliabuntur\b', 'auxilio'),
    (r'\bauxiliandi\b', 'auxilio'),
    (r'\bauxiliando\b', 'auxilio'),
    (r'\bauxiliandum\b', 'auxilio'),
    (r'\bauxiliante\b', 'auxilio'),
    (r'\bauxiliantes\b', 'auxilio'),
    (r'\bauxiliantia\b', 'auxilio'),
    (r'\bauxiliantibus\b', 'auxilio'),
    (r'\bauxiliantur\b', 'auxilio'),
    (r'\bauxiliaque\b', 'auxiliabundus'),
    (r'\bauxiliaque\b', 'auxilio'),
    (r'\bauxiliare\b', 'auxiliaris'),
    (r'\bauxiliare\b', 'auxilio'),
    (r'\bauxiliarem\b', 'auxilio'),
    (r'\bauxiliarem\b', 'auxiliaris'),
    (r'\bauxiliares\b', 'auxilio'),
    (r'\bauxiliares\b', 'auxiliaris'),
    (r'\bauxiliares\b', 'auxiliaris'),
    (r'\bauxiliaresque\b', 'auxilio'),
    (r'\bauxiliaresque\b', 'auxiliaris'),
    (r'\bauxiliaresque\b', 'auxiliaris'),
    (r'\bauxiliaretur\b', 'auxilio'),
    (r'\bauxiliari\b', 'auxiliaris'),
    (r'\bauxiliari\b', 'auxiliarius'),
    (r'\bauxiliari\b', 'auxilio'),
    (r'\bauxiliaria\b', 'auxiliarius'),
    (r'\bauxiliaria\b', 'auxiliaris'),
    (r'\bauxiliariae\b', 'auxiliarius'),
    (r'\bauxiliarias\b', 'auxiliarius'),
    (r'\bauxiliaribus\b', 'auxiliaris'),
    (r'\bauxiliaribus\b', 'auxiliaris'),
    (r'\bauxiliaribusque\b', 'auxiliaris'),
    (r'\bauxiliaribusque\b', 'auxiliaris'),
    (r'\bauxiliarier\b', 'auxilio'),
    (r'\bauxiliarii\b', 'auxiliarius'),
    (r'\bauxiliariis\b', 'auxiliarius'),
    (r'\bauxiliariorum\b', 'auxiliaris'),
    (r'\bauxiliariorum\b', 'auxiliarius'),
    (r'\bauxiliariorumque\b', 'auxiliaris'),
    (r'\bauxiliariorumque\b', 'auxiliarius'),
    (r'\bauxiliarios\b', 'auxiliarius'),
    (r'\bauxiliaris\b', 'auxiliaris'),
    (r'\bauxiliaris\b', 'auxiliaris'),
    (r'\bauxiliaris\b', 'auxilio'),
    (r'\bauxiliarium\b', 'auxiliaris'),
    (r'\bauxiliarium\b', 'auxiliaris'),
    (r'\bauxiliarium\b', 'auxiliarius'),
    (r'\bauxiliarius\b', 'auxiliaris'),
    (r'\bauxiliarius\b', 'auxiliarius'),
    (r'\bauxiliata\b', 'auxilio'),
    (r'\bauxiliatae\b', 'auxilio'),
    (r'\bauxiliator\b', 'auxiliator'),
    (r'\bauxiliatorem\b', 'auxiliator'),
    (r'\bauxiliatores\b', 'auxiliator'),
    (r'\bauxiliatoribus\b', 'auxiliator'),
    (r'\bauxiliatrix\b', 'auxiliatrix'),
    (r'\bauxiliatum\b', 'auxiliatus'),
    (r'\bauxiliatum\b', 'auxilio'),
    (r'\bauxiliatur\b', 'auxilio'),
    (r'\bauxiliatus\b', 'auxiliatus'),
    (r'\bauxiliatus\b', 'auxilio'),
    (r'\bauxiliem\b', 'auxilio'),
    (r'\bauxiliemini\b', 'auxilio'),
    (r'\bauxilientur\b', 'auxilio'),
    (r'\bauxilieris\b', 'auxilio'),
    (r'\bauxilietur\b', 'auxilio'),
    (r'\bauxilii\b', 'auxilium'),
    (r'\bauxiliique\b', 'auxilium'),
    (r'\bauxiliis\b', 'auxiliabundus'),
    (r'\bauxiliisque\b', 'auxiliabundus'),
    (r'\bauxilio\b', 'auxilium'),
    (r'\bauxilio\b', 'auxilio'),
    (r'\bauxilioque\b', 'auxilium'),
    (r'\bauxilioque\b', 'auxilio'),
    (r'\bauxiliorum\b', 'auxiliabundus'),
    (r'\bauxiliorumque\b', 'auxiliabundus'),
    (r'\bauxilioue\b', 'auxilium'),
    (r'\bauxilioue\b', 'auxilio'),
    (r'\bauxilique\b', 'auxilium'),
    (r'\bauxilium\b', 'auxiliabundus'),
    (r'\bauxilium\b', 'auxilium'),
    (r'\bauxiliumque\b', 'auxiliabundus'),
    (r'\bauxiliumque\b', 'auxilium'),
    (r'\bAuximates\b', 'Auximum'),
    (r'\bAuximatibus\b', 'Auximum'),
    (r'\bAuximi\b', 'Auximum'),
    (r'\bAuximo\b', 'Auximum'),
    (r'\bAuximon\b', 'Auximum'),
    (r'\bAuximum\b', 'Auximum'),
    (r'\bAuximumque\b', 'Auximum'),
    (r'\bauximus\b', 'augeo'),
    (r'\bauxisse\b', 'augeo'),
    (r'\bauxissent\b', 'augeo'),
    (r'\bauxisset\b', 'augeo'),
    (r'\bauxisti\b', 'augeo'),
    (r'\bauxit\b', 'augeo'),
    (r'\bauxitque\b', 'augeo'),
    (r'\bAuzea\b', 'Auzea'),
    (r'\bava\b', 'avia1'),
    (r'\bavalitae\b', 'a-valeo'),
    (r'\bavalitu\b', 'a-valeo'),
    (r'\bavara\b', 'avarus'),
    (r'\bavarae\b', 'avarus'),
    (r'\bavaraest\b', 'avarus'),
    (r'\bavaram\b', 'avarus'),
    (r'\bavaras\b', 'avarus'),
    (r'\bavare\b', 'avarus'),
    (r'\bavareque\b', 'avarus'),
    (r'\bavari\b', 'avarus'),
    (r'\bAvaricensibus\b', 'a-varico'),
    (r'\bAvarici\b', 'a-varico'),
    (r'\bAvarico\b', 'a-varico'),
    (r'\bavarico\b', 'a-varico'),
    (r'\bAvaricum\b', 'a-varico'),
    (r'\bavarior\b', 'avarus'),
    (r'\bavariorem\b', 'avarus'),
    (r'\bavariores\b', 'avarus'),
    (r'\bavaris\b', 'avarus'),
    (r'\bavarissimae\b', 'avarus'),
    (r'\bavarissime\b', 'avarus'),
    (r'\bavarissimi\b', 'avarus'),
    (r'\bavarissimum\b', 'avarus'),
    (r'\bavarissimus\b', 'avarus'),
    (r'\bavaritia\b', 'avaritia'),
    (r'\bavaritiae\b', 'avaritia'),
    (r'\bavaritiaene\b', 'avaritia'),
    (r'\bavaritiaeque\b', 'avaritia'),
    (r'\bavaritiam\b', 'avaritia'),
    (r'\bavaritiamne\b', 'avaritia'),
    (r'\bavaritiamque\b', 'avaritia'),
    (r'\bavaritiaque\b', 'avaritia'),
    (r'\bavaritias\b', 'avaritia'),
    (r'\bavaritiast\b', 'avaritia'),
    (r'\bavarities\b', 'avarities'),
    (r'\bavaro\b', 'avarus'),
    (r'\bavarorum\b', 'avarus'),
    (r'\bavaros\b', 'avarus'),
    (r'\bavarum\b', 'avia1'),
    (r'\bavarum\b', 'avarus'),
    (r'\bavarus\b', 'avarus'),
    (r'\bave\b', 'avis'),
    (r'\bave\b', 'avus'),
    (r'\bave\b', 'aveo1'),
    (r'\bavebantque\b', 'aveo1'),
    (r'\bavebas\b', 'aveo1'),
    (r'\bavebat\b', 'aveo1'),
    (r'\bavecta\b', 'aveho'),
    (r'\bavectam\b', 'aveho'),
    (r'\bavectast\b', 'aveho'),
    (r'\bavecti\b', 'aveho'),
    (r'\bavectius\b', 'aveho'),
    (r'\bavectos\b', 'aveho'),
    (r'\bavehat\b', 'aveho'),
    (r'\bavehendas\b', 'aveho'),
    (r'\bavehere\b', 'aveho'),
    (r'\baveherentur\b', 'aveho'),
    (r'\baveheret\b', 'aveho'),
    (r'\bavehi\b', 'aveho'),
    (r'\bavehit\b', 'aveho'),
    (r'\bavehitque\b', 'aveho'),
    (r'\bavehitur\b', 'aveho'),
    (r'\bavelim\b', 'avolo'),
    (r'\bavellam\b', 'avello'),
    (r'\bavellamus\b', 'avello'),
    (r'\bavellantur\b', 'avello'),
    (r'\bavellar\b', 'avello'),
    (r'\bavellatur\b', 'avello'),
    (r'\bavellebantur\b', 'avello'),
    (r'\bavellendi\b', 'avello'),
    (r'\bavellendo\b', 'avello'),
    (r'\bavellendum\b', 'avello'),
    (r'\bavellentem\b', 'avello'),
    (r'\bavellerat\b', 'avello'),
    (r'\bavellere\b', 'avello'),
    (r'\bavellerentur\b', 'avello'),
    (r'\bavellerer\b', 'avello'),
    (r'\bavelleretur\b', 'avello'),
    (r'\bavellet\b', 'avello'),
    (r'\bavelli\b', 'avello'),
    (r'\bavellier\b', 'avello'),
    (r'\bavellique\b', 'avello'),
    (r'\bavellis\b', 'avello'),
    (r'\bavellit\b', 'avello'),
    (r'\bavellitur\b', 'avello'),
    (r'\bavelluntur\b', 'avello'),
    (r'\bavem\b', 'avis'),
    (r'\bavemque\b', 'avis'),
    (r'\bavemus\b', 'aveo1'),
    (r'\baven\b', 'avis'),
    (r'\baven\b', 'avus'),
    (r'\baven\b', 'aveo1'),
    (r'\bavena\b', 'avena'),
    (r'\bavenacea\b', 'avenaceus'),
    (r'\bavenae\b', 'avena'),
    (r'\bavenam\b', 'avena'),
    (r'\bavenariam\b', 'avenarius'),
    (r'\bavenas\b', 'avena'),
    (r'\bAveniensem\b', 'a-venio'),
    (r'\bavenis\b', 'avena'),
    (r'\bAvennio\b', 'a-venio'),
    (r'\bavens\b', 'aveo1'),
    (r'\bavent\b', 'aveo1'),
    (r'\bavente\b', 'aveo1'),
    (r'\baventem\b', 'aveo1'),
    (r'\baventem\b', 'aventer'),
    (r'\baventes\b', 'aveo1'),
    (r'\baventes\b', 'aventer'),
    (r'\baventi\b', 'aveo1'),
    (r'\bAventina\b', 'Aventinus'),
    (r'\bAventina\b', 'Aventinus'),
    (r'\bAventinae\b', 'Aventinus'),
    (r'\bAventinaeque\b', 'Aventinus'),
    (r'\bAventinam\b', 'Aventinus'),
    (r'\bAventinen\b', 'Aventinus'),
    (r'\bAventinen\b', 'Aventinus'),
    (r'\baventinen\b', 'aveo1'),
    (r'\bAventini\b', 'Aventinus'),
    (r'\bAventini\b', 'Aventinus'),
    (r'\bAventinis\b', 'Aventinus'),
    (r'\bAventinis\b', 'Aventinus'),
    (r'\bAventino\b', 'Aventinus'),
    (r'\bAventino\b', 'Aventinus'),
    (r'\bAventinosque\b', 'Aventinus'),
    (r'\bAventinum\b', 'Aventinus'),
    (r'\bAventinum\b', 'Aventinus'),
    (r'\bAventinumque\b', 'Aventinus'),
    (r'\bAventinumque\b', 'Aventinus'),
    (r'\bAventinus\b', 'Aventinus'),
    (r'\baventis\b', 'aveo1'),
    (r'\baventum\b', 'a-venio'),
    (r'\baveo\b', 'aveo1'),
    (r'\baverat\b', 'averro'),
    (r'\bavere\b', 'aveo1'),
    (r'\baveres\b', 'aveo1'),
    (r'\bAverna\b', 'a-verno'),
    (r'\bAverna\b', 'Avernalis'),
    (r'\baverna\b', 'a-verno'),
    (r'\bAvernae\b', 'a-verno'),
    (r'\bAvernales\b', 'Avernalis'),
    (r'\bAvernalis\b', 'Avernalis'),
    (r'\bAvernas\b', 'a-verno'),
    (r'\bavernas\b', 'a-verno'),
    (r'\bAverni\b', 'a-verno'),
    (r'\bAvernis\b', 'a-verno'),
    (r'\bAvernis\b', 'Avernalis'),
    (r'\bAverno\b', 'a-verno'),
    (r'\baverno\b', 'a-verno'),
    (r'\bAvernum\b', 'a-verno'),
    (r'\bAvernum\b', 'Avernalis'),
    (r'\bAvernus\b', 'a-verno'),
    (r'\baverrat\b', 'averro'),
    (r'\baverrere\b', 'averro'),
    (r'\baverrerunt\b', 'averro'),
    (r'\baverruncare\b', 'averrunco'),
    (r'\baverruncent\b', 'averrunco'),
    (r'\bAverruncus\b', 'Averruncus'),
    (r'\baversa\b', 'aversum'),
    (r'\baversa\b', 'averto'),
    (r'\baversabantur\b', 'aversor1'),
    (r'\baversabatur\b', 'aversor1'),
    (r'\baversabile\b', 'aversabilis'),
    (r'\baversae\b', 'averto'),
    (r'\baversam\b', 'averto'),
    (r'\baversamur\b', 'aversor1'),
    (r'\baversanda\b', 'aversor1'),
    (r'\baversandi\b', 'aversor1'),
    (r'\baversante\b', 'aversor1'),
    (r'\baversantes\b', 'aversor1'),
    (r'\baversantibus\b', 'aversor1'),
    (r'\baversantis\b', 'aversor1'),
    (r'\baversantium\b', 'aversor1'),
    (r'\baversantur\b', 'aversor1'),
    (r'\baversaque\b', 'aversum'),
    (r'\baversaque\b', 'averto'),
    (r'\baversaremur\b', 'aversor1'),
    (r'\baversarentur\b', 'aversor1'),
    (r'\baversarer\b', 'aversor1'),
    (r'\baversari\b', 'aversor1'),
    (r'\baversaris\b', 'aversor1'),
    (r'\baversas\b', 'averto'),
    (r'\baversata\b', 'aversor1'),
    (r'\baversati\b', 'aversor1'),
    (r'\baversatio\b', 'aversatio'),
    (r'\baversatrix\b', 'aversatrix'),
    (r'\baversatum\b', 'aversor1'),
    (r'\baversatur\b', 'aversor1'),
    (r'\baversatus\b', 'aversor1'),
    (r'\baversere\b', 'aversor1'),
    (r'\baverseris\b', 'aversor1'),
    (r'\baverserisque\b', 'aversor1'),
    (r'\baversi\b', 'aversum'),
    (r'\baversi\b', 'averto'),
    (r'\baversio\b', 'aversio'),
    (r'\baversione\b', 'aversio'),
    (r'\baversiones\b', 'aversio'),
    (r'\baversis\b', 'aversum'),
    (r'\baversis\b', 'averto'),
    (r'\baversisque\b', 'aversum'),
    (r'\baversisque\b', 'averto'),
    (r'\baversissimam\b', 'averto'),
    (r'\baversissimo\b', 'averto'),
    (r'\baversissimus\b', 'averto'),
    (r'\baverso\b', 'aversum'),
    (r'\baverso\b', 'averto'),
    (r'\baversoque\b', 'aversum'),
    (r'\baversoque\b', 'averto'),
    (r'\baversor\b', 'aversor2'),
    (r'\baversor\b', 'aversor1'),
    (r'\baversorum\b', 'aversor2'),
    (r'\baversorum\b', 'aversum'),
    (r'\baversorum\b', 'averto'),
    (r'\baversos\b', 'averto'),
    (r'\baversosque\b', 'averto'),
    (r'\baversum\b', 'aversum'),
    (r'\baversum\b', 'averto'),
    (r'\baversumque\b', 'aversum'),
    (r'\baversumque\b', 'averto'),
    (r'\baversus\b', 'averto'),
    (r'\baversusque\b', 'averto'),
    (r'\bavertam\b', 'averta'),
    (r'\bavertam\b', 'averto'),
    (r'\bavertant\b', 'averto'),
    (r'\bavertantur\b', 'averto'),
    (r'\bavertaris\b', 'averto'),
    (r'\bavertas\b', 'averta'),
    (r'\bavertas\b', 'averto'),
    (r'\bavertat\b', 'averto'),
    (r'\bavertatur\b', 'averto'),
    (r'\baverte\b', 'averto'),
    (r'\bavertebant\b', 'averto'),
    (r'\bavertebat\b', 'averto'),
    (r'\bavertenda\b', 'averto'),
    (r'\bavertendae\b', 'averto'),
    (r'\bavertendis\b', 'averto'),
    (r'\bavertendo\b', 'averto'),
    (r'\bavertendorum\b', 'averto'),
    (r'\bavertendum\b', 'averto'),
    (r'\bavertens\b', 'averto'),
    (r'\bavertent\b', 'averto'),
    (r'\bavertente\b', 'averto'),
    (r'\bavertentem\b', 'averto'),
    (r'\bavertentiumque\b', 'averto'),
    (r'\bavertentur\b', 'averto'),
    (r'\baverterant\b', 'averto'),
    (r'\baverterat\b', 'averto'),
    (r'\bavertere\b', 'averto'),
    (r'\baverterem\b', 'averto'),
    (r'\baverterent\b', 'averto'),
    (r'\baverterentur\b', 'averto'),
    (r'\baverteret\b', 'averto'),
    (r'\baverteretur\b', 'averto'),
    (r'\baverterint\b', 'averto'),
    (r'\baverteris\b', 'averto'),
    (r'\baverterit\b', 'averto'),
    (r'\baverterunt\b', 'averto'),
    (r'\bavertes\b', 'averto'),
    (r'\bavertet\b', 'averto'),
    (r'\bavertetur\b', 'averto'),
    (r'\baverti\b', 'averto'),
    (r'\bavertimur\b', 'averto'),
    (r'\bavertimus\b', 'averto'),
    (r'\bavertis\b', 'averta'),
    (r'\bavertis\b', 'averto'),
    (r'\bavertisse\b', 'averto'),
    (r'\bavertissem\b', 'averto'),
    (r'\bavertissent\b', 'averto'),
    (r'\bavertisset\b', 'averto'),
    (r'\bavertisti\b', 'averto'),
    (r'\bavertistis\b', 'averto'),
    (r'\bavertit\b', 'averto'),
    (r'\bavertite\b', 'averto'),
    (r'\bavertitque\b', 'averto'),
    (r'\bavertitur\b', 'averto'),
    (r'\baverto\b', 'averto'),
    (r'\bavertor\b', 'averto'),
    (r'\bavertunt\b', 'averto'),
    (r'\bavertuntque\b', 'averto'),
    (r'\bavertuntur\b', 'averto'),
    (r'\baves\b', 'avis'),
    (r'\baves\b', 'aveo1'),
    (r'\bavesque\b', 'avis'),
    (r'\bavesque\b', 'aveo1'),
    (r'\bavesve\b', 'avis'),
    (r'\bavesve\b', 'aveo1'),
    (r'\bavet\b', 'aveo1'),
    (r'\bavexerint\b', 'aveho'),
    (r'\bavexerunt\b', 'aveho'),
    (r'\bavexi\b', 'aveho'),
    (r'\bavexisse\b', 'aveho'),
    (r'\bavexit\b', 'aveho'),
    (r'\bavi\b', 'avis'),
    (r'\bavi\b', 'avus'),
    (r'\bavi\b', 'avius'),
    (r'\bavi\b', 'avius'),
    (r'\bavia\b', 'avia1'),
    (r'\bavia\b', 'avius'),
    (r'\bavia\b', 'avia1'),
    (r'\baviae\b', 'avia1'),
    (r'\baviaeque\b', 'avia1'),
    (r'\baviam\b', 'avia1'),
    (r'\bAviani\b', 'aviarius'),
    (r'\bAvianio\b', 'aviarius'),
    (r'\bAvianium\b', 'aviarius'),
    (r'\bAvianius\b', 'aviarius'),
    (r'\baviaria\b', 'aviarius'),
    (r'\baviaria\b', 'aviarius'),
    (r'\baviarii\b', 'aviarius'),
    (r'\baviarii\b', 'aviarius'),
    (r'\baviariis\b', 'aviarius'),
    (r'\baviariis\b', 'aviarius'),
    (r'\baviario\b', 'aviarius'),
    (r'\baviario\b', 'aviarius'),
    (r'\baviarium\b', 'aviarius'),
    (r'\baviarium\b', 'aviarius'),
    (r'\bavias\b', 'avia1'),
    (r'\bavias\b', 'avia1'),
    (r'\bavibus\b', 'avis'),
    (r'\bavibusque\b', 'avis'),
    (r'\bavicula\b', 'avicula'),
    (r'\bavicularum\b', 'avicula'),
    (r'\bavida\b', 'avidus'),
    (r'\bavidae\b', 'avidus'),
    (r'\bavidaeque\b', 'avidus'),
    (r'\bavidam\b', 'avidus'),
    (r'\bavidamque\b', 'avidus'),
    (r'\bavidaque\b', 'avidus'),
    (r'\bavidas\b', 'avidus'),
    (r'\bavide\b', 'avidus'),
    (r'\bavide\b', 'avide'),
    (r'\bavideque\b', 'avidus'),
    (r'\bavideque\b', 'avide'),
    (r'\bavidi\b', 'avidus'),
    (r'\bavidi\b', 'avide'),
    (r'\bavidior\b', 'avidus'),
    (r'\bavidiore\b', 'avidus'),
    (r'\bavidiores\b', 'avidus'),
    (r'\bavidioris\b', 'avidus'),
    (r'\bavidique\b', 'avidus'),
    (r'\bavidique\b', 'avide'),
    (r'\bavidis\b', 'avidus'),
    (r'\bavidisque\b', 'avidus'),
    (r'\bavidissima\b', 'avidus'),
    (r'\bavidissimae\b', 'avidus'),
    (r'\bavidissimam\b', 'avidus'),
    (r'\bavidissimas\b', 'avidus'),
    (r'\bavidissime\b', 'avidus'),
    (r'\bavidissimi\b', 'avidus'),
    (r'\bavidissimo\b', 'avidus'),
    (r'\bavidissimos\b', 'avidus'),
    (r'\bavidissimum\b', 'avidus'),
    (r'\bavidissimus\b', 'avidus'),
    (r'\bavidissumus\b', 'avidus'),
    (r'\baviditas\b', 'aviditas'),
    (r'\baviditate\b', 'aviditas'),
    (r'\baviditatem\b', 'aviditas'),
    (r'\baviditates\b', 'aviditas'),
    (r'\baviditati\b', 'aviditas'),
    (r'\baviditatis\b', 'aviditas'),
    (r'\bavidius\b', 'avidus'),
    (r'\bavido\b', 'avidus'),
    (r'\bavidoque\b', 'avidus'),
    (r'\bavidos\b', 'avidus'),
    (r'\bavidosque\b', 'avidus'),
    (r'\bavidum\b', 'avidus'),
    (r'\bavidumque\b', 'avidus'),
    (r'\bavidus\b', 'avidus'),
    (r'\bavidusque\b', 'avidus'),
    (r'\bAviene\b', 'Avienus'),
    (r'\baviene\b', 'avius'),
    (r'\baviene\b', 'avius'),
    (r'\bAvienus\b', 'Avienus'),
    (r'\baviis\b', 'avia1'),
    (r'\baviis\b', 'avius'),
    (r'\baviis\b', 'avius'),
    (r'\bAvillio\b', 'a-violo'),
    (r'\bAvillium\b', 'a-violo'),
    (r'\bAvillius\b', 'a-violo'),
    (r'\bavim\b', 'avis'),
    (r'\bavio\b', 'avius'),
    (r'\bavio\b', 'avius'),
    (r'\bavio\b', 'avia1'),
    (r'\baviola\b', 'a-violo'),
    (r'\bavios\b', 'avius'),
    (r'\bavique\b', 'avis'),
    (r'\bavique\b', 'avus'),
    (r'\bavique\b', 'avius'),
    (r'\bavique\b', 'avius'),
    (r'\bavis\b', 'avia1'),
    (r'\bavis\b', 'avis'),
    (r'\bavis\b', 'avus'),
    (r'\bavita\b', 'avitus1'),
    (r'\bavitae\b', 'avitus1'),
    (r'\bavitam\b', 'avitus1'),
    (r'\bavitas\b', 'avitus1'),
    (r'\bavite\b', 'avitus1'),
    (r'\bAvite\b', 'Avitus2'),
    (r'\baviter\b', 'avitus1'),
    (r'\baviti\b', 'avitus1'),
    (r'\baviti\b', 'avitium'),
    (r'\bavitique\b', 'avitus1'),
    (r'\bavitique\b', 'avitium'),
    (r'\bavitis\b', 'avitus1'),
    (r'\bavitisque\b', 'avitus1'),
    (r'\bAvito\b', 'Avitus2'),
    (r'\bavito\b', 'avitus1'),
    (r'\bavitos\b', 'avitus1'),
    (r'\bavitosque\b', 'avitus1'),
    (r'\bAvitum\b', 'Avitus2'),
    (r'\bavitum\b', 'avitus1'),
    (r'\bavitus\b', 'avitus1'),
    (r'\bAvitus\b', 'Avitus2'),
    (r'\bavitusque\b', 'avitus1'),
    (r'\bavium\b', 'avis'),
    (r'\bavium\b', 'avius'),
    (r'\bavium\b', 'avius'),
    (r'\baviumque\b', 'avis'),
    (r'\baviumque\b', 'avius'),
    (r'\baviumque\b', 'avius'),
    (r'\bavius\b', 'avius'),
    (r'\bavo\b', 'avus'),
    (r'\bavoca\b', 'avoco'),
    (r'\bavocabant\b', 'avoco'),
    (r'\bavocabat\b', 'avoco'),
    (r'\bavocabatur\b', 'avoco'),
    (r'\bavocabit\b', 'avoco'),
    (r'\bavocans\b', 'avoco'),
    (r'\bavocant\b', 'avoco'),
    (r'\bavocare\b', 'avoco'),
    (r'\bavocarem\b', 'avoco'),
    (r'\bavocarer\b', 'avoco'),
    (r'\bavocareris\b', 'avoco'),
    (r'\bavocaret\b', 'avoco'),
    (r'\bavocaretur\b', 'avoco'),
    (r'\bavocari\b', 'avoco'),
    (r'\bavocarit\b', 'avoco'),
    (r'\bavocat\b', 'avoco'),
    (r'\bavocata\b', 'avoco'),
    (r'\bavocate\b', 'avoco'),
    (r'\bavocati\b', 'avoco'),
    (r'\bavocatione\b', 'avocatio'),
    (r'\bavocatis\b', 'avoco'),
    (r'\bavocato\b', 'avoco'),
    (r'\bavocatos\b', 'avoco'),
    (r'\bavocatur\b', 'avoco'),
    (r'\bavocatura\b', 'avoco'),
    (r'\bavocatus\b', 'avoco'),
    (r'\bavocavisse\b', 'avoco'),
    (r'\bavocavit\b', 'avoco'),
    (r'\bavocent\b', 'avoco'),
    (r'\bavocet\b', 'avoco'),
    (r'\bavocetur\b', 'avoco'),
    (r'\bavoco\b', 'avoco'),
    (r'\bavolabunt\b', 'avolo'),
    (r'\bavolans\b', 'avolo'),
    (r'\bavolantes\b', 'avolo'),
    (r'\bavolare\b', 'avolo'),
    (r'\bavolat\b', 'avolo'),
    (r'\bavolaturum\b', 'avolo'),
    (r'\bavolaverunt\b', 'avolo'),
    (r'\bavolavimus\b', 'avolo'),
    (r'\bavolavit\b', 'avolo'),
    (r'\bavolem\b', 'avolo'),
    (r'\bavolet\b', 'avolo'),
    (r'\bavolsa\b', 'avulsus'),
    (r'\bavolsae\b', 'avulsus'),
    (r'\bavolsaeque\b', 'avulsus'),
    (r'\bavolsam\b', 'avulsus'),
    (r'\bavolsaque\b', 'avulsus'),
    (r'\bavolsas\b', 'avulsus'),
    (r'\bavolsi\b', 'avulsus'),
    (r'\bavolsione\b', 'avulsio'),
    (r'\bavolsique\b', 'avulsus'),
    (r'\bavolsos\b', 'avulsus'),
    (r'\bavolsum\b', 'avulsus'),
    (r'\bavolsus\b', 'avulsus'),
    (r'\bavoluerat\b', 'avolo'),
    (r'\bavom\b', 'avus'),
    (r'\bavoque\b', 'avus'),
    (r'\bavorsa\b', 'averto'),
    (r'\bavorsa\b', 'aversor1'),
    (r'\bavorsari\b', 'aversor1'),
    (r'\bavorsum\b', 'averto'),
    (r'\bavortere\b', 'averto'),
    (r'\bavorteret\b', 'averto'),
    (r'\bavorteris\b', 'averto'),
    (r'\bavorti\b', 'averto'),
    (r'\bavortisti\b', 'averto'),
    (r'\bavortit\b', 'averto'),
    (r'\bavortitur\b', 'averto'),
    (r'\bavorum\b', 'avus'),
    (r'\bavorumque\b', 'avus'),
    (r'\bavos\b', 'avus'),
    (r'\bavosque\b', 'avus'),
    (r'\bavulsa\b', 'avulsus'),
    (r'\bavulsa\b', 'avello'),
    (r'\bavulsae\b', 'avulsus'),
    (r'\bavulsae\b', 'avello'),
    (r'\bavulsarum\b', 'avulsus'),
    (r'\bavulsarum\b', 'avello'),
    (r'\bavulsas\b', 'avulsus'),
    (r'\bavulsas\b', 'avello'),
    (r'\bavulsis\b', 'avulsus'),
    (r'\bavulsis\b', 'avello'),
    (r'\bavulso\b', 'avulsus'),
    (r'\bavulso\b', 'avello'),
    (r'\bavulsorem\b', 'avulsor'),
    (r'\bavulsos\b', 'avulsus'),
    (r'\bavulsos\b', 'avello'),
    (r'\bavulsum\b', 'avulsus'),
    (r'\bavulsum\b', 'avello'),
    (r'\bavulsumque\b', 'avulsus'),
    (r'\bavulsumque\b', 'avello'),
    (r'\bavulsus\b', 'avulsus'),
    (r'\bavulsus\b', 'avello'),
    (r'\bavum\b', 'avus'),
    (r'\bavumque\b', 'avus'),
    (r'\bavunculi\b', 'avunculus'),
    (r'\bavunculo\b', 'avunculus'),
    (r'\bavunculum\b', 'avunculus'),
    (r'\bavunculus\b', 'avunculus'),
    (r'\bavus\b', 'avus'),
    (r'\bavusque\b', 'avus'),
    (r'\baxamenta\b', 'axamenta'),
    (r'\baxe\b', 'axis'),
    (r'\baxem\b', 'axis'),
    (r'\baxemque\b', 'axis'),
    (r'\baxes\b', 'axis'),
    (r'\baxesque\b', 'axis'),
    (r'\baxi\b', 'axis'),
    (r'\bAxi\b', 'Axius1'),
    (r'\bAxiam\b', 'Axia'),
    (r'\baxibus\b', 'axis'),
    (r'\baxibusque\b', 'axis'),
    (r'\baxiculi\b', 'axiculus'),
    (r'\baxiculis\b', 'axiculus'),
    (r'\baxiculo\b', 'axiculus'),
    (r'\baxiculos\b', 'axiculus'),
    (r'\baxiculus\b', 'axiculus'),
    (r'\baxim\b', 'axis'),
    (r'\baxin\b', 'axis'),
    (r'\baxinomantiam\b', 'axinomantia'),
    (r'\bAxio\b', 'Axius1'),
    (r'\baxioma\b', 'axioma'),
    (r'\bAxion\b', 'Axius1'),
    (r'\baxis\b', 'axis'),
    (r'\baxitiosa\b', 'axitiosus'),
    (r'\baxitiosae\b', 'axitiosus'),
    (r'\baxitiosas\b', 'axitiosus'),
    (r'\baxium\b', 'axis'),
    (r'\bAxium\b', 'Axius1'),
    (r'\bAxius\b', 'Axius1'),
    (r'\baxon\b', 'axon1'),
    (r'\bAxon\b', 'Axon2'),
    (r'\bAxonam\b', 'Axona'),
    (r'\baxones\b', 'axon1'),
    (r'\baxoni\b', 'axon1'),
    (r'\baxungia\b', 'axungia'),
    (r'\baxungiae\b', 'axungia'),
    (r'\baxungiaeque\b', 'axungia'),
    (r'\baxungiam\b', 'axungia'),
    (r'\bAza\b', 'Aza'),
    (r'\bAzali\b', 'Azali'),
    (r'\bAzan\b', 'Aza'),
    (r'\bAzaniae\b', 'Azanius'),
    (r'\bAzanio\b', 'Azanius'),
    (r'\bAzanium\b', 'Azanius'),
    (r'\bAzoro\b', 'Azorus'),
    (r'\bAzorum\b', 'Azorus'),
    (r'\bAzorusque\b', 'Azorus'),
    (r'\bAzoti\b', 'Azotus'),
    (r'\bAzoto\b', 'Azotus'),
    (r'\bAzotos\b', 'Azotus'),
    (r'\bAzotum\b', 'Azotus'),
    (r'\bAzotus\b', 'Azotus'),
    (r'\bazyma\b', 'azymus'),
    (r'\bazyma\b', 'azymus'),
    (r'\bazymi\b', 'azymus'),
    (r'\bazymis\b', 'azymus'),
    (r'\bazymis\b', 'azymus'),
    (r'\bazymo\b', 'azymus'),
    (r'\bazymorum\b', 'azymus'),
    (r'\bazymorum\b', 'azymus'),
    (r'\bazymos\b', 'azymus'),
    (r'\bazymosque\b', 'azymus'),
    (r'\bazymum\b', 'azymus'),
    (r'\bazymum\b', 'azymus'),
    (r'\bb\b', 'b'),
    (r'\bbabae\b', 'babae'),
    (r'\bBabba\b', 'Babba'),
    (r'\bBabullius\b', 'Babullius'),
    (r'\bBabylo\b', 'Babylo'),
    (r'\bBabylon\b', 'Babylon'),
    (r'\bBabylone\b', 'Babylon'),
    (r'\bBabylone\b', 'Babylo'),
    (r'\bBabylonem\b', 'Babylon'),
    (r'\bBabylonem\b', 'Babylo'),
    (r'\bBabyloni\b', 'Babylon'),
    (r'\bBabyloni\b', 'Babylo'),
    (r'\bBabyloni\b', 'baca'),
    (r'\bBabylonia\b', 'baca'),
    (r'\bBabylonia\b', 'baca'),
    (r'\bBabyloniacas\b', 'baca'),
    (r'\bBabyloniae\b', 'baca'),
    (r'\bBabyloniam\b', 'baca'),
    (r'\bBabylonica\b', 'baca'),
    (r'\bBabylonica\b', 'baca'),
    (r'\bBabylonico\b', 'baca'),
    (r'\bBabylonico\b', 'baca'),
    (r'\bBabyloniensem\b', 'baca'),
    (r'\bBabyloniensis\b', 'baca'),
    (r'\bBabylonii\b', 'baca'),
    (r'\bBabylonii\b', 'baca'),
    (r'\bBabyloniis\b', 'baca'),
    (r'\bBabyloniis\b', 'baca'),
    (r'\bBabyloniis\b', 'baca'),
    (r'\bBabylonio\b', 'baca'),
    (r'\bBabyloniorum\b', 'baca'),
    (r'\bBabyloniorum\b', 'baca'),
    (r'\bBabyloniorumque\b', 'baca'),
    (r'\bBabyloniorumque\b', 'baca'),
    (r'\bBabylonios\b', 'baca'),
    (r'\bBabyloniosque\b', 'baca'),
    (r'\bBabylonis\b', 'Babylon'),
    (r'\bBabylonis\b', 'Babylo'),
    (r'\bBabylonium\b', 'baca'),
    (r'\bBabylonium\b', 'baca'),
    (r'\bBabylonius\b', 'baca'),
    (r'\bBabylonque\b', 'Babylon'),
    (r'\bBabylonum\b', 'Babylon'),
    (r'\bBabylonum\b', 'Babylo'),
    (r'\bbaca\b', 'baca'),
    (r'\bbaca\b', 'baco'),
    (r'\bbacae\b', 'baca'),
    (r'\bbacaliam\b', 'bacalia'),
    (r'\bbacalis\b', 'bacalis'),
    (r'\bbacalusias\b', 'bacalusia'),
    (r'\bbacam\b', 'baca'),
    (r'\bbacaque\b', 'baca'),
    (r'\bbacaque\b', 'baco'),
    (r'\bbacarum\b', 'baca'),
    (r'\bbacarumque\b', 'baca'),
    (r'\bbacas\b', 'baca'),
    (r'\bbacas\b', 'baco'),
    (r'\bbacasque\b', 'baca'),
    (r'\bbacasque\b', 'baco'),
    (r'\bbacasve\b', 'baca'),
    (r'\bbacasve\b', 'baco'),
    (r'\bbacata\b', 'bacatus'),
    (r'\bbacata\b', 'baco'),
    (r'\bbacatum\b', 'bacatus'),
    (r'\bbacatum\b', 'baco'),
    (r'\bbacca\b', 'baca'),
    (r'\bbaccae\b', 'baca'),
    (r'\bbaccar\b', 'baccar'),
    (r'\bbaccara\b', 'baccar'),
    (r'\bbaccare\b', 'baccaris'),
    (r'\bbaccare\b', 'baccar'),
    (r'\bbaccaris\b', 'baccaris'),
    (r'\bbaccaris\b', 'baccar'),
    (r'\bbaccarisque\b', 'baccaris'),
    (r'\bbaccarisque\b', 'baccar'),
    (r'\bbaccas\b', 'baca'),
    (r'\bBaccha\b', 'baccaris'),
    (r'\bbacchabatur\b', 'bacchor'),
    (r'\bbacchabere\b', 'bacchor'),
    (r'\bbacchabor\b', 'bacchor'),
    (r'\bbacchabundum\b', 'bacchabundus'),
    (r'\bbacchabundus\b', 'bacchabundus'),
    (r'\bBacchae\b', 'baccaris'),
    (r'\bbacchamur\b', 'bacchor'),
    (r'\bBacchanal\b', 'Bacchanal'),
    (r'\bBacchanalia\b', 'Bacchanalis'),
    (r'\bBacchanalibus\b', 'Bacchanalis'),
    (r'\bBacchanalibus\b', 'Bacchanal'),
    (r'\bBacchanaliorum\b', 'Bacchanalis'),
    (r'\bBacchanalium\b', 'Bacchanalis'),
    (r'\bbacchans\b', 'bacchor'),
    (r'\bbacchante\b', 'bacchor'),
    (r'\bbacchantem\b', 'bacchor'),
    (r'\bbacchantes\b', 'bacchantes'),
    (r'\bbacchantes\b', 'bacchor'),
    (r'\bbacchanti\b', 'bacchor'),
    (r'\bbacchantibus\b', 'bacchantes'),
    (r'\bbacchantibus\b', 'bacchor'),
    (r'\bbacchantis\b', 'bacchor'),
    (r'\bbacchantium\b', 'bacchor'),
    (r'\bbacchantum\b', 'bacchantes'),
    (r'\bbacchantur\b', 'bacchor'),
    (r'\bbacchare\b', 'bacchor'),
    (r'\bbacchari\b', 'bacchor'),
    (r'\bbaccharis\b', 'bacchor'),
    (r'\bBaccharum\b', 'baccaris'),
    (r'\bBaccharumque\b', 'baccaris'),
    (r'\bBacchas\b', 'baccaris'),
    (r'\bBacchasque\b', 'baccaris'),
    (r'\bbacchata\b', 'bacchor'),
    (r'\bbacchatae\b', 'bacchor'),
    (r'\bbacchatam\b', 'bacchor'),
    (r'\bbacchatamque\b', 'bacchor'),
    (r'\bbacchate\b', 'bacchor'),
    (r'\bbacchatim\b', 'bacchatim'),
    (r'\bbacchatione\b', 'bacchatio'),
    (r'\bbacchationem\b', 'bacchatio'),
    (r'\bbacchationibus\b', 'bacchatio'),
    (r'\bbacchationis\b', 'bacchatio'),
    (r'\bbacchatur\b', 'bacchor'),
    (r'\bbacchatus\b', 'bacchor'),
    (r'\bBacche\b', 'Bacchus1'),
    (r'\bBacchea\b', 'Baccheus'),
    (r'\bBaccheaque\b', 'Baccheus'),
    (r'\bBacchei\b', 'Baccheus'),
    (r'\bBacchei\b', 'Baccheius'),
    (r'\bBaccheia\b', 'Baccheius'),
    (r'\bBaccheis\b', 'Baccheis'),
    (r'\bBaccheis\b', 'Baccheus'),
    (r'\bBaccheo\b', 'Baccheus'),
    (r'\bBaccheos\b', 'Baccheus'),
    (r'\bBaccheus\b', 'Baccheus'),
    (r'\bBacchi\b', 'Bacchus1'),
    (r'\bBacchi\b', 'Bacchius3'),
    (r'\bBacchi\b', 'Bacchius'),
    (r'\bBacchiadae\b', 'Bacchiadae'),
    (r'\bBacchiadas\b', 'Bacchiadae'),
    (r'\bbacchias\b', 'bacchia'),
    (r'\bBacchias\b', 'Bacchius'),
    (r'\bBacchica\b', 'Bacchicus'),
    (r'\bBacchicam\b', 'Bacchicus'),
    (r'\bBacchico\b', 'Bacchicus'),
    (r'\bBacchicum\b', 'Bacchicus'),
    (r'\bBacchide\b', 'Bacchis'),
    (r'\bBacchidem\b', 'Bacchis'),
    (r'\bBacchides\b', 'Bacchis'),
    (r'\bBacchidi\b', 'Bacchis'),
    (r'\bBacchidibus\b', 'Bacchis'),
    (r'\bBacchidis\b', 'Bacchis'),
    (r'\bBacchio\b', 'Bacchius'),
    (r'\bBacchique\b', 'Bacchus1'),
    (r'\bBacchique\b', 'Bacchius3'),
    (r'\bBacchique\b', 'Bacchius'),
    (r'\bBacchis\b', 'baccaris'),
    (r'\bBacchis\b', 'Bacchis'),
    (r'\bBacchis\b', 'Bacchus1'),
    (r'\bBacchisque\b', 'baccaris'),
    (r'\bBacchisque\b', 'Bacchis'),
    (r'\bBacchisque\b', 'Bacchus1'),
    (r'\bBacchium\b', 'Bacchius'),
    (r'\bBacchius\b', 'Bacchius'),
    (r'\bBaccho\b', 'Bacchus1'),
    (r'\bBacchoque\b', 'Bacchus1'),
    (r'\bbacchor\b', 'bacchor'),
    (r'\bBacchoue\b', 'Bacchus1'),
    (r'\bBacchum\b', 'Bacchus1'),
    (r'\bBacchumque\b', 'Bacchus1'),
    (r'\bBacchus\b', 'Bacchus1'),
    (r'\bBacchusque\b', 'Bacchus1'),
    (r'\bBacchusve\b', 'Bacchus1'),
    (r'\bBacchylidem\b', 'Bacchylides'),
    (r'\bBacchylides\b', 'Bacchylides'),
    (r'\bbacciballum\b', 'bacciballum'),
    (r'\bbacifera\b', 'bacifer'),
    (r'\bbaciferam\b', 'bacifer'),
    (r'\bbacifero\b', 'bacifer'),
    (r'\bbacilla\b', 'bacillum'),
    (r'\bbacillis\b', 'bacillus'),
    (r'\bbacillis\b', 'bacillum'),
    (r'\bbacillo\b', 'bacillus'),
    (r'\bbacillo\b', 'bacillum'),
    (r'\bbacillum\b', 'bacillus'),
    (r'\bbacillum\b', 'bacillum'),
    (r'\bbacis\b', 'baca'),
    (r'\bBacis\b', 'bacillus'),
    (r'\bbacisque\b', 'baca'),
    (r'\bBactra\b', 'Bactra'),
    (r'\bBactraque\b', 'Bactra'),
    (r'\bBactri\b', 'Bactrus'),
    (r'\bBactri\b', 'Bactrius'),
    (r'\bBactri\b', 'Bactrius'),
    (r'\bBactri\b', 'Bactrum'),
    (r'\bBactria\b', 'Bactrius'),
    (r'\bBactria\b', 'Bactrius'),
    (r'\bBactriae\b', 'Bactrius'),
    (r'\bBactriana\b', 'Bactrius'),
    (r'\bBactriana\b', 'Bactrius'),
    (r'\bBactrianae\b', 'Bactrius'),
    (r'\bBactrianam\b', 'Bactrius'),
    (r'\bBactriani\b', 'Bactrius'),
    (r'\bBactriani\b', 'Bactrius'),
    (r'\bBactrianique\b', 'Bactrius'),
    (r'\bBactrianique\b', 'Bactrius'),
    (r'\bBactrianis\b', 'Bactrius'),
    (r'\bBactrianis\b', 'Bactrius'),
    (r'\bBactrianis\b', 'Bactrius'),
    (r'\bBactriano\b', 'Bactrius'),
    (r'\bBactrianorum\b', 'Bactrius'),
    (r'\bBactrianorum\b', 'Bactrius'),
    (r'\bBactrianorumque\b', 'Bactrius'),
    (r'\bBactrianorumque\b', 'Bactrius'),
    (r'\bBactrianos\b', 'Bactrius'),
    (r'\bBactrianum\b', 'Bactrius'),
    (r'\bBactrianum\b', 'Bactrius'),
    (r'\bBactrinae\b', 'Bactrius'),
    (r'\bBactrio\b', 'Bactrius'),
    (r'\bBactris\b', 'Bactrius'),
    (r'\bBactris\b', 'Bactra'),
    (r'\bBactrius\b', 'Bactrius'),
    (r'\bBactros\b', 'Bactrius'),
    (r'\bBactrum\b', 'Bactrus'),
    (r'\bBactrum\b', 'Bactrius'),
    (r'\bBactrum\b', 'Bactra'),
    (r'\bBactrum\b', 'Bactrum'),
    (r'\bBactrus\b', 'Bactrus'),
    (r'\bbaculas\b', 'bacula'),
    (r'\bbaculi\b', 'baculus'),
    (r'\bbaculi\b', 'baculum'),
    (r'\bbaculis\b', 'bacula'),
    (r'\bbaculis\b', 'baculus'),
    (r'\bbaculis\b', 'baculum'),
    (r'\bbaculisque\b', 'bacula'),
    (r'\bbaculisque\b', 'baculus'),
    (r'\bbaculisque\b', 'baculum'),
    (r'\bbaculo\b', 'baculus'),
    (r'\bbaculo\b', 'baculum'),
    (r'\bbaculoque\b', 'baculus'),
    (r'\bbaculoque\b', 'baculum'),
    (r'\bbaculorum\b', 'baculus'),
    (r'\bbaculorum\b', 'baculum'),
    (r'\bbaculorumque\b', 'baculus'),
    (r'\bbaculorumque\b', 'baculum'),
    (r'\bbaculos\b', 'baculus'),
    (r'\bbaculum\b', 'baculus'),
    (r'\bbaculum\b', 'baculum'),
    (r'\bbaculumque\b', 'baculus'),
    (r'\bbaculumque\b', 'baculum'),
    (r'\bbaculus\b', 'baculus'),
    (r'\bBadiam\b', 'baculus'),
    (r'\bbadiam\b', 'badius'),
    (r'\bbadio\b', 'badius'),
    (r'\bbadiosque\b', 'badius'),
    (r'\bbadium\b', 'badius'),
    (r'\bbadius\b', 'badius'),
    (r'\bBaebi\b', 'Baebius'),
    (r'\bBaebia\b', 'Baebius'),
    (r'\bBaebii\b', 'Baebius'),
    (r'\bBaebio\b', 'Baebius'),
    (r'\bBaebium\b', 'Baebius'),
    (r'\bBaebius\b', 'Baebius'),
    (r'\bBaeculam\b', 'Baecula'),
    (r'\bBaeculonenses\b', 'Baetica'),
    (r'\bBaete\b', 'Baetis'),
    (r'\bBaetem\b', 'Baetis'),
    (r'\bBaetes\b', 'Baetis'),
    (r'\bBaetesque\b', 'Baetis'),
    (r'\bBaeti\b', 'Baetis'),
    (r'\bBaetica\b', 'Baetica'),
    (r'\bBaetica\b', 'Baeticus'),
    (r'\bBaeticae\b', 'Baetica'),
    (r'\bBaeticaeque\b', 'Baetica'),
    (r'\bBaeticam\b', 'Baetica'),
    (r'\bBaeticarum\b', 'Baetica'),
    (r'\bBaetice\b', 'Baeticus'),
    (r'\bBaetici\b', 'Baetici'),
    (r'\bBaetici\b', 'Baeticus'),
    (r'\bBaeticis\b', 'Baetica'),
    (r'\bBaeticis\b', 'Baetici'),
    (r'\bBaeticis\b', 'Baeticus'),
    (r'\bBaeticorum\b', 'Baetici'),
    (r'\bBaeticorum\b', 'Baeticus'),
    (r'\bBaeticos\b', 'Baetici'),
    (r'\bBaeticus\b', 'Baeticus'),
    (r'\bBaetim\b', 'Baetis'),
    (r'\bBaetin\b', 'Baetis'),
    (r'\bBaetis\b', 'Baetis'),
    (r'\bBaetisque\b', 'Baetis'),
    (r'\bbaetulo\b', 'baetulus'),
    (r'\bBaetulo\b', 'Baetulo'),
    (r'\bbaetulos\b', 'baetulus'),
    (r'\bBaeturia\b', 'Baeturia'),
    (r'\bBaeturiam\b', 'Baeturia'),
    (r'\bBagoa\b', 'Bagoas'),
    (r'\bBagoae\b', 'Bagoas'),
    (r'\bBagoam\b', 'Bagoas'),
    (r'\bBagoan\b', 'Bagoas'),
    (r'\bBagoas\b', 'Bagoas'),
    (r'\bBagrada\b', 'Bagrada'),
    (r'\bBagradam\b', 'Bagrada'),
    (r'\bbaia\b', 'baia'),
    (r'\bBaiae\b', 'Baiae'),
    (r'\bbaiae\b', 'baia'),
    (r'\bBaiana\b', 'Baianus'),
    (r'\bBaiana\b', 'Baianus'),
    (r'\bBaianae\b', 'Baianus'),
    (r'\bBaianaque\b', 'Baianus'),
    (r'\bBaianaque\b', 'Baianus'),
    (r'\bBaianas\b', 'Baianus'),
    (r'\bBaiani\b', 'Baianus'),
    (r'\bBaiani\b', 'Baianus'),
    (r'\bBaianique\b', 'Baianus'),
    (r'\bBaianique\b', 'Baianus'),
    (r'\bBaianis\b', 'Baianus'),
    (r'\bBaianis\b', 'Baianus'),
    (r'\bBaiano\b', 'Baianus'),
    (r'\bBaiano\b', 'Baianus'),
    (r'\bBaianos\b', 'Baianus'),
    (r'\bBaianosque\b', 'Baianus'),
    (r'\bBaianum\b', 'Baianus'),
    (r'\bBaianum\b', 'Baianus'),
    (r'\bBaianus\b', 'Baianus'),
    (r'\bbaiarum\b', 'baia'),
    (r'\bBaiarum\b', 'Baiae'),
    (r'\bbaias\b', 'baia'),
    (r'\bBaias\b', 'Baiae'),
    (r'\bbaiasque\b', 'baia'),
    (r'\bBaiasque\b', 'Baiae'),
    (r'\bbaiis\b', 'baia'),
    (r'\bBaiis\b', 'Baiae'),
    (r'\bbaiulabatur\b', 'bajulo'),
    (r'\bbaiulabo\b', 'bajulo'),
    (r'\bbaiulans\b', 'bajulo'),
    (r'\bbaiulantem\b', 'bajulo'),
    (r'\bbaiulare\b', 'bajulo'),
    (r'\bbaiulat\b', 'bajulo'),
    (r'\bbaiuli\b', 'bajulus'),
    (r'\bbaiulos\b', 'bajulus'),
    (r'\bbaiulum\b', 'bajulus'),
    (r'\bbaiulus\b', 'bajulus'),
    (r'\bbala\b', 'balo'),
    (r'\bbalabit\b', 'balo'),
    (r'\bbalaena\b', 'balaena'),
    (r'\bbalan\b', 'balo'),
    (r'\bbalanatum\b', 'balanatus'),
    (r'\bbalani\b', 'balanus'),
    (r'\bbalanino\b', 'balaninus'),
    (r'\bbalaninum\b', 'balaninus'),
    (r'\bbalanis\b', 'balanus'),
    (r'\bbalanitae\b', 'balanites'),
    (r'\bbalanitis\b', 'balanitis'),
    (r'\bbalanitis\b', 'balanites'),
    (r'\bbalano\b', 'balanus'),
    (r'\bbalanon\b', 'balanus'),
    (r'\bbalanorum\b', 'balanus'),
    (r'\bbalanos\b', 'balanus'),
    (r'\bbalant\b', 'balo'),
    (r'\bbalantem\b', 'balo'),
    (r'\bbalantes\b', 'balo'),
    (r'\bbalantesque\b', 'balo'),
    (r'\bbalanti\b', 'balo'),
    (r'\bbalantibus\b', 'balo'),
    (r'\bbalantis\b', 'balo'),
    (r'\bbalantium\b', 'balo'),
    (r'\bbalanum\b', 'balanus'),
    (r'\bbalanus\b', 'balanus'),
    (r'\bbalare\b', 'balo'),
    (r'\bbalasti\b', 'balo'),
    (r'\bbalat\b', 'balo'),
    (r'\bbalatibus\b', 'balatus'),
    (r'\bbalatro\b', 'balatro1'),
    (r'\bBalatro\b', 'Balatro2'),
    (r'\bbalatrone\b', 'balatro1'),
    (r'\bBalatrone\b', 'Balatro2'),
    (r'\bbalatrones\b', 'balatro1'),
    (r'\bbalatroni\b', 'balatro1'),
    (r'\bBalatroni\b', 'Balatro2'),
    (r'\bbalatronibus\b', 'balatro1'),
    (r'\bbalatroque\b', 'balatro1'),
    (r'\bBalatroque\b', 'Balatro2'),
    (r'\bbalatu\b', 'balatus'),
    (r'\bbalatu\b', 'balo'),
    (r'\bbalatum\b', 'balatus'),
    (r'\bbalatum\b', 'balo'),
    (r'\bbalatus\b', 'balatus'),
    (r'\bbalatus\b', 'balo'),
    (r'\bbalatusque\b', 'balatus'),
    (r'\bbalatusque\b', 'balo'),
    (r'\bbalausti\b', 'balaustium'),
    (r'\bbalaustia\b', 'balaustium'),
    (r'\bbalaustii\b', 'balaustium'),
    (r'\bbalaustio\b', 'balaustium'),
    (r'\bbalaustium\b', 'balaustium'),
    (r'\bbalba\b', 'balbus1'),
    (r'\bbalbaque\b', 'balbus1'),
    (r'\bbalbe\b', 'balbus1'),
    (r'\bBalbe\b', 'Balbus2'),
    (r'\bBalbi\b', 'Balbus2'),
    (r'\bbalbi\b', 'balbus1'),
    (r'\bBalbillo\b', 'Balbillus'),
    (r'\bBalbillum\b', 'Balbillus'),
    (r'\bBalbillus\b', 'Balbillus'),
    (r'\bBalbin\b', 'Balbus2'),
    (r'\bbalbin\b', 'balbus1'),
    (r'\bBalbine\b', 'Balbus2'),
    (r'\bbalbine\b', 'balbus1'),
    (r'\bBalbo\b', 'Balbus2'),
    (r'\bbalbo\b', 'balbus1'),
    (r'\bbalborum\b', 'balbus1'),
    (r'\bbalbos\b', 'balbus1'),
    (r'\bBalbos\b', 'Balbus2'),
    (r'\bBalbum\b', 'Balbus2'),
    (r'\bbalbum\b', 'balbus1'),
    (r'\bbalbumque\b', 'balbus1'),
    (r'\bbalbus\b', 'balbus1'),
    (r'\bBalbus\b', 'Balbus2'),
    (r'\bbalbutiendo\b', 'balbutio'),
    (r'\bbalbutiens\b', 'balbutio'),
    (r'\bbalbutientem\b', 'balbutio'),
    (r'\bbalbutientium\b', 'balbutio'),
    (r'\bbalbutit\b', 'balbutio'),
    (r'\bBalcia\b', 'Balcia'),
    (r'\bBalciam\b', 'Balcia'),
    (r'\bbalet\b', 'balo'),
    (r'\bBaliare\b', 'Baliaris'),
    (r'\bBaliares\b', 'Baliares'),
    (r'\bBaliares\b', 'Baliaris'),
    (r'\bBaliari\b', 'Baliaris'),
    (r'\bBaliaribus\b', 'Baliares'),
    (r'\bBaliaribus\b', 'Baliaris'),
    (r'\bBaliaribusque\b', 'Baliares'),
    (r'\bBaliaribusque\b', 'Baliaris'),
    (r'\bBaliarica\b', 'Baliaris'),
    (r'\bBaliaricae\b', 'Baliaris'),
    (r'\bBaliarici\b', 'Baliaris'),
    (r'\bBaliarici\b', 'Baliaris'),
    (r'\bBaliaricis\b', 'Baliaris'),
    (r'\bBaliaricis\b', 'Baliaris'),
    (r'\bBaliarico\b', 'Baliaris'),
    (r'\bBaliaricos\b', 'Baliaris'),
    (r'\bBaliaricum\b', 'Baliaris'),
    (r'\bBaliaricum\b', 'Baliaris'),
    (r'\bBaliaris\b', 'Baliares'),
    (r'\bBaliaris\b', 'Baliaris'),
    (r'\bBaliarium\b', 'Baliares'),
    (r'\bBaliarium\b', 'Baliaris'),
    (r'\bbalista\b', 'arcuballista'),
    (r'\bbalistam\b', 'arcuballista'),
    (r'\bbalistave\b', 'arcuballista'),
    (r'\bbalistis\b', 'arcuballista'),
    (r'\bballa\b', 'ballo'),
    (r'\bballes\b', 'ballo'),
    (r'\bBallio\b', 'Ballio'),
    (r'\bBallione\b', 'Ballio'),
    (r'\bBallionem\b', 'Ballio'),
    (r'\bBallioni\b', 'Ballio'),
    (r'\bBallioni\b', 'ballista1'),
    (r'\bBallionia\b', 'ballista1'),
    (r'\bBallionis\b', 'Ballio'),
    (r'\bballista\b', 'ballista1'),
    (r'\bballistae\b', 'ballista1'),
    (r'\bballistaeque\b', 'ballista1'),
    (r'\bballistam\b', 'ballista1'),
    (r'\bballistaque\b', 'ballista1'),
    (r'\bballistario\b', 'ballistarius'),
    (r'\bballistario\b', 'ballistarium'),
    (r'\bballistarum\b', 'ballista1'),
    (r'\bballistas\b', 'ballista1'),
    (r'\bballistast\b', 'ballista1'),
    (r'\bballistia\b', 'ballistia'),
    (r'\bballistis\b', 'ballista1'),
    (r'\bballistisque\b', 'ballista1'),
    (r'\bballistrarii\b', 'ballistarius'),
    (r'\bballote\b', 'ballote'),
    (r'\bballoten\b', 'ballote'),
    (r'\bbalnea\b', 'balneae'),
    (r'\bbalneae\b', 'balneae'),
    (r'\bbalneare\b', 'balnearis'),
    (r'\bbalneares\b', 'balnearis'),
    (r'\bbalneari\b', 'balnearis'),
    (r'\bbalneari\b', 'balnearius'),
    (r'\bbalnearia\b', 'balnearius'),
    (r'\bbalnearia\b', 'balnearis'),
    (r'\bbalnearibus\b', 'balnearis'),
    (r'\bbalnearibus\b', 'balnearis'),
    (r'\bbalneariis\b', 'balnearius'),
    (r'\bbalneariis\b', 'balnearis'),
    (r'\bbalneario\b', 'balnearius'),
    (r'\bbalneariorum\b', 'balnearis'),
    (r'\bbalneariorum\b', 'balnearius'),
    (r'\bbalneariorum\b', 'balnearis'),
    (r'\bbalneariorumque\b', 'balnearis'),
    (r'\bbalneariorumque\b', 'balnearius'),
    (r'\bbalneariorumque\b', 'balnearis'),
    (r'\bbalnearis\b', 'balnearis'),
    (r'\bbalnearum\b', 'balneae'),
    (r'\bbalneas\b', 'balneae'),
    (r'\bbalneasque\b', 'balneae'),
    (r'\bbalneator\b', 'balneator'),
    (r'\bbalneatore\b', 'balneator'),
    (r'\bbalneatorem\b', 'balneator'),
    (r'\bbalneatores\b', 'balneator'),
    (r'\bbalneatori\b', 'balneator'),
    (r'\bbalneatori\b', 'balneatorius'),
    (r'\bbalneatoribus\b', 'balneator'),
    (r'\bbalneatorio\b', 'balneatorius'),
    (r'\bbalneatoris\b', 'balneator'),
    (r'\bbalneatricem\b', 'balneatrix'),
    (r'\bbalnei\b', 'balneum'),
    (r'\bbalneis\b', 'balneae'),
    (r'\bbalneis\b', 'balneae'),
    (r'\bbalneo\b', 'balneum'),
    (r'\bbalneola\b', 'balneolum'),
    (r'\bbalneolum\b', 'balneolum'),
    (r'\bbalneoque\b', 'balneum'),
    (r'\bbalneorum\b', 'balneae'),
    (r'\bbalneoue\b', 'balneum'),
    (r'\bbalneum\b', 'balneae'),
    (r'\bbalneum\b', 'balneum'),
    (r'\bbalneumque\b', 'balneae'),
    (r'\bbalneumque\b', 'balneum'),
    (r'\bBalsa\b', 'Balsa'),
    (r'\bbalsama\b', 'balsamum'),
    (r'\bbalsamaque\b', 'balsamum'),
    (r'\bbalsami\b', 'balsamum'),
    (r'\bbalsamino\b', 'balsaminus'),
    (r'\bbalsaminum\b', 'balsaminus'),
    (r'\bbalsamo\b', 'balsamum'),
    (r'\bbalsamum\b', 'balsamum'),
    (r'\bbaltea\b', 'balteus'),
    (r'\bbaltei\b', 'balteus'),
    (r'\bbaltei\b', 'balteus'),
    (r'\bbalteis\b', 'balteus'),
    (r'\bbalteis\b', 'balteus'),
    (r'\bbalteo\b', 'balteus'),
    (r'\bbalteo\b', 'balteus'),
    (r'\bbalteolis\b', 'balteolus'),
    (r'\bbalteorum\b', 'balteus'),
    (r'\bbalteorum\b', 'balteus'),
    (r'\bbalteos\b', 'balteus'),
    (r'\bbalteum\b', 'balteus'),
    (r'\bbalteum\b', 'balteus'),
    (r'\bbalteus\b', 'balteus'),
    (r'\bBambalio\b', 'Bambalio'),
    (r'\bBambalionis\b', 'Bambalio'),
    (r'\bBambycen\b', 'Bambyce'),
    (r'\bBandusiae\b', 'Bandusia'),
    (r'\bBangenos\b', 'Bangeni'),
    (r'\bBantia\b', 'Bantia'),
    (r'\bBantiamque\b', 'Bantia'),
    (r'\bBantini\b', 'Bantinus'),
    (r'\bBantini\b', 'Bantinus'),
    (r'\bBantinos\b', 'Bantinus'),
    (r'\bbaphia\b', 'baphium'),
    (r'\bBaphyri\b', 'Baphyrus'),
    (r'\bBaptae\b', 'Baptae'),
    (r'\bbaptae\b', 'baptes'),
    (r'\bbaptes\b', 'baptes'),
    (r'\bbaptisma\b', 'baptisma'),
    (r'\bbaptisma\b', 'baptista'),
    (r'\bbaptismata\b', 'baptisma'),
    (r'\bbaptismate\b', 'baptisma'),
    (r'\bbaptismatis\b', 'baptisma'),
    (r'\bbaptismatum\b', 'baptisma'),
    (r'\bbaptismis\b', 'baptista'),
    (r'\bbaptismis\b', 'baptista'),
    (r'\bbaptismo\b', 'baptista'),
    (r'\bbaptismo\b', 'baptista'),
    (r'\bbaptismum\b', 'baptista'),
    (r'\bbaptismum\b', 'baptista'),
    (r'\bbaptista\b', 'baptista'),
    (r'\bbaptistae\b', 'baptista'),
    (r'\bbaptistam\b', 'baptista'),
    (r'\bbaptisteria\b', 'baptisterium'),
    (r'\bbaptisterium\b', 'baptisterium'),
    (r'\bbaptizabantur\b', 'baptizo'),
    (r'\bbaptizabat\b', 'baptizo'),
    (r'\bbaptizabimini\b', 'baptizo'),
    (r'\bbaptizabit\b', 'baptizo'),
    (r'\bbaptizans\b', 'baptizo'),
    (r'\bbaptizant\b', 'baptizo'),
    (r'\bbaptizantes\b', 'baptizo'),
    (r'\bbaptizantur\b', 'baptizo'),
    (r'\bbaptizare\b', 'baptizo'),
    (r'\bbaptizarentur\b', 'baptizo'),
    (r'\bbaptizaret\b', 'baptizo'),
    (r'\bbaptizaretur\b', 'baptizo'),
    (r'\bbaptizari\b', 'baptizo'),
    (r'\bbaptizas\b', 'baptizo'),
    (r'\bbaptizat\b', 'baptizo'),
    (r'\bbaptizata\b', 'baptizo'),
    (r'\bbaptizati\b', 'baptizo'),
    (r'\bbaptizato\b', 'baptizo'),
    (r'\bbaptizatur\b', 'baptizo'),
    (r'\bbaptizatus\b', 'baptizo'),
    (r'\bbaptizaverim\b', 'baptizo'),
    (r'\bbaptizavi\b', 'baptizo'),
    (r'\bbaptizavit\b', 'baptizo'),
    (r'\bbaptizentur\b', 'baptizo'),
    (r'\bbaptizetur\b', 'baptizo'),
    (r'\bbaptizo\b', 'baptizo'),
    (r'\bbaptizor\b', 'baptizo'),
    (r'\bBaragaza\b', 'Baragaza'),
    (r'\bbarathra\b', 'barathrum'),
    (r'\bbarathri\b', 'barathrum'),
    (r'\bbarathro\b', 'barathrum'),
    (r'\bbarathron\b', 'barathrum'),
    (r'\bbarathrone\b', 'barathrum'),
    (r'\bbarathrum\b', 'barathrum'),
    (r'\bbarathrumque\b', 'barathrum'),
    (r'\bbarba\b', 'barba1'),
    (r'\bBarba\b', 'Barba2'),
    (r'\bbarbae\b', 'barba1'),
    (r'\bbarbam\b', 'barba1'),
    (r'\bBarbam\b', 'Barba2'),
    (r'\bbarbamque\b', 'barba1'),
    (r'\bbarbaque\b', 'barba1'),
    (r'\bbarbara\b', 'barbara'),
    (r'\bbarbara\b', 'barbarum2'),
    (r'\bbarbarae\b', 'barbara'),
    (r'\bbarbaram\b', 'barbara'),
    (r'\bbarbaraque\b', 'barbara'),
    (r'\bbarbaraque\b', 'barbarum2'),
    (r'\bbarbararum\b', 'barbara'),
    (r'\bbarbaras\b', 'barbara'),
    (r'\bbarbare\b', 'barbarus'),
    (r'\bbarbare\b', 'barbarum2'),
    (r'\bbarbari\b', 'barbarus'),
    (r'\bbarbari\b', 'barbarum2'),
    (r'\bbarbaria\b', 'barbaria'),
    (r'\bbarbariae\b', 'barbaria'),
    (r'\bbarbariam\b', 'barbaria'),
    (r'\bbarbariamque\b', 'barbaria'),
    (r'\bbarbariaque\b', 'barbaria'),
    (r'\bbarbarica\b', 'barbaricus'),
    (r'\bbarbarica\b', 'barbaricus'),
    (r'\bbarbaricae\b', 'barbaricus'),
    (r'\bbarbaricam\b', 'barbaricus'),
    (r'\bbarbaricas\b', 'barbaricus'),
    (r'\bbarbarice\b', 'barbaricus'),
    (r'\bbarbarice\b', 'barbarice'),
    (r'\bbarbarice\b', 'barbaricus'),
    (r'\bbarbarici\b', 'barbaricus'),
    (r'\bbarbarici\b', 'barbaricus'),
    (r'\bbarbaricis\b', 'barbaricus'),
    (r'\bbarbaricis\b', 'barbaricus'),
    (r'\bbarbarico\b', 'barbaricus'),
    (r'\bbarbarico\b', 'barbaricus'),
    (r'\bbarbaricoque\b', 'barbaricus'),
    (r'\bbarbaricoque\b', 'barbaricus'),
    (r'\bbarbaricos\b', 'barbaricus'),
    (r'\bbarbaricum\b', 'barbaricus'),
    (r'\bbarbaricum\b', 'barbaricus'),
    (r'\bbarbaricus\b', 'barbaricus'),
    (r'\bbarbariem\b', 'barbaries'),
    (r'\bbarbaries\b', 'barbaries'),
    (r'\bbarbariora\b', 'barbarus'),
    (r'\bbarbarique\b', 'barbarus'),
    (r'\bbarbarique\b', 'barbarum2'),
    (r'\bbarbaris\b', 'barbara'),
    (r'\bbarbaris\b', 'barbarus'),
    (r'\bbarbaris\b', 'barbarum2'),
    (r'\bbarbarismi\b', 'barbarismus'),
    (r'\bbarbarismis\b', 'barbarismus'),
    (r'\bbarbarismo\b', 'barbarismus'),
    (r'\bbarbarismon\b', 'barbarismus'),
    (r'\bbarbarismos\b', 'barbarismus'),
    (r'\bbarbarismum\b', 'barbarismus'),
    (r'\bbarbarismus\b', 'barbarismus'),
    (r'\bbarbarisque\b', 'barbara'),
    (r'\bbarbarisque\b', 'barbarus'),
    (r'\bbarbarisque\b', 'barbarum2'),
    (r'\bbarbarius\b', 'barbarus'),
    (r'\bbarbaro\b', 'barbarus'),
    (r'\bbarbaro\b', 'barbarum2'),
    (r'\bbarbaron\b', 'barbarus'),
    (r'\bbarbaron\b', 'barbarum2'),
    (r'\bbarbaroque\b', 'barbarus'),
    (r'\bbarbaroque\b', 'barbarum2'),
    (r'\bbarbarorum\b', 'barbarus'),
    (r'\bbarbarorum\b', 'barbarum2'),
    (r'\bbarbarorumque\b', 'barbarus'),
    (r'\bbarbarorumque\b', 'barbarum2'),
    (r'\bbarbaros\b', 'barbarus'),
    (r'\bbarbarosque\b', 'barbarus'),
    (r'\bbarbarum\b', 'barba1'),
    (r'\bBarbarum\b', 'Barba2'),
    (r'\bbarbarum\b', 'barbarus'),
    (r'\bbarbarum\b', 'barbarum2'),
    (r'\bbarbarus\b', 'barbarus'),
    (r'\bbarbas\b', 'barba1'),
    (r'\bBarbas\b', 'Barba2'),
    (r'\bbarbata\b', 'barbatus'),
    (r'\bbarbatae\b', 'barbatus'),
    (r'\bbarbatam\b', 'barbatus'),
    (r'\bbarbati\b', 'barbatus'),
    (r'\bBarbatiam\b', 'Barbatia'),
    (r'\bbarbatis\b', 'barbatus'),
    (r'\bbarbato\b', 'barbatus'),
    (r'\bbarbatoriam\b', 'barbatoria'),
    (r'\bbarbatos\b', 'barbatus'),
    (r'\bbarbatuli\b', 'barbatulus'),
    (r'\bbarbatulos\b', 'barbatulus'),
    (r'\bbarbatum\b', 'barbatus'),
    (r'\bbarbatus\b', 'barbatus'),
    (r'\bbarbigeras\b', 'barbiger'),
    (r'\bbarbis\b', 'barba1'),
    (r'\bbarbis\b', 'barbus'),
    (r'\bbarbis\b', 'barbio'),
    (r'\bbarbisque\b', 'barba1'),
    (r'\bbarbisque\b', 'barbus'),
    (r'\bbarbisque\b', 'barbio'),
    (r'\bbarbit\b', 'barbio'),
    (r'\bbarbita\b', 'barbio'),
    (r'\bbarbite\b', 'barbio'),
    (r'\bbarbitio\b', 'barbitium'),
    (r'\bbarbiton\b', 'barbio'),
    (r'\bbarbitos\b', 'barbio'),
    (r'\bbarbula\b', 'barbula'),
    (r'\bbarbulam\b', 'barbula'),
    (r'\bbarbulas\b', 'barbula'),
    (r'\bbarbulis\b', 'barbula'),
    (r'\bbarca\b', 'barca'),
    (r'\bBarca\b', 'Barce'),
    (r'\bBarca\b', 'Barcas'),
    (r'\bbarcae\b', 'barca'),
    (r'\bBarcae\b', 'Barce'),
    (r'\bBarcae\b', 'Barcas'),
    (r'\bBarcaei\b', 'Barcaei'),
    (r'\bBarcaei\b', 'Barcas'),
    (r'\bBarcaeo\b', 'Barcas'),
    (r'\bBarce\b', 'Barce'),
    (r'\bBarcen\b', 'Barce'),
    (r'\bBarcina\b', 'Barcinus'),
    (r'\bBarcinae\b', 'Barcinus'),
    (r'\bBarcinaeque\b', 'Barcinus'),
    (r'\bBarcini\b', 'Barcino'),
    (r'\bBarcini\b', 'Barcinus'),
    (r'\bBarcinis\b', 'Barcino'),
    (r'\bBarcinis\b', 'Barcinus'),
    (r'\bBarcino\b', 'Barcino'),
    (r'\bBarcino\b', 'Barcinus'),
    (r'\bBarcinonenses\b', 'Barcinus'),
    (r'\bBarcinonis\b', 'Barcino'),
    (r'\bBarcinos\b', 'Barcino'),
    (r'\bbarda\b', 'bardus1'),
    (r'\bBardaici\b', 'Bardaicus'),
    (r'\bBardaicus\b', 'Bardaicus'),
    (r'\bbardi\b', 'bardus1'),
    (r'\bbardi\b', 'bardus1'),
    (r'\bbardocucullo\b', 'bardocucullus'),
    (r'\bbardocucullum\b', 'bardocucullus'),
    (r'\bbardocucullus\b', 'bardocucullus'),
    (r'\bBardulis\b', 'Bardulis'),
    (r'\bbardum\b', 'bardus1'),
    (r'\bbardum\b', 'bardus1'),
    (r'\bBarea\b', 'Barea1'),
    (r'\bBarea\b', 'Barea2'),
    (r'\bBaream\b', 'Barea1'),
    (r'\bBaream\b', 'Barea2'),
    (r'\bBareas\b', 'Barea1'),
    (r'\bBareas\b', 'Barea2'),
    (r'\bBargullum\b', 'Bargullum'),
    (r'\bBargus\b', 'Bargus'),
    (r'\bBargusios\b', 'Bargusii'),
    (r'\bBargusiosque\b', 'Bargusii'),
    (r'\bBargylia\b', 'Bargyliae'),
    (r'\bBargylias\b', 'Bargyliae'),
    (r'\bBargylietico\b', 'Bargylus'),
    (r'\bBargyliis\b', 'Bargyliae'),
    (r'\bBargyliis\b', 'Bargyliae'),
    (r'\bBargylo\b', 'Bargylus'),
    (r'\bBargylos\b', 'Bargylus'),
    (r'\bBargylus\b', 'Bargylus'),
    (r'\bBari\b', 'Barium'),
    (r'\bBaria\b', 'Barium'),
    (r'\bBarine\b', 'Barine'),
    (r'\bbaritum\b', 'baritus'),
    (r'\bBarium\b', 'Barium'),
    (r'\bbaroptenus\b', 'baroptenus'),
    (r'\bBarpana\b', 'Barpana'),
    (r'\bbarri\b', 'barritus2'),
    (r'\bBarri\b', 'Barrus2'),
    (r'\bbarri\b', 'barrio'),
    (r'\bbarrire\b', 'barrio'),
    (r'\bbarris\b', 'barritus2'),
    (r'\bbarris\b', 'barrio'),
    (r'\bbarritus\b', 'barritus1'),
    (r'\bbarritus\b', 'barrio'),
    (r'\bbarro\b', 'barritus2'),
    (r'\bbarros\b', 'barritus2'),
    (r'\bBarros\b', 'Barrus2'),
    (r'\bbarrus\b', 'barritus2'),
    (r'\bBarrus\b', 'Barrus2'),
    (r'\bbarycephalae\b', 'barycephalus'),
    (r'\bBasaboiates\b', 'Basaboiates'),
    (r'\bbasi\b', 'basium'),
    (r'\bbasia\b', 'basium'),
    (r'\bbasia\b', 'basio'),
    (r'\bbasiabam\b', 'basio'),
    (r'\bbasiabis\b', 'basio'),
    (r'\bbasiabit\b', 'basio'),
    (r'\bbasianda\b', 'basio'),
    (r'\bbasiant\b', 'basio'),
    (r'\bbasiare\b', 'basio'),
    (r'\bbasiarent\b', 'basio'),
    (r'\bbasiaret\b', 'basio'),
    (r'\bbasiat\b', 'basio'),
    (r'\bbasiata\b', 'basio'),
    (r'\bbasiate\b', 'basio'),
    (r'\bbasiator\b', 'basiator'),
    (r'\bbasiatorem\b', 'basiator'),
    (r'\bbasiatores\b', 'basiator'),
    (r'\bbasiavero\b', 'basio'),
    (r'\bbasiavi\b', 'basio'),
    (r'\bbasiavit\b', 'basio'),
    (r'\bbasiem\b', 'basio'),
    (r'\bbasiet\b', 'basio'),
    (r'\bbasiis\b', 'basium'),
    (r'\bbasiisque\b', 'basium'),
    (r'\bBasile\b', 'Basilis'),
    (r'\bBasile\b', 'basio'),
    (r'\bBasili\b', 'Basilis'),
    (r'\bBasili\b', 'basio'),
    (r'\bbasili\b', 'basilium'),
    (r'\bBasiliae\b', 'Basilia2'),
    (r'\bBasiliam\b', 'Basilia2'),
    (r'\bbasilica\b', 'basilica'),
    (r'\bbasilica\b', 'basilicon'),
    (r'\bbasilicae\b', 'basilica'),
    (r'\bbasilicam\b', 'basilica'),
    (r'\bbasilicamque\b', 'basilica'),
    (r'\bbasilicarum\b', 'basilica'),
    (r'\bbasilicas\b', 'basilica'),
    (r'\bbasilicasque\b', 'basilica'),
    (r'\bbasilice\b', 'basilicus'),
    (r'\bbasilice\b', 'basilice'),
    (r'\bbasilice\b', 'basilicon'),
    (r'\bbasilicis\b', 'basilica'),
    (r'\bbasilicis\b', 'basilicus'),
    (r'\bbasilicis\b', 'basilicon'),
    (r'\bbasilico\b', 'basilicus'),
    (r'\bbasilico\b', 'basilicon'),
    (r'\bbasilicon\b', 'basilicus'),
    (r'\bbasilicon\b', 'basilicon'),
    (r'\bbasilicum\b', 'basilicus'),
    (r'\bbasilicum\b', 'basilicon'),
    (r'\bbasilicus\b', 'basilicus'),
    (r'\bbasilio\b', 'basilium'),
    (r'\bBasilis\b', 'basio'),
    (r'\bBasilis\b', 'Basilis'),
    (r'\bbasilisci\b', 'basiliscus'),
    (r'\bbasiliscis\b', 'basilisca'),
    (r'\bbasiliscis\b', 'basiliscus'),
    (r'\bbasilisco\b', 'basiliscus'),
    (r'\bbasiliscum\b', 'basiliscus'),
    (r'\bbasiliscus\b', 'basiliscus'),
    (r'\bBasilo\b', 'basio'),
    (r'\bBasilum\b', 'basio'),
    (r'\bBasilus\b', 'basio'),
    (r'\bbasin\b', 'basium'),
    (r'\bbasio\b', 'basium'),
    (r'\bbasio\b', 'basio'),
    (r'\bbasiola\b', 'basiolum'),
    (r'\bbasiolis\b', 'basiolum'),
    (r'\bbasioque\b', 'basium'),
    (r'\bbasioque\b', 'basio'),
    (r'\bbasiorum\b', 'basium'),
    (r'\bbasium\b', 'basium'),
    (r'\bBassaniam\b', 'Bassania'),
    (r'\bBassanitas\b', 'Bassareus'),
    (r'\bBassareu\b', 'Bassareus'),
    (r'\bBassareus\b', 'Bassareus'),
    (r'\bBassaricas\b', 'Bassus'),
    (r'\bBassarides\b', 'Bassus'),
    (r'\bBassaridum\b', 'Bassus'),
    (r'\bBassaris\b', 'Bassus'),
    (r'\bBasse\b', 'Bassus'),
    (r'\bBassi\b', 'Bassus'),
    (r'\bBassine\b', 'Bassus'),
    (r'\bBasso\b', 'Bassus'),
    (r'\bBassum\b', 'Bassus'),
    (r'\bBassus\b', 'Bassus'),
    (r'\bBastarnae\b', 'Bastarnae'),
    (r'\bBastarnarum\b', 'Bastarnae'),
    (r'\bBastarnas\b', 'Bastarnae'),
    (r'\bBastarnasque\b', 'Bastarnae'),
    (r'\bBastarnis\b', 'Bastarnae'),
    (r'\bbasternae\b', 'basterna'),
    (r'\bBasternae\b', 'Bastarnae'),
    (r'\bbasternas\b', 'basterna'),
    (r'\bBasternas\b', 'Bastarnae'),
    (r'\bbasternis\b', 'basterna'),
    (r'\bBastitani\b', 'Bastitani'),
    (r'\bBastuli\b', 'Bastuli'),
    (r'\bBastulorum\b', 'Bastuli'),
    (r'\bBataui\b', 'Batavi'),
    (r'\bBataui\b', 'Batavus'),
    (r'\bBatauique\b', 'Batavi'),
    (r'\bBatauique\b', 'Batavus'),
    (r'\bBatauo\b', 'Batavus'),
    (r'\bBatauorum\b', 'Batavi'),
    (r'\bBatauorum\b', 'Batavus'),
    (r'\bBatava\b', 'Batavus'),
    (r'\bBatavam\b', 'Batavus'),
    (r'\bBatavi\b', 'Batavi'),
    (r'\bBatavi\b', 'Batavus'),
    (r'\bBatavique\b', 'Batavi'),
    (r'\bBatavique\b', 'Batavus'),
    (r'\bBatavis\b', 'Batavi'),
    (r'\bBatavis\b', 'Batavus'),
    (r'\bBatavisque\b', 'Batavi'),
    (r'\bBatavisque\b', 'Batavus'),
    (r'\bBatavo\b', 'Batavus'),
    (r'\bBatavoduri\b', 'Batavodurum'),
    (r'\bBatavorum\b', 'Batavi'),
    (r'\bBatavorum\b', 'Batavus'),
    (r'\bBatavos\b', 'Batavi'),
    (r'\bBatavosque\b', 'Batavi'),
    (r'\bBatavum\b', 'Batavi'),
    (r'\bBatavum\b', 'Batavus'),
    (r'\bBatavus\b', 'Batavus'),
    (r'\bBateni\b', 'Bateni'),
    (r'\bBathylli\b', 'Bathyllus'),
    (r'\bBathyllo\b', 'Bathyllus'),
    (r'\bBathyllus\b', 'Bathyllus'),
    (r'\bBathymi\b', 'Bathymi'),
    (r'\bBathynias\b', 'Bathynias'),
    (r'\bbati\b', 'batus1'),
    (r'\bbati\b', 'batus2'),
    (r'\bbatia\b', 'batia'),
    (r'\bbatiae\b', 'batia'),
    (r'\bbatiam\b', 'batia'),
    (r'\bbatillum\b', 'batiola'),
    (r'\bbatillum\b', 'batillum'),
    (r'\bbatiolam\b', 'batiola'),
    (r'\bbatis\b', 'batus1'),
    (r'\bbatis\b', 'batis'),
    (r'\bbatis\b', 'batus2'),
    (r'\bbato\b', 'batus1'),
    (r'\bbato\b', 'batus2'),
    (r'\bBato\b', 'Bato'),
    (r'\bbaton\b', 'batus1'),
    (r'\bbaton\b', 'batus2'),
    (r'\bBaton\b', 'Bato'),
    (r'\bBatonem\b', 'Bato'),
    (r'\bBatonemque\b', 'Bato'),
    (r'\bBatonibus\b', 'Bato'),
    (r'\bBatonis\b', 'Bato'),
    (r'\bBatonius\b', 'batrachion'),
    (r'\bbatos\b', 'batus1'),
    (r'\bbatos\b', 'batus2'),
    (r'\bbatrachii\b', 'batrachion'),
    (r'\bbatrachio\b', 'batrachion'),
    (r'\bbatrachion\b', 'batrachion'),
    (r'\bbatrachitas\b', 'batrachites'),
    (r'\bbatrachitis\b', 'batrachites'),
    (r'\bbatrachium\b', 'batrachion'),
    (r'\bbatrachum\b', 'batrachus1'),
    (r'\bBatrachum\b', 'Batrachus2'),
    (r'\bbatrachus\b', 'batrachus1'),
    (r'\bBattara\b', 'Battara'),
    (r'\bBatti\b', 'Battus'),
    (r'\bBattiadae\b', 'Battiades'),
    (r'\bBattiadas\b', 'Battiades'),
    (r'\bBattiade\b', 'Battiades'),
    (r'\bBattiaden\b', 'Battiades'),
    (r'\bBattiades\b', 'Battiades'),
    (r'\bBattoque\b', 'Battus'),
    (r'\bBattum\b', 'Battus'),
    (r'\bBattus\b', 'Battus'),
    (r'\bBatulum\b', 'Batulum'),
    (r'\bBatulumque\b', 'Batulum'),
    (r'\bbatus\b', 'batus1'),
    (r'\bbatus\b', 'batus2'),
    (r'\bbaubantur\b', 'baubor'),
    (r'\bbaubari\b', 'baubor'),
    (r'\bBaucide\b', 'Baucis'),
    (r'\bBaucidias\b', 'Baucidias'),
    (r'\bBaucis\b', 'Baucis'),
    (r'\bBaucisque\b', 'Baucis'),
    (r'\bBauium\b', 'Bavius'),
    (r'\bBauli\b', 'Bauli'),
    (r'\bBaulis\b', 'Bauli'),
    (r'\bBaulorum\b', 'Bauli'),
    (r'\bBaulos\b', 'Bauli'),
    (r'\bBavio\b', 'Bavius'),
    (r'\bBavius\b', 'Bavius'),
    (r'\bbaxeae\b', 'baxea'),
    (r'\bbaxeas\b', 'baxea'),
    (r'\bbaxeis\b', 'baxea'),
    (r'\bBazaira\b', 'Bazaira'),
    (r'\bbdelli\b', 'bdellium'),
    (r'\bbdellii\b', 'bdellium'),
    (r'\bbdellion\b', 'bdellium'),
    (r'\bbdellium\b', 'bdellium'),
    (r'\bbea\b', 'beo'),
    (r'\bbeabit\b', 'beo'),
    (r'\bbean\b', 'beo'),
    (r'\bbeant\b', 'beo'),
    (r'\bbeare\b', 'beo'),
    (r'\bbearis\b', 'beo'),
    (r'\bbeas\b', 'beo'),
    (r'\bbeasque\b', 'beo'),
    (r'\bbeasti\b', 'beo'),
    (r'\bbeat\b', 'beo'),
    (r'\bbeata\b', 'beatus'),
    (r'\bbeata\b', 'beatum'),
    (r'\bbeata\b', 'beo'),
    (r'\bbeatae\b', 'beatus'),
    (r'\bbeatae\b', 'beo'),
    (r'\bbeataeque\b', 'beatus'),
    (r'\bbeataeque\b', 'beo'),
    (r'\bbeatam\b', 'beatus'),
    (r'\bbeatam\b', 'beo'),
    (r'\bbeatamque\b', 'beatus'),
    (r'\bbeatamque\b', 'beo'),
    (r'\bbeatas\b', 'beatus'),
    (r'\bbeatas\b', 'beo'),
    (r'\bbeate\b', 'beatus'),
    (r'\bbeate\b', 'beate'),
    (r'\bbeate\b', 'beatum'),
    (r'\bbeate\b', 'beo'),
    (r'\bbeateque\b', 'beatus'),
    (r'\bbeateque\b', 'beate'),
    (r'\bbeateque\b', 'beatum'),
    (r'\bbeateque\b', 'beo'),
    (r'\bbeati\b', 'beatus'),
    (r'\bbeati\b', 'beatifico'),
    (r'\bbeati\b', 'beatum'),
    (r'\bbeati\b', 'beo'),
    (r'\bbeatificabat\b', 'beatifico'),
    (r'\bbeatificabunt\b', 'beatifico'),
    (r'\bbeatificamus\b', 'beatifico'),
    (r'\bbeatificant\b', 'beatifico'),
    (r'\bbeatificantur\b', 'beatifico'),
    (r'\bbeatificat\b', 'beatifico'),
    (r'\bbeatificati\b', 'beatifico'),
    (r'\bbeatificavit\b', 'beatifico'),
    (r'\bbeatificus\b', 'beatificus'),
    (r'\bbeatior\b', 'beatus'),
    (r'\bbeatiora\b', 'beatus'),
    (r'\bbeatiore\b', 'beatus'),
    (r'\bbeatiorem\b', 'beatus'),
    (r'\bbeatiores\b', 'beatus'),
    (r'\bbeatioresne\b', 'beatus'),
    (r'\bbeatioris\b', 'beatus'),
    (r'\bbeatiorum\b', 'beatus'),
    (r'\bbeatique\b', 'beatus'),
    (r'\bbeatique\b', 'beatifico'),
    (r'\bbeatique\b', 'beatum'),
    (r'\bbeatique\b', 'beo'),
    (r'\bbeatis\b', 'beatus'),
    (r'\bbeatis\b', 'beatifico'),
    (r'\bbeatis\b', 'beatum'),
    (r'\bbeatis\b', 'beo'),
    (r'\bbeatissima\b', 'beatus'),
    (r'\bbeatissimam\b', 'beatus'),
    (r'\bbeatissimas\b', 'beatus'),
    (r'\bbeatissime\b', 'beatus'),
    (r'\bbeatissimi\b', 'beatus'),
    (r'\bbeatissimo\b', 'beatus'),
    (r'\bbeatissimos\b', 'beatus'),
    (r'\bbeatissimum\b', 'beatus'),
    (r'\bbeatissimus\b', 'beatus'),
    (r'\bbeatissimusque\b', 'beatus'),
    (r'\bbeatissumae\b', 'beatus'),
    (r'\bbeatissumo\b', 'beatus'),
    (r'\bbeatitas\b', 'beatitas'),
    (r'\bbeatitudine\b', 'beatitudo'),
    (r'\bbeatitudinem\b', 'beatitudo'),
    (r'\bbeatitudinis\b', 'beatitudo'),
    (r'\bbeatitudo\b', 'beatitudo'),
    (r'\bbeatius\b', 'beatus'),
    (r'\bbeatiusve\b', 'beatus'),
    (r'\bbeato\b', 'beo'),
    (r'\bbeato\b', 'beatus'),
    (r'\bbeato\b', 'beatum'),
    (r'\bbeatorum\b', 'beatifico'),
    (r'\bbeatorum\b', 'beatum'),
    (r'\bbeatorum\b', 'beo'),
    (r'\bbeatos\b', 'beatifico'),
    (r'\bbeatos\b', 'beo'),
    (r'\bbeatosque\b', 'beatifico'),
    (r'\bbeatosque\b', 'beo'),
    (r'\bbeatu\b', 'beo'),
    (r'\bbeatulus\b', 'beatulus'),
    (r'\bbeatum\b', 'beatus'),
    (r'\bbeatum\b', 'beatifico'),
    (r'\bbeatum\b', 'beatum'),
    (r'\bbeatum\b', 'beo'),
    (r'\bbeatumque\b', 'beatus'),
    (r'\bbeatumque\b', 'beatifico'),
    (r'\bbeatumque\b', 'beatum'),
    (r'\bbeatumque\b', 'beo'),
    (r'\bbeatus\b', 'beatus'),
    (r'\bbeatus\b', 'beo'),
    (r'\bbeatusne\b', 'beatus'),
    (r'\bbeatusne\b', 'beo'),
    (r'\bbeatusque\b', 'beatus'),
    (r'\bbeatusque\b', 'beo'),
    (r'\bbeatust\b', 'beatus'),
    (r'\bbeatust\b', 'beo'),
    (r'\bbeauerit\b', 'beo'),
    (r'\bbeaverit\b', 'beo'),
    (r'\bBebrycia\b', 'beccus'),
    (r'\bBebrycia\b', 'beccus'),
    (r'\bBebryciae\b', 'beccus'),
    (r'\bBebrycii\b', 'beccus'),
    (r'\bBebryciis\b', 'beccus'),
    (r'\bBebryciis\b', 'beccus'),
    (r'\bBebrycio\b', 'beccus'),
    (r'\bBebrycium\b', 'beccus'),
    (r'\bbecco\b', 'beccus'),
    (r'\bbechion\b', 'bechion'),
    (r'\bBechiri\b', 'Bedesis'),
    (r'\bBedese\b', 'Bedesis'),
    (r'\bBedriacensi\b', 'Bedriacum'),
    (r'\bBedriacensibus\b', 'Bedriacum'),
    (r'\bBedriacensis\b', 'Bedriacum'),
    (r'\bBedriaci\b', 'Bedriacum'),
    (r'\bBedriaco\b', 'Bedriacum'),
    (r'\bBedriacum\b', 'Bedriacum'),
    (r'\bbeer\b', 'beo'),
    (r'\bbeet\b', 'beo'),
    (r'\bbelbi\b', 'belbus'),
    (r'\bBelenum\b', 'Belenus'),
    (r'\bBelga\b', 'Belga'),
    (r'\bBelgae\b', 'Belga'),
    (r'\bBelgarum\b', 'Belga'),
    (r'\bBelgas\b', 'Belga'),
    (r'\bBelgasque\b', 'Belga'),
    (r'\bBelgi\b', 'Belgium'),
    (r'\bBelgica\b', 'Belgium'),
    (r'\bBelgicae\b', 'Belgium'),
    (r'\bBelgicus\b', 'Belgium'),
    (r'\bBelgio\b', 'Belgium'),
    (r'\bBelgis\b', 'Belga'),
    (r'\bBelgium\b', 'Belgium'),
    (r'\bBeli\b', 'Belus'),
    (r'\bbeli\b', 'belion'),
    (r'\bBelias\b', 'Belias'),
    (r'\bBelidae\b', 'Belides'),
    (r'\bBelide\b', 'bellaria'),
    (r'\bBelide\b', 'Belides'),
    (r'\bBelides\b', 'bellaria'),
    (r'\bBelides\b', 'Belides'),
    (r'\bBelidis\b', 'bellaria'),
    (r'\bBelidis\b', 'Belides'),
    (r'\bBelin\b', 'bellaria'),
    (r'\bBelin\b', 'Belus'),
    (r'\bbelin\b', 'belion'),
    (r'\bBelis\b', 'bellaria'),
    (r'\bBelis\b', 'Belus'),
    (r'\bbella\b', 'bellus'),
    (r'\bbella\b', 'bellum'),
    (r'\bbellabatur\b', 'bellor'),
    (r'\bbellaci\b', 'bellax'),
    (r'\bbellacis\b', 'bellax'),
    (r'\bbellae\b', 'bellus'),
    (r'\bbellam\b', 'bellus'),
    (r'\bbellan\b', 'bellus'),
    (r'\bbellan\b', 'bellum'),
    (r'\bbellandi\b', 'bellor'),
    (r'\bbellando\b', 'bellor'),
    (r'\bbellandum\b', 'bellor'),
    (r'\bbellante\b', 'bellor'),
    (r'\bbellantem\b', 'bellor'),
    (r'\bbellantemque\b', 'bellor'),
    (r'\bbellantes\b', 'bellor'),
    (r'\bbellantesque\b', 'bellor'),
    (r'\bbellanti\b', 'bellor'),
    (r'\bbellantia\b', 'bellor'),
    (r'\bbellantibus\b', 'bellor'),
    (r'\bbellantis\b', 'bellor'),
    (r'\bbellantium\b', 'bellor'),
    (r'\bbellantiumque\b', 'bellor'),
    (r'\bbellantur\b', 'bellor'),
    (r'\bbellaque\b', 'bellus'),
    (r'\bbellaque\b', 'bellum'),
    (r'\bbellare\b', 'bellor'),
    (r'\bbellaretur\b', 'bellor'),
    (r'\bbellari\b', 'bellor'),
    (r'\bbellaria\b', 'bellaria'),
    (r'\bbellariis\b', 'bellaria'),
    (r'\bbellas\b', 'bellus'),
    (r'\bbellasse\b', 'bellor'),
    (r'\bbellassent\b', 'bellor'),
    (r'\bbellasti\b', 'bellor'),
    (r'\bbellastis\b', 'bellor'),
    (r'\bbellata\b', 'bellor'),
    (r'\bbellate\b', 'bellor'),
    (r'\bbellatis\b', 'bellor'),
    (r'\bbellator\b', 'bellator'),
    (r'\bbellatore\b', 'bellator'),
    (r'\bbellatorem\b', 'bellator'),
    (r'\bbellatoremque\b', 'bellator'),
    (r'\bbellatores\b', 'bellator'),
    (r'\bbellatori\b', 'bellator'),
    (r'\bbellatori\b', 'bellatorius'),
    (r'\bbellatoribus\b', 'bellator'),
    (r'\bbellatoris\b', 'bellator'),
    (r'\bbellatorium\b', 'bellatorius'),
    (r'\bbellatorque\b', 'bellator'),
    (r'\bbellatorum\b', 'bellator'),
    (r'\bbellatorum\b', 'bellor'),
    (r'\bbellatorumque\b', 'bellator'),
    (r'\bbellatorumque\b', 'bellor'),
    (r'\bbellatrice\b', 'bellatrix'),
    (r'\bbellatricem\b', 'bellatrix'),
    (r'\bbellatricemque\b', 'bellatrix'),
    (r'\bbellatricesque\b', 'bellatrix'),
    (r'\bbellatricis\b', 'bellatrix'),
    (r'\bbellatrix\b', 'bellatrix'),
    (r'\bbellatum\b', 'bellor'),
    (r'\bbellatur\b', 'bellor'),
    (r'\bbellaturi\b', 'bellor'),
    (r'\bbellaturos\b', 'bellor'),
    (r'\bbellaturum\b', 'bellor'),
    (r'\bbellaturus\b', 'bellor'),
    (r'\bbellauimus\b', 'bellor'),
    (r'\bbellauit\b', 'bellor'),
    (r'\bbellave\b', 'bellus'),
    (r'\bbellave\b', 'bellum'),
    (r'\bbellaverat\b', 'bellor'),
    (r'\bbellavere\b', 'bellor'),
    (r'\bbellavimus\b', 'bellor'),
    (r'\bbellavit\b', 'bellor'),
    (r'\bbelle\b', 'bellus'),
    (r'\bbelle\b', 'belle'),
    (r'\bbelle\b', 'bellum'),
    (r'\bBellerophontae\b', 'bellicosus'),
    (r'\bBellerophonte\b', 'bellicosus'),
    (r'\bBellerophontei\b', 'bellicosus'),
    (r'\bBellerophonten\b', 'bellicosus'),
    (r'\bBellerophontes\b', 'bellicosus'),
    (r'\bBellerophonti\b', 'bellicosus'),
    (r'\bBellerophontis\b', 'bellicosus'),
    (r'\bbelli\b', 'bellus'),
    (r'\bBelli\b', 'Bellius'),
    (r'\bbelli\b', 'bellum'),
    (r'\bbellica\b', 'bellicus'),
    (r'\bbellica\b', 'bellicus'),
    (r'\bbellicae\b', 'bellicus'),
    (r'\bbellicam\b', 'bellicus'),
    (r'\bbellicarum\b', 'bellicus'),
    (r'\bbellicas\b', 'bellicus'),
    (r'\bbellice\b', 'bellicus'),
    (r'\bbellice\b', 'bellicus'),
    (r'\bbellici\b', 'bellicus'),
    (r'\bbellici\b', 'bellicus'),
    (r'\bbellicis\b', 'bellicus'),
    (r'\bbellicis\b', 'bellicus'),
    (r'\bbellicisque\b', 'bellicus'),
    (r'\bbellicisque\b', 'bellicus'),
    (r'\bbellico\b', 'bellicus'),
    (r'\bbellico\b', 'bellicus'),
    (r'\bbellicoque\b', 'bellicus'),
    (r'\bbellicoque\b', 'bellicus'),
    (r'\bbellicorum\b', 'bellicus'),
    (r'\bbellicorum\b', 'bellicus'),
    (r'\bbellicos\b', 'bellicus'),
    (r'\bbellicosa\b', 'bellicosus'),
    (r'\bbellicosae\b', 'bellicosus'),
    (r'\bbellicosam\b', 'bellicosus'),
    (r'\bbellicosas\b', 'bellicosus'),
    (r'\bbellicosasque\b', 'bellicosus'),
    (r'\bbellicosi\b', 'bellicosus'),
    (r'\bbellicosior\b', 'bellicosus'),
    (r'\bbellicosiorem\b', 'bellicosus'),
    (r'\bbellicosioremque\b', 'bellicosus'),
    (r'\bbellicosiores\b', 'bellicosus'),
    (r'\bbellicosioresque\b', 'bellicosus'),
    (r'\bbellicosis\b', 'bellicosus'),
    (r'\bbellicosissima\b', 'bellicosus'),
    (r'\bbellicosissimam\b', 'bellicosus'),
    (r'\bbellicosissimas\b', 'bellicosus'),
    (r'\bbellicosissimasque\b', 'bellicosus'),
    (r'\bbellicosissimis\b', 'bellicosus'),
    (r'\bbellicosissimorum\b', 'bellicosus'),
    (r'\bbellicosissimos\b', 'bellicosus'),
    (r'\bbellicosissimus\b', 'bellicosus'),
    (r'\bbellicosius\b', 'bellicosus'),
    (r'\bbellicoso\b', 'bellicosus'),
    (r'\bbellicosos\b', 'bellicosus'),
    (r'\bbellicosum\b', 'bellicosus'),
    (r'\bbellicosus\b', 'bellicosus'),
    (r'\bbellicum\b', 'bellicus'),
    (r'\bbellicum\b', 'bellicus'),
    (r'\bbellicumque\b', 'bellicus'),
    (r'\bbellicumque\b', 'bellicus'),
    (r'\bbellicus\b', 'bellicus'),
    (r'\bBellieni\b', 'Bellienus'),
    (r'\bBellieno\b', 'Bellienus'),
    (r'\bBellienum\b', 'Bellienus'),
    (r'\bBellienus\b', 'Bellienus'),
    (r'\bbelliger\b', 'belliger'),
    (r'\bbelligera\b', 'belliger'),
    (r'\bbelligera\b', 'belligero'),
    (r'\bbelligerae\b', 'belliger'),
    (r'\bbelligeramque\b', 'belliger'),
    (r'\bbelligerandi\b', 'belligero'),
    (r'\bbelligerandum\b', 'belligero'),
    (r'\bbelligerant\b', 'belligero'),
    (r'\bbelligerantes\b', 'belligero'),
    (r'\bbelligeranti\b', 'belligero'),
    (r'\bbelligerantis\b', 'belligero'),
    (r'\bbelligerare\b', 'belligero'),
    (r'\bbelligerarunt\b', 'belligero'),
    (r'\bbelligeras\b', 'belliger'),
    (r'\bbelligeras\b', 'belligero'),
    (r'\bbelligerasse\b', 'belligero'),
    (r'\bbelligeratis\b', 'belligero'),
    (r'\bbelligeratorum\b', 'belligerator'),
    (r'\bbelligeratorum\b', 'belligero'),
    (r'\bbelligeratum\b', 'belligero'),
    (r'\bbelligeratus\b', 'belligero'),
    (r'\bbelligerauerant\b', 'belligero'),
    (r'\bbelligerauit\b', 'belligero'),
    (r'\bbelligerem\b', 'belligero'),
    (r'\bbelligeri\b', 'belliger'),
    (r'\bbelligeris\b', 'belliger'),
    (r'\bbelligero\b', 'belliger'),
    (r'\bbelligero\b', 'belligero'),
    (r'\bbelligeros\b', 'belliger'),
    (r'\bbelligerosque\b', 'belliger'),
    (r'\bbelligerum\b', 'belliger'),
    (r'\bbelline\b', 'bellus'),
    (r'\bbelline\b', 'bellum'),
    (r'\bbellio\b', 'bellio'),
    (r'\bbelliores\b', 'bellus'),
    (r'\bBellios\b', 'Bellius'),
    (r'\bbellipotens\b', 'bellipotens'),
    (r'\bbellipotentes\b', 'bellipotens'),
    (r'\bbellique\b', 'bellus'),
    (r'\bbellique\b', 'bellum'),
    (r'\bbellis\b', 'bellus'),
    (r'\bbellis\b', 'bellis'),
    (r'\bbellis\b', 'bellum'),
    (r'\bbellisque\b', 'bellus'),
    (r'\bbellisque\b', 'bellis'),
    (r'\bbellisque\b', 'bellum'),
    (r'\bbellissima\b', 'bellus'),
    (r'\bbellissimae\b', 'bellus'),
    (r'\bbellissimam\b', 'bellus'),
    (r'\bbellissime\b', 'bellus'),
    (r'\bbellissimi\b', 'bellus'),
    (r'\bbellissimum\b', 'bellus'),
    (r'\bbellissimus\b', 'bellus'),
    (r'\bbellissumi\b', 'bellus'),
    (r'\bbellissumus\b', 'bellus'),
    (r'\bbellitudinem\b', 'bellitudo'),
    (r'\bbelliue\b', 'bellus'),
    (r'\bbelliue\b', 'bellum'),
    (r'\bBellium\b', 'Bellius'),
    (r'\bbello\b', 'bellus'),
    (r'\bbello\b', 'bellum'),
    (r'\bbellon\b', 'bellus'),
    (r'\bbellon\b', 'bellum'),
    (r'\bBellona\b', 'Bellona'),
    (r'\bBellonae\b', 'Bellona'),
    (r'\bBellonam\b', 'Bellona'),
    (r'\bbellone\b', 'bellus'),
    (r'\bbellone\b', 'bellum'),
    (r'\bbelloque\b', 'bellus'),
    (r'\bbelloque\b', 'bellum'),
    (r'\bbellor\b', 'bellor'),
    (r'\bbellorum\b', 'bellus'),
    (r'\bbellorum\b', 'bellum'),
    (r'\bbellorumque\b', 'bellus'),
    (r'\bbellorumque\b', 'bellum'),
    (r'\bbellosum\b', 'bellosus'),
    (r'\bBellovaci\b', 'Bellovaci'),
    (r'\bBellovacis\b', 'Bellovaci'),
    (r'\bBellovacorum\b', 'Bellovaci'),
    (r'\bBellovacos\b', 'Bellovaci'),
    (r'\bbellove\b', 'bellus'),
    (r'\bbellove\b', 'bellum'),
    (r'\bbellua\b', 'belua'),
    (r'\bbellua\b', 'beluus'),
    (r'\bbellula\b', 'bellulus'),
    (r'\bbellulam\b', 'bellulus'),
    (r'\bbellulast\b', 'bellulus'),
    (r'\bbellule\b', 'bellulus'),
    (r'\bbellum\b', 'bellus'),
    (r'\bbellum\b', 'bellum'),
    (r'\bbellumne\b', 'bellus'),
    (r'\bbellumne\b', 'bellum'),
    (r'\bbellumque\b', 'bellus'),
    (r'\bbellumque\b', 'bellum'),
    (r'\bbellumue\b', 'bellus'),
    (r'\bbellumue\b', 'bellum'),
    (r'\bbellus\b', 'bellus'),
    (r'\bbellust\b', 'bellus'),
    (r'\bBelo\b', 'Belus'),
    (r'\bbelonae\b', 'belone'),
    (r'\bbelone\b', 'belone'),
    (r'\bbelua\b', 'belua'),
    (r'\bbelua\b', 'beluus'),
    (r'\bbeluae\b', 'belua'),
    (r'\bbeluam\b', 'belua'),
    (r'\bbeluarum\b', 'belua'),
    (r'\bbeluas\b', 'belua'),
    (r'\bbeluasque\b', 'belua'),
    (r'\bbeluinis\b', 'beluinus'),
    (r'\bbeluis\b', 'belua'),
    (r'\bbeluis\b', 'beluus'),
    (r'\bbeluisque\b', 'belua'),
    (r'\bbeluisque\b', 'beluus'),
    (r'\bBelum\b', 'Belus'),
    (r'\bbeluosus\b', 'beluosus'),
    (r'\bBelus\b', 'Belus'),
    (r'\bBelusque\b', 'Belus'),
    (r'\bBenace\b', 'Benacus'),
    (r'\bBenaci\b', 'Benacus'),
    (r'\bBenaco\b', 'Benacus'),
    (r'\bBenacus\b', 'Benacus'),
    (r'\bBendidium\b', 'Bendidius'),
    (r'\bbene\b', 'benus'),
    (r'\bbene\b', 'bene'),
    (r'\bbenedicam\b', 'benefacio'),
    (r'\bbenedicam\b', 'benedico'),
    (r'\bbenedicamus\b', 'benedico'),
    (r'\bbenedicant\b', 'benedico'),
    (r'\bbenedicas\b', 'benefacio'),
    (r'\bbenedicas\b', 'benedico'),
    (r'\bbenedicat\b', 'benedico'),
    (r'\bbenedicatis\b', 'benedico'),
    (r'\bbenedicatque\b', 'benedico'),
    (r'\bbenedicatur\b', 'benedico'),
    (r'\bbenedice\b', 'benefacio'),
    (r'\bbenedice\b', 'benedice'),
    (r'\bbenedice\b', 'benedico'),
    (r'\bbenedicebant\b', 'benedico'),
    (r'\bbenedicebat\b', 'benedico'),
    (r'\bbenedicendae\b', 'benedico'),
    (r'\bbenedicendum\b', 'benedico'),
    (r'\bbenedicens\b', 'benedico'),
    (r'\bbenedicent\b', 'benedico'),
    (r'\bbenedicente\b', 'benedico'),
    (r'\bbenedicentem\b', 'benedico'),
    (r'\bbenedicentes\b', 'benedico'),
    (r'\bbenedicentibus\b', 'benedico'),
    (r'\bbenedicentur\b', 'benedico'),
    (r'\bbenedicere\b', 'benedico'),
    (r'\bbenedicerent\b', 'benedico'),
    (r'\bbenediceret\b', 'benedico'),
    (r'\bbenedices\b', 'benedico'),
    (r'\bbenedicet\b', 'benedico'),
    (r'\bbenedicetis\b', 'benedico'),
    (r'\bbenedicetque\b', 'benedico'),
    (r'\bbenedicetur\b', 'benedico'),
    (r'\bbenedicimus\b', 'benedico'),
    (r'\bbenedicis\b', 'benefacio'),
    (r'\bbenedicis\b', 'benedico'),
    (r'\bbenedicit\b', 'benedico'),
    (r'\bbenedicite\b', 'benedico'),
    (r'\bbenedicito\b', 'benedico'),
    (r'\bbenedicitur\b', 'benedico'),
    (r'\bbenedico\b', 'benefacio'),
    (r'\bbenedico\b', 'benedico'),
    (r'\bbenedicta\b', 'benedictum'),
    (r'\bbenedicta\b', 'benedico'),
    (r'\bbenedictae\b', 'benedico'),
    (r'\bbenedicte\b', 'benefacio'),
    (r'\bbenedicte\b', 'benedictum'),
    (r'\bbenedicte\b', 'benedico'),
    (r'\bbenedicti\b', 'benefacio'),
    (r'\bbenedicti\b', 'benedictum'),
    (r'\bbenedicti\b', 'benedico'),
    (r'\bbenedictio\b', 'benedictio'),
    (r'\bbenedictione\b', 'benedictio'),
    (r'\bbenedictionem\b', 'benedictio'),
    (r'\bbenedictiones\b', 'benedictio'),
    (r'\bbenedictionibus\b', 'benedictio'),
    (r'\bbenedictionis\b', 'benedictio'),
    (r'\bbenedictique\b', 'benefacio'),
    (r'\bbenedictique\b', 'benedictum'),
    (r'\bbenedictique\b', 'benedico'),
    (r'\bbenedictis\b', 'benefacio'),
    (r'\bbenedictis\b', 'benedictum'),
    (r'\bbenedictis\b', 'benedico'),
    (r'\bbenedicto\b', 'benefacio'),
    (r'\bbenedicto\b', 'benedictum'),
    (r'\bbenedicto\b', 'benedico'),
    (r'\bbenedictorum\b', 'benefacio'),
    (r'\bbenedictorum\b', 'benedictum'),
    (r'\bbenedictorum\b', 'benedico'),
    (r'\bbenedictos\b', 'benefacio'),
    (r'\bbenedictos\b', 'benedico'),
    (r'\bbenedictum\b', 'benefacio'),
    (r'\bbenedictum\b', 'benedictum'),
    (r'\bbenedictum\b', 'benedico'),
    (r'\bbenedicturus\b', 'benedico'),
    (r'\bbenedictus\b', 'benefacio'),
    (r'\bbenedictus\b', 'benedico'),
    (r'\bbenedicunt\b', 'benedico'),
    (r'\bbenedixerant\b', 'benedico'),
    (r'\bbenedixerat\b', 'benedico'),
    (r'\bbenedixerint\b', 'benedico'),
    (r'\bbenedixeris\b', 'benedico'),
    (r'\bbenedixerit\b', 'benedico'),
    (r'\bbenedixerunt\b', 'benedico'),
    (r'\bbenedixi\b', 'benedico'),
    (r'\bbenediximus\b', 'benedico'),
    (r'\bbenedixique\b', 'benedico'),
    (r'\bbenedixisset\b', 'benedico'),
    (r'\bbenedixisti\b', 'benedico'),
    (r'\bbenedixit\b', 'benedico'),
    (r'\bbenedixitque\b', 'benedico'),
    (r'\bbenefacere\b', 'benefacio'),
    (r'\bbenefaciam\b', 'benefacio'),
    (r'\bbenefaciamus\b', 'benefacio'),
    (r'\bbenefaciat\b', 'benefacio'),
    (r'\bbenefaciendo\b', 'benefacio'),
    (r'\bbenefaciendum\b', 'benefacio'),
    (r'\bbenefaciens\b', 'benefacio'),
    (r'\bbenefacient\b', 'benefacio'),
    (r'\bbenefacientes\b', 'benefacio'),
    (r'\bbenefacit\b', 'benefacio'),
    (r'\bbenefacite\b', 'benefacio'),
    (r'\bbenefaciunt\b', 'benefacio'),
    (r'\bbenefacta\b', 'benefacio'),
    (r'\bbenefacti\b', 'benefacio'),
    (r'\bbenefactis\b', 'benefacio'),
    (r'\bbenefacto\b', 'benefacio'),
    (r'\bbenefactorum\b', 'benefactor'),
    (r'\bbenefactorum\b', 'benefacio'),
    (r'\bbenefactum\b', 'benefacio'),
    (r'\bbenefeceris\b', 'benefacio'),
    (r'\bbenefecerit\b', 'benefacio'),
    (r'\bbenefeceritis\b', 'benefacio'),
    (r'\bbenefecero\b', 'benefacio'),
    (r'\bbenefecisti\b', 'benefacio'),
    (r'\bbenefecit\b', 'benefacio'),
    (r'\bbenefica\b', 'beneficus'),
    (r'\bbeneficam\b', 'beneficus'),
    (r'\bbeneficaque\b', 'beneficus'),
    (r'\bbenefice\b', 'beneficus'),
    (r'\bbeneficentia\b', 'beneficentia'),
    (r'\bbeneficentiae\b', 'beneficentia'),
    (r'\bbeneficentiam\b', 'beneficentia'),
    (r'\bbenefici\b', 'beneficus'),
    (r'\bbenefici\b', 'beneficium'),
    (r'\bbeneficia\b', 'beneficium'),
    (r'\bbeneficiaque\b', 'beneficium'),
    (r'\bbeneficiaria\b', 'beneficiarius'),
    (r'\bbeneficiariis\b', 'beneficiarius'),
    (r'\bbeneficiariis\b', 'beneficiarius'),
    (r'\bbeneficiarios\b', 'beneficiarius'),
    (r'\bbeneficii\b', 'beneficium'),
    (r'\bbeneficiis\b', 'beneficium'),
    (r'\bbeneficiisque\b', 'beneficium'),
    (r'\bbeneficio\b', 'beneficium'),
    (r'\bbeneficioque\b', 'beneficium'),
    (r'\bbeneficiorum\b', 'beneficus'),
    (r'\bbeneficiorum\b', 'beneficium'),
    (r'\bbeneficiorumque\b', 'beneficus'),
    (r'\bbeneficiorumque\b', 'beneficium'),
    (r'\bbeneficis\b', 'beneficus'),
    (r'\bbeneficissimo\b', 'beneficus'),
    (r'\bbeneficium\b', 'beneficium'),
    (r'\bbeneficiumque\b', 'beneficium'),
    (r'\bbeneficorum\b', 'beneficus'),
    (r'\bbeneficos\b', 'beneficus'),
    (r'\bbeneficum\b', 'beneficus'),
    (r'\bbeneficus\b', 'beneficus'),
    (r'\bbenene\b', 'benus'),
    (r'\bbenene\b', 'bene'),
    (r'\bbeneolentia\b', 'beneolentia'),
    (r'\bbeneplacent\b', 'beneplaceo'),
    (r'\bbeneplacita\b', 'beneplacitus'),
    (r'\bbeneplacita\b', 'beneplacitus'),
    (r'\bbeneplacita\b', 'beneplaceo'),
    (r'\bbeneplacitae\b', 'beneplacitus'),
    (r'\bbeneplacitae\b', 'beneplaceo'),
    (r'\bbeneplaciti\b', 'beneplacitus'),
    (r'\bbeneplaciti\b', 'beneplacitus'),
    (r'\bbeneplaciti\b', 'beneplaceo'),
    (r'\bbeneplacitis\b', 'beneplacitus'),
    (r'\bbeneplacitis\b', 'beneplacitus'),
    (r'\bbeneplacitis\b', 'beneplaceo'),
    (r'\bbeneplacito\b', 'beneplacitus'),
    (r'\bbeneplacito\b', 'beneplacitus'),
    (r'\bbeneplacito\b', 'beneplaceo'),
    (r'\bbeneplacitum\b', 'beneplacitus'),
    (r'\bbeneplacitum\b', 'beneplacitus'),
    (r'\bbeneplacitum\b', 'beneplaceo'),
    (r'\bbeneplacuerit\b', 'beneplaceo'),
    (r'\bbeneque\b', 'benus'),
    (r'\bbeneque\b', 'bene'),
    (r'\bbenest\b', 'benus'),
    (r'\bbenest\b', 'bene'),
    (r'\bBeneuenta\b', 'beneplacitus'),
    (r'\bBeneuentani\b', 'beneplacitus'),
    (r'\bBeneuentani\b', 'beneplacitus'),
    (r'\bBeneuentanis\b', 'beneplacitus'),
    (r'\bBeneuentanis\b', 'beneplacitus'),
    (r'\bBeneuentano\b', 'beneplacitus'),
    (r'\bBeneuentanum\b', 'beneplacitus'),
    (r'\bBeneuentanum\b', 'beneplacitus'),
    (r'\bBeneuenti\b', 'beneplacitus'),
    (r'\bBeneuento\b', 'beneplacitus'),
    (r'\bBeneuentum\b', 'beneplacitus'),
    (r'\bbeneuolens\b', 'benevolens'),
    (r'\bbeneuolentia\b', 'benevolentia'),
    (r'\bbeneuolentia\b', 'benevolens'),
    (r'\bbeneuolentiae\b', 'benevolentia'),
    (r'\bbeneuolentiam\b', 'benevolentia'),
    (r'\bBeneventano\b', 'beneplacitus'),
    (r'\bBeneventanus\b', 'beneplacitus'),
    (r'\bBeneventi\b', 'beneplacitus'),
    (r'\bBeneventum\b', 'beneplacitus'),
    (r'\bbenevola\b', 'benevolus'),
    (r'\bbenevole\b', 'benevolus'),
    (r'\bbenevolens\b', 'benevolens'),
    (r'\bbenevolente\b', 'benevolens'),
    (r'\bbenevolentem\b', 'benevolens'),
    (r'\bbenevolentes\b', 'benevolens'),
    (r'\bbenevolenti\b', 'benevolens'),
    (r'\bbenevolentia\b', 'benevolentia'),
    (r'\bbenevolentia\b', 'benevolens'),
    (r'\bbenevolentiae\b', 'benevolentia'),
    (r'\bbenevolentiaeque\b', 'benevolentia'),
    (r'\bbenevolentiam\b', 'benevolentia'),
    (r'\bbenevolentiamque\b', 'benevolentia'),
    (r'\bbenevolentiaque\b', 'benevolentia'),
    (r'\bbenevolentiaque\b', 'benevolens'),
    (r'\bbenevolentibus\b', 'benevolens'),
    (r'\bbenevolentior\b', 'benevolens'),
    (r'\bbenevolentiori\b', 'benevolens'),
    (r'\bbenevolentis\b', 'benevolens'),
    (r'\bbenevolentissimi\b', 'benevolens'),
    (r'\bbenevolentissimo\b', 'benevolens'),
    (r'\bbenevoleque\b', 'benevolus'),
    (r'\bbenevoli\b', 'benevolus'),
    (r'\bbenevolis\b', 'benevolus'),
    (r'\bbenevolo\b', 'benevolus'),
    (r'\bbenevolos\b', 'benevolus'),
    (r'\bbenevolum\b', 'benevolus'),
    (r'\bbenevolus\b', 'benevolus'),
    (r'\bbeni\b', 'benus'),
    (r'\bbenificus\b', 'beneficus'),
    (r'\bbenigna\b', 'benignus'),
    (r'\bbenignae\b', 'benignus'),
    (r'\bbenignam\b', 'benignus'),
    (r'\bbenignamque\b', 'benignus'),
    (r'\bbenignantur\b', 'benignor'),
    (r'\bbenignaque\b', 'benignus'),
    (r'\bbenignas\b', 'benignus'),
    (r'\bbenigne\b', 'benignus'),
    (r'\bbenigneque\b', 'benignus'),
    (r'\bbenignest\b', 'benignus'),
    (r'\bbenigni\b', 'benignus'),
    (r'\bbenignior\b', 'benignus'),
    (r'\bbenigniora\b', 'benignus'),
    (r'\bbenigniore\b', 'benignus'),
    (r'\bbenigniorem\b', 'benignus'),
    (r'\bbenigniores\b', 'benignus'),
    (r'\bbenignis\b', 'benignus'),
    (r'\bbenignissima\b', 'benignus'),
    (r'\bbenignissimae\b', 'benignus'),
    (r'\bbenignissimas\b', 'benignus'),
    (r'\bbenignissime\b', 'benignus'),
    (r'\bbenignissimis\b', 'benignus'),
    (r'\bbenignissimo\b', 'benignus'),
    (r'\bbenignissimum\b', 'benignus'),
    (r'\bbenignissimus\b', 'benignus'),
    (r'\bbenignitas\b', 'benignitas'),
    (r'\bbenignitasque\b', 'benignitas'),
    (r'\bbenignitate\b', 'benignitas'),
    (r'\bbenignitatem\b', 'benignitas'),
    (r'\bbenignitatemque\b', 'benignitas'),
    (r'\bbenignitates\b', 'benignitas'),
    (r'\bbenignitati\b', 'benignitas'),
    (r'\bbenignitatis\b', 'benignitas'),
    (r'\bbenignitatisque\b', 'benignitas'),
    (r'\bbenigniter\b', 'benigniter'),
    (r'\bbenignius\b', 'benignus'),
    (r'\bbenigniusque\b', 'benignus'),
    (r'\bbenigno\b', 'benignus'),
    (r'\bbenignorum\b', 'benignus'),
    (r'\bbenignos\b', 'benignus'),
    (r'\bbenignosque\b', 'benignus'),
    (r'\bbenignum\b', 'benignus'),
    (r'\bbenignus\b', 'benignus'),
    (r'\bbenignusne\b', 'benignus'),
    (r'\bbenignusque\b', 'benignus'),
    (r'\bbenignusue\b', 'benignus'),
    (r'\bBenis\b', 'Beni'),
    (r'\bbenis\b', 'benus'),
    (r'\bbenissime\b', 'benus'),
    (r'\bbeniuolam\b', 'benevolus'),
    (r'\bbeniuolas\b', 'benevolus'),
    (r'\bbeniuole\b', 'benevolus'),
    (r'\bbeniuolentia\b', 'benevolentia'),
    (r'\bbeniuolentia\b', 'benevolens'),
    (r'\bbeniuolentiae\b', 'benevolentia'),
    (r'\bbeniuolentiam\b', 'benevolentia'),
    (r'\bbeniuolentiamque\b', 'benevolentia'),
    (r'\bbeniuolentissimi\b', 'benevolens'),
    (r'\bbeniuolentissimus\b', 'benevolens'),
    (r'\bbeniuoli\b', 'benevolus'),
    (r'\bbeniuolis\b', 'benevolus'),
    (r'\bbeniuolo\b', 'benevolus'),
    (r'\bbeniuolos\b', 'benevolus'),
    (r'\bbeniuolum\b', 'benevolus'),
    (r'\bbeniuolus\b', 'benevolus'),
    (r'\bbenius\b', 'benus'),
    (r'\bbenivola\b', 'benevolus'),
    (r'\bbenivolam\b', 'benevolus'),
    (r'\bbenivole\b', 'benevolus'),
    (r'\bbenivolentia\b', 'benevolentia'),
    (r'\bbenivolentia\b', 'benevolens'),
    (r'\bbenivolentiae\b', 'benevolentia'),
    (r'\bbenivolentiam\b', 'benevolentia'),
    (r'\bbenivolentiaque\b', 'benevolentia'),
    (r'\bbenivolentiaque\b', 'benevolens'),
    (r'\bbenivolentiorem\b', 'benevolens'),
    (r'\bbenivolentis\b', 'benevolens'),
    (r'\bbenivoli\b', 'benevolus'),
    (r'\bbenivolo\b', 'benevolus'),
    (r'\bbenivolorum\b', 'benevolus'),
    (r'\bbenivolos\b', 'benevolus'),
    (r'\bbenivolum\b', 'benevolus'),
    (r'\bbenivolumque\b', 'benevolus'),
    (r'\bbenivolus\b', 'benevolus'),
    (r'\bbeo\b', 'beo'),
    (r'\bbeon\b', 'beo'),
    (r'\bbeor\b', 'beo'),
    (r'\bBercorcates\b', 'Bercorcates'),
    (r'\bBerecyntia\b', 'Berecyntus'),
    (r'\bBerecyntia\b', 'Berecyntus'),
    (r'\bBerecyntiades\b', 'Berecyntus'),
    (r'\bBerecyntiae\b', 'Berecyntus'),
    (r'\bBerecyntio\b', 'Berecyntus'),
    (r'\bBerecyntios\b', 'Berecyntus'),
    (r'\bBerecyntius\b', 'Berecyntus'),
    (r'\bBerecynto\b', 'Berecyntus'),
    (r'\bBerecyntos\b', 'Berecyntus'),
    (r'\bBeregrani\b', 'Beregrani'),
    (r'\bBerenicae\b', 'Berenice'),
    (r'\bBerenice\b', 'Berenice'),
    (r'\bBerenicen\b', 'Berenice'),
    (r'\bBereniceo\b', 'Bergae'),
    (r'\bBerenices\b', 'Berenice'),
    (r'\bBergae\b', 'Bergae'),
    (r'\bBergistanorum\b', 'Bergistani'),
    (r'\bBergistanos\b', 'Bergistani'),
    (r'\bBergomates\b', 'Bergomum'),
    (r'\bBergomatium\b', 'Bergomum'),
    (r'\bBergomum\b', 'Bergomum'),
    (r'\bBergos\b', 'Bergi'),
    (r'\bBeroe\b', 'Beroe'),
    (r'\bBeroea\b', 'Beroea'),
    (r'\bBeroeae\b', 'Beroea'),
    (r'\bBeroeaeus\b', 'Berones'),
    (r'\bBeroeam\b', 'Beroea'),
    (r'\bBeroeenses\b', 'Berones'),
    (r'\bBeroen\b', 'Beroe'),
    (r'\bBerones\b', 'Berones'),
    (r'\bBeronibus\b', 'Berones'),
    (r'\bBeronum\b', 'Berones'),
    (r'\bBeroso\b', 'Berosus'),
    (r'\bBerosos\b', 'Berosus'),
    (r'\bBerosus\b', 'Berosus'),
    (r'\bBerricen\b', 'acrochordon1'),
    (r'\bberulle\b', 'beryllus'),
    (r'\bberulli\b', 'beryllus'),
    (r'\bberullo\b', 'beryllus'),
    (r'\bberullos\b', 'beryllus'),
    (r'\bberylli\b', 'beryllus'),
    (r'\bberyllis\b', 'beryllus'),
    (r'\bberyllo\b', 'beryllus'),
    (r'\bberyllon\b', 'beryllus'),
    (r'\bberyllos\b', 'beryllus'),
    (r'\bberyllus\b', 'beryllus'),
    (r'\bBerytensis\b', 'Berytus'),
    (r'\bBerytensis\b', 'Berytus'),
    (r'\bBeryti\b', 'Berytus'),
    (r'\bBeryti\b', 'Berytus'),
    (r'\bBerytius\b', 'Berytus'),
    (r'\bBeryto\b', 'Berytus'),
    (r'\bBeryton\b', 'Berytus'),
    (r'\bBerytos\b', 'Berytus'),
    (r'\bBerytum\b', 'Berytus'),
    (r'\bBerytus\b', 'Berytus'),
    (r'\bBesai\b', 'Besa'),
    (r'\bBesaro\b', 'Besaro'),
    (r'\bBesbicos\b', 'Besbicus'),
    (r'\bBesbicum\b', 'Besbicus'),
    (r'\bBessi\b', 'Bessus'),
    (r'\bBessi\b', 'Bessi'),
    (r'\bBessicae\b', 'Bessus'),
    (r'\bBessicam\b', 'Bessus'),
    (r'\bBessique\b', 'Bessus'),
    (r'\bBessique\b', 'Bessi'),
    (r'\bBessis\b', 'Bessi'),
    (r'\bBesso\b', 'Bessus'),
    (r'\bBessorumque\b', 'Bessi'),
    (r'\bBessos\b', 'Bessi'),
    (r'\bBessosque\b', 'Bessi'),
    (r'\bBessum\b', 'Bessus'),
    (r'\bBessum\b', 'Bessi'),
    (r'\bBessus\b', 'Bessus'),
    (r'\bbestia\b', 'bestia1'),
    (r'\bBestia\b', 'Bestia2'),
    (r'\bbestiae\b', 'bestia1'),
    (r'\bBestiae\b', 'Bestia2'),
    (r'\bbestiaeque\b', 'bestia1'),
    (r'\bBestiaeque\b', 'Bestia2'),
    (r'\bbestiam\b', 'bestia1'),
    (r'\bBestiam\b', 'Bestia2'),
    (r'\bbestiamque\b', 'bestia1'),
    (r'\bbestiarii\b', 'bestiarius'),
    (r'\bbestiariis\b', 'bestiarius'),
    (r'\bbestiario\b', 'bestiarius'),
    (r'\bbestiariorum\b', 'bestiarius'),
    (r'\bbestiarios\b', 'bestiarius'),
    (r'\bbestiarum\b', 'bestia1'),
    (r'\bBestiarum\b', 'Bestia2'),
    (r'\bbestias\b', 'bestia1'),
    (r'\bbestiasque\b', 'bestia1'),
    (r'\bbestiast\b', 'bestia1'),
    (r'\bbestiis\b', 'bestia1'),
    (r'\bbestiisque\b', 'bestia1'),
    (r'\bbestiola\b', 'bestiola'),
    (r'\bbestiolae\b', 'bestiola'),
    (r'\bbestiolarum\b', 'bestiola'),
    (r'\bbestiolas\b', 'bestiola'),
    (r'\bbestiolis\b', 'bestiola'),
    (r'\bBestius\b', 'Bestius'),
    (r'\bbeta\b', 'beta1'),
    (r'\bbeta\b', 'beta2'),
    (r'\bbetacei\b', 'betaceus'),
    (r'\bbetaceos\b', 'betaceus'),
    (r'\bbetaceus\b', 'betaceus'),
    (r'\bbetae\b', 'beta1'),
    (r'\bbetam\b', 'beta1'),
    (r'\bbetam\b', 'beto'),
    (r'\bbetaque\b', 'beta1'),
    (r'\bbetaque\b', 'beta2'),
    (r'\bbetarum\b', 'beta1'),
    (r'\bbetas\b', 'beta1'),
    (r'\bbetas\b', 'beto'),
    (r'\bbetasve\b', 'beta1'),
    (r'\bbetasve\b', 'beto'),
    (r'\bbete\b', 'betis'),
    (r'\bBete\b', 'Baetis'),
    (r'\bbete\b', 'beto'),
    (r'\bbeten\b', 'betis'),
    (r'\bbeten\b', 'beto'),
    (r'\bBeten\b', 'Baetis'),
    (r'\bbetet\b', 'beto'),
    (r'\bbetim\b', 'betis'),
    (r'\bBetim\b', 'Baetis'),
    (r'\bbetis\b', 'beta1'),
    (r'\bbetis\b', 'betis'),
    (r'\bBetis\b', 'Baetis'),
    (r'\bbetis\b', 'beta2'),
    (r'\bbetis\b', 'beto'),
    (r'\bBetriacenses\b', 'Bedriacum'),
    (r'\bBetriacensi\b', 'Bedriacum'),
    (r'\bBetriacum\b', 'Bedriacum'),
    (r'\bbetulla\b', 'betula'),
    (r'\bbetullae\b', 'betula'),
    (r'\bbi\b', 'biduus'),
    (r'\bbia\b', 'biduus'),
    (r'\bBian\b', 'Bias'),
    (r'\bbian\b', 'biduus'),
    (r'\bBianor\b', 'Bianor'),
    (r'\bBianorem\b', 'Bianor'),
    (r'\bBianoris\b', 'Bianor'),
    (r'\bBiante\b', 'Bias'),
    (r'\bBiantem\b', 'Bias'),
    (r'\bBiantes\b', 'Bias'),
    (r'\bBianti\b', 'Bias'),
    (r'\bBiantis\b', 'Bias'),
    (r'\bBias\b', 'Bias'),
    (r'\bbibacem\b', 'bibax'),
    (r'\bBibaculi\b', 'Bibaculus'),
    (r'\bBibaculo\b', 'Bibaculus'),
    (r'\bBibaculus\b', 'Bibaculus'),
    (r'\bBibaga\b', 'Bibaga'),
    (r'\bbibam\b', 'bibo1'),
    (r'\bbibamus\b', 'bibo1'),
    (r'\bbibant\b', 'bibo1'),
    (r'\bbibantur\b', 'bibo1'),
    (r'\bBibas\b', 'Bibe'),
    (r'\bbibas\b', 'bibo1'),
    (r'\bbibat\b', 'bibo1'),
    (r'\bbibatis\b', 'bibo1'),
    (r'\bbibatur\b', 'bibo1'),
    (r'\bBibe\b', 'Bibe'),
    (r'\bbibe\b', 'bibo1'),
    (r'\bbibebam\b', 'bibo1'),
    (r'\bbibebant\b', 'bibo1'),
    (r'\bbibebat\b', 'bibo1'),
    (r'\bbibebatque\b', 'bibo1'),
    (r'\bbibebatur\b', 'bibo1'),
    (r'\bbibemus\b', 'bibo1'),
    (r'\bbibenda\b', 'bibo1'),
    (r'\bbibendae\b', 'bibo1'),
    (r'\bbibendam\b', 'bibo1'),
    (r'\bbibendi\b', 'bibo1'),
    (r'\bbibendique\b', 'bibo1'),
    (r'\bbibendis\b', 'bibo1'),
    (r'\bbibendo\b', 'bibo1'),
    (r'\bbibendoque\b', 'bibo1'),
    (r'\bbibendos\b', 'bibo1'),
    (r'\bbibendum\b', 'bibo1'),
    (r'\bbibendumque\b', 'bibo1'),
    (r'\bbibendus\b', 'bibo1'),
    (r'\bbibens\b', 'bibo1'),
    (r'\bbibensque\b', 'bibo1'),
    (r'\bbibent\b', 'bibo1'),
    (r'\bbibente\b', 'bibo1'),
    (r'\bbibentem\b', 'bibo1'),
    (r'\bbibentes\b', 'bibo1'),
    (r'\bbibenti\b', 'bibo1'),
    (r'\bbibentia\b', 'bibo1'),
    (r'\bbibentiaque\b', 'bibo1'),
    (r'\bbibentibus\b', 'bibo1'),
    (r'\bbibentis\b', 'bibo1'),
    (r'\bbibentium\b', 'bibo1'),
    (r'\bbibentur\b', 'bibo1'),
    (r'\bbiberant\b', 'bibo1'),
    (r'\bbiberat\b', 'bibo1'),
    (r'\bbibere\b', 'bibo1'),
    (r'\bbiberem\b', 'bibo1'),
    (r'\bbiberemus\b', 'bibo1'),
    (r'\bbiberent\b', 'bibo1'),
    (r'\bbiberentur\b', 'bibo1'),
    (r'\bbiberes\b', 'bibo1'),
    (r'\bbiberet\b', 'bibo1'),
    (r'\bbiberetis\b', 'bibo1'),
    (r'\bbiberetur\b', 'bibo1'),
    (r'\bbiberim\b', 'bibo1'),
    (r'\bbiberimus\b', 'bibo1'),
    (r'\bbiberint\b', 'bibo1'),
    (r'\bbiberis\b', 'bibo1'),
    (r'\bbiberit\b', 'bibo1'),
    (r'\bbiberitis\b', 'bibo1'),
    (r'\bbibero\b', 'bibo1'),
    (r'\bbiberunt\b', 'bibo1'),
    (r'\bbiberuntque\b', 'bibo1'),
    (r'\bbibes\b', 'bibo1'),
    (r'\bbibesque\b', 'bibo1'),
    (r'\bbibet\b', 'bibo1'),
    (r'\bbibetis\b', 'bibo1'),
    (r'\bbibetur\b', 'bibo1'),
    (r'\bbibi\b', 'bibo1'),
    (r'\bbibimus\b', 'bibo1'),
    (r'\bbibiones\b', 'bibio'),
    (r'\bbibis\b', 'bibo1'),
    (r'\bbibisse\b', 'bibo1'),
    (r'\bbibissem\b', 'bibo1'),
    (r'\bbibissent\b', 'bibo1'),
    (r'\bbibisses\b', 'bibo1'),
    (r'\bbibisset\b', 'bibo1'),
    (r'\bbibissetque\b', 'bibo1'),
    (r'\bbibisti\b', 'bibo1'),
    (r'\bbibistis\b', 'bibo1'),
    (r'\bbibit\b', 'bibo1'),
    (r'\bbibite\b', 'bibo1'),
    (r'\bbibitis\b', 'bibo1'),
    (r'\bbibito\b', 'bibo1'),
    (r'\bbibitque\b', 'bibo1'),
    (r'\bbibitum\b', 'bibo1'),
    (r'\bbibitur\b', 'bibo1'),
    (r'\bbibituri\b', 'bibo1'),
    (r'\bbibituros\b', 'bibo1'),
    (r'\bbibiturque\b', 'bibo1'),
    (r'\bbibiturum\b', 'bibo1'),
    (r'\bbibiturus\b', 'bibo1'),
    (r'\bbibli\b', 'biblus'),
    (r'\bbibliopola\b', 'bibliopola'),
    (r'\bbibliopolae\b', 'bibliopola'),
    (r'\bbibliopolas\b', 'bibliopola'),
    (r'\bbibliopolis\b', 'bibliopola'),
    (r'\bbibliotheca\b', 'bibliotheca'),
    (r'\bbibliothecae\b', 'bibliotheca'),
    (r'\bbibliothecam\b', 'bibliotheca'),
    (r'\bbibliothecarius\b', 'bibliothecarius'),
    (r'\bbibliothecarum\b', 'bibliotheca'),
    (r'\bbibliothecas\b', 'bibliotheca'),
    (r'\bbibliothecis\b', 'bibliotheca'),
    (r'\bbiblon\b', 'biblus'),
    (r'\bbiblos\b', 'biblus'),
    (r'\bbibo\b', 'bibo2'),
    (r'\bbibo\b', 'bibo1'),
    (r'\bbibones\b', 'bibo2'),
    (r'\bbibosa\b', 'bibosus'),
    (r'\bbibosum\b', 'bibosus'),
    (r'\bBibracte\b', 'Bibracte'),
    (r'\bBibroci\b', 'Bibroci'),
    (r'\bbibula\b', 'bibulus1'),
    (r'\bbibulae\b', 'bibulus1'),
    (r'\bbibulaeque\b', 'bibulus1'),
    (r'\bbibulam\b', 'bibulus1'),
    (r'\bbibulaque\b', 'bibulus1'),
    (r'\bbibulas\b', 'bibulus1'),
    (r'\bbibule\b', 'bibulus1'),
    (r'\bBibule\b', 'Bibulus2'),
    (r'\bBibuli\b', 'Bibulus2'),
    (r'\bbibuli\b', 'bibulus1'),
    (r'\bbibulis\b', 'bibulus1'),
    (r'\bBibulo\b', 'Bibulus2'),
    (r'\bbibulo\b', 'bibulus1'),
    (r'\bBibulum\b', 'Bibulus2'),
    (r'\bbibulum\b', 'bibulus1'),
    (r'\bbibulus\b', 'bibulus1'),
    (r'\bBibulus\b', 'Bibulus2'),
    (r'\bbibunt\b', 'bibo1'),
    (r'\bbibuntque\b', 'bibo1'),
    (r'\bbibuntur\b', 'bibo1'),
    (r'\bbibunturque\b', 'bibo1'),
    (r'\bbiceps\b', 'biceps'),
    (r'\bbicessis\b', 'bicessis'),
    (r'\bbicipitem\b', 'biceps'),
    (r'\bbicipites\b', 'biceps'),
    (r'\bbicipiti\b', 'biceps'),
    (r'\bbiclinio\b', 'biclinium'),
    (r'\bbiclinium\b', 'biclinium'),
    (r'\bbicodulae\b', 'bicodulus'),
    (r'\bbicolora\b', 'bicolorus'),
    (r'\bbicorne\b', 'bicornis'),
    (r'\bbicornes\b', 'bicornis'),
    (r'\bbicorni\b', 'bicornis'),
    (r'\bbicornis\b', 'bicornis'),
    (r'\bbicorpor\b', 'bicorpor'),
    (r'\bbicorporem\b', 'bicorpor'),
    (r'\bbicorpores\b', 'bicorpor'),
    (r'\bbidens\b', 'bidens'),
    (r'\bbidental\b', 'bidental'),
    (r'\bbidente\b', 'bidens'),
    (r'\bbidentem\b', 'bidens'),
    (r'\bbidentes\b', 'bidens'),
    (r'\bbidenti\b', 'bidens'),
    (r'\bbidentibus\b', 'bidens'),
    (r'\bbidentis\b', 'bidens'),
    (r'\bbidentium\b', 'bidens'),
    (r'\bBidini\b', 'Bidis'),
    (r'\bBidini\b', 'Bidis'),
    (r'\bBidinis\b', 'Bidis'),
    (r'\bBidinis\b', 'Bidis'),
    (r'\bBidinorum\b', 'Bidis'),
    (r'\bBidinorum\b', 'Bidis'),
    (r'\bBidinos\b', 'Bidis'),
    (r'\bBidinus\b', 'Bidis'),
    (r'\bBidis\b', 'Bidis'),
    (r'\bbidui\b', 'biduus'),
    (r'\bbiduique\b', 'biduus'),
    (r'\bbiduist\b', 'biduus'),
    (r'\bbiduo\b', 'biduus'),
    (r'\bbiduom\b', 'biduus'),
    (r'\bbiduoque\b', 'biduus'),
    (r'\bbiduum\b', 'biduus'),
    (r'\bbiduumque\b', 'biduus'),
    (r'\bbien\b', 'bios'),
    (r'\bbien\b', 'biduus'),
    (r'\bbiennes\b', 'biennis'),
    (r'\bbienni\b', 'biennis'),
    (r'\bbienni\b', 'biennium'),
    (r'\bbiennii\b', 'biennium'),
    (r'\bbienniique\b', 'biennium'),
    (r'\bbiennio\b', 'biennium'),
    (r'\bbiennioque\b', 'biennium'),
    (r'\bbiennium\b', 'biennis'),
    (r'\bbiennium\b', 'biennium'),
    (r'\bbienniumst\b', 'biennis'),
    (r'\bbienniumst\b', 'biennium'),
    (r'\bbifaria\b', 'bifarius'),
    (r'\bbifariam\b', 'bifarius'),
    (r'\bbifarie\b', 'bifarius'),
    (r'\bbifera\b', 'bifer'),
    (r'\bbiferae\b', 'bifer'),
    (r'\bbiferas\b', 'bifer'),
    (r'\bbiferique\b', 'bifer'),
    (r'\bbifero\b', 'bifer'),
    (r'\bbiferum\b', 'bifer'),
    (r'\bbifida\b', 'bifidus'),
    (r'\bbifidae\b', 'bifidus'),
    (r'\bbifidas\b', 'bifidus'),
    (r'\bbifidorum\b', 'bifidus'),
    (r'\bbifidosque\b', 'bifidus'),
    (r'\bbifidosve\b', 'bifidus'),
    (r'\bbifidum\b', 'bifidus'),
    (r'\bbifilum\b', 'bifilum'),
    (r'\bbifora\b', 'biforus'),
    (r'\bbiforem\b', 'biforis'),
    (r'\bbifores\b', 'biforis'),
    (r'\bbifori\b', 'biforus'),
    (r'\bbifori\b', 'biforis'),
    (r'\bbiformato\b', 'biformatus'),
    (r'\bbiformem\b', 'biformis'),
    (r'\bbiformes\b', 'biformis'),
    (r'\bbiformi\b', 'biformis'),
    (r'\bbiformis\b', 'biformis'),
    (r'\bbifurca\b', 'bifurcus'),
    (r'\bbifurca\b', 'bifurcus'),
    (r'\bbifurcae\b', 'bifurcus'),
    (r'\bbifurci\b', 'bifurcus'),
    (r'\bbifurci\b', 'bifurcus'),
    (r'\bbifurco\b', 'bifurcus'),
    (r'\bbifurco\b', 'bifurcus'),
    (r'\bbifurcos\b', 'bifurcus'),
    (r'\bbifurcum\b', 'bifurcus'),
    (r'\bbifurcum\b', 'bifurcus'),
    (r'\bbiga\b', 'biga'),
    (r'\bbigae\b', 'biga'),
    (r'\bbigam\b', 'biga'),
    (r'\bbigarum\b', 'biga'),
    (r'\bbigarumque\b', 'biga'),
    (r'\bbigas\b', 'biga'),
    (r'\bbigasque\b', 'biga'),
    (r'\bbigati\b', 'bigatus'),
    (r'\bbigatorum\b', 'bigatus'),
    (r'\bbigatosque\b', 'bigatus'),
    (r'\bbigemme\b', 'bigemmis'),
    (r'\bbigemmes\b', 'bigemmis'),
    (r'\bbigeneri\b', 'bigener'),
    (r'\bBigerra\b', 'Bigerra'),
    (r'\bbigis\b', 'biga'),
    (r'\bbigis\b', 'bigus'),
    (r'\bbii\b', 'bios'),
    (r'\bbii\b', 'biduus'),
    (r'\bbiiuges\b', 'bijugis'),
    (r'\bbiiugi\b', 'bijugis'),
    (r'\bbiiugi\b', 'bijugis'),
    (r'\bbiiugi\b', 'bijugus'),
    (r'\bbiiugibus\b', 'bijugis'),
    (r'\bbiiugique\b', 'bijugis'),
    (r'\bbiiugique\b', 'bijugis'),
    (r'\bbiiugique\b', 'bijugus'),
    (r'\bbiiugis\b', 'bijugis'),
    (r'\bbiiugis\b', 'bijugis'),
    (r'\bbiiugis\b', 'bijugus'),
    (r'\bbiiugo\b', 'bijugus'),
    (r'\bbiiugos\b', 'bijugis'),
    (r'\bbiiugum\b', 'bijugis'),
    (r'\bbiiugum\b', 'bijugus'),
    (r'\bbiiugus\b', 'bijugus'),
    (r'\bBilbilim\b', 'Bilbilis'),
    (r'\bBilbilin\b', 'Bilbilis'),
    (r'\bBilbilis\b', 'Bilbilis'),
    (r'\bBilbilitanos\b', 'bilbo'),
    (r'\bbilbit\b', 'bilbo'),
    (r'\bbile\b', 'bilis'),
    (r'\bbilem\b', 'bilis'),
    (r'\bbilemque\b', 'bilis'),
    (r'\bbiles\b', 'bilis'),
    (r'\bbili\b', 'bilis'),
    (r'\bbilibrem\b', 'bilibris'),
    (r'\bbilibres\b', 'bilibris'),
    (r'\bbilibri\b', 'bilibris'),
    (r'\bbilibris\b', 'bilibra'),
    (r'\bbilibris\b', 'bilibris'),
    (r'\bbilingue\b', 'bilinguis'),
    (r'\bbilinguem\b', 'bilinguis'),
    (r'\bbilingues\b', 'bilinguis'),
    (r'\bbilingui\b', 'bilinguis'),
    (r'\bbilinguis\b', 'bilinguis'),
    (r'\bbiliosa\b', 'biliosus'),
    (r'\bbiliosis\b', 'biliosus'),
    (r'\bbiliosum\b', 'biliosus'),
    (r'\bbiliosus\b', 'biliosus'),
    (r'\bbilique\b', 'bilis'),
    (r'\bbilis\b', 'bilis'),
    (r'\bBillienus\b', 'Billienus'),
    (r'\bbilustri\b', 'bilustris'),
    (r'\bbilychnis\b', 'bilychnis'),
    (r'\bbima\b', 'bimus'),
    (r'\bbimae\b', 'bimus'),
    (r'\bbimam\b', 'bimus'),
    (r'\bbimammiae\b', 'bimammius'),
    (r'\bbimarem\b', 'bimaris'),
    (r'\bbimaremque\b', 'bimaris'),
    (r'\bbimari\b', 'bimaris'),
    (r'\bbimaris\b', 'bimaris'),
    (r'\bbimarisve\b', 'bimaris'),
    (r'\bbimaritum\b', 'bimaritus'),
    (r'\bbimas\b', 'bimus'),
    (r'\bbimatrem\b', 'bimatris'),
    (r'\bbimatu\b', 'bimatus'),
    (r'\bbimatum\b', 'bimatus'),
    (r'\bbimembres\b', 'bimembris'),
    (r'\bbimembri\b', 'bimembris'),
    (r'\bbimembris\b', 'bimembris'),
    (r'\bbimembris\b', 'bimembris'),
    (r'\bbimestre\b', 'bimestris'),
    (r'\bbimestri\b', 'bimestris'),
    (r'\bbimi\b', 'bimus'),
    (r'\bbimis\b', 'bimus'),
    (r'\bbimo\b', 'bimus'),
    (r'\bbimos\b', 'bimus'),
    (r'\bbimuli\b', 'bimulus'),
    (r'\bbimulo\b', 'bimulus'),
    (r'\bbimulus\b', 'bimulus'),
    (r'\bbimum\b', 'bimus'),
    (r'\bbimus\b', 'bimus'),
    (r'\bbin\b', 'bis'),
    (r'\bbin\b', 'biduus'),
    (r'\bbina\b', 'bini'),
    (r'\bbinae\b', 'bini'),
    (r'\bbinaeue\b', 'bini'),
    (r'\bbinaque\b', 'bini'),
    (r'\bbinarias\b', 'binarius'),
    (r'\bbinarum\b', 'bini'),
    (r'\bbinas\b', 'bini'),
    (r'\bbinasque\b', 'bini'),
    (r'\bbinasue\b', 'bini'),
    (r'\bBingium\b', 'Bingium'),
    (r'\bbini\b', 'bini'),
    (r'\bbinique\b', 'bini'),
    (r'\bbinis\b', 'bini'),
    (r'\bbinisque\b', 'bini'),
    (r'\bbiniue\b', 'bini'),
    (r'\bbino\b', 'bini'),
    (r'\bbinoctium\b', 'binoctium'),
    (r'\bbinominis\b', 'binominis'),
    (r'\bbinorum\b', 'bini'),
    (r'\bbinos\b', 'bini'),
    (r'\bbinosque\b', 'bini'),
    (r'\bbinum\b', 'bini'),
    (r'\bbinus\b', 'bini'),
    (r'\bbion\b', 'bios'),
    (r'\bBion\b', 'Bion'),
    (r'\bbion\b', 'biduus'),
    (r'\bBione\b', 'Bion'),
    (r'\bbione\b', 'bios'),
    (r'\bbione\b', 'biduus'),
    (r'\bBioneis\b', 'Bioneus'),
    (r'\bBionis\b', 'Bion'),
    (r'\bbios\b', 'bios'),
    (r'\bbiothanatorum\b', 'biothanatus'),
    (r'\bbiothanatum\b', 'biothanatus'),
    (r'\bbioticos\b', 'bioticus'),
    (r'\bbipalio\b', 'bipalium'),
    (r'\bbipalme\b', 'bipartio'),
    (r'\bbipalme\b', 'bipalmis'),
    (r'\bbipalmes\b', 'bipalmis'),
    (r'\bbipartito\b', 'bipartio'),
    (r'\bbipartito\b', 'bipatens'),
    (r'\bbipatens\b', 'bipatens'),
    (r'\bbipatentibus\b', 'bipatens'),
    (r'\bbipedale\b', 'bipedalis'),
    (r'\bbipedalem\b', 'bipedalis'),
    (r'\bbipedales\b', 'bipedalis'),
    (r'\bbipedali\b', 'bipedalis'),
    (r'\bbipedali\b', 'bipedalis'),
    (r'\bbipedalia\b', 'bipedalis'),
    (r'\bbipedalibus\b', 'bipedalis'),
    (r'\bbipedalibus\b', 'bipedalis'),
    (r'\bbipedalis\b', 'bipedalis'),
    (r'\bbipedalis\b', 'bipedalis'),
    (r'\bbipedalium\b', 'bipedalis'),
    (r'\bbipedalium\b', 'bipedalis'),
    (r'\bbipedanea\b', 'bipedaneus'),
    (r'\bbipedaneae\b', 'bipedaneus'),
    (r'\bbipedaneam\b', 'bipedaneus'),
    (r'\bbipedaneis\b', 'bipedaneus'),
    (r'\bbipedaneo\b', 'bipedaneus'),
    (r'\bbipedaneos\b', 'bipedaneus'),
    (r'\bbipedaneum\b', 'bipedaneus'),
    (r'\bbipenne\b', 'bipennis1'),
    (r'\bbipenne\b', 'bipennis1'),
    (r'\bbipennem\b', 'bipennis1'),
    (r'\bbipennem\b', 'bipennis1'),
    (r'\bbipennes\b', 'bipennis1'),
    (r'\bbipennes\b', 'bipennis1'),
    (r'\bbipenni\b', 'bipennis1'),
    (r'\bbipenni\b', 'bipennis1'),
    (r'\bbipennibus\b', 'bipennis1'),
    (r'\bbipennibus\b', 'bipennis1'),
    (r'\bbipennifer\b', 'bipennifer'),
    (r'\bbipenniferi\b', 'bipennifer'),
    (r'\bbipenniferumque\b', 'bipennifer'),
    (r'\bbipennis\b', 'bipennis1'),
    (r'\bbipennis\b', 'bipennis1'),
    (r'\bbipes\b', 'bipes'),
    (r'\bbiproram\b', 'biprorus'),
    (r'\bbiremem\b', 'biremis'),
    (r'\bbiremes\b', 'biremis'),
    (r'\bbiremi\b', 'biremis'),
    (r'\bbiremibus\b', 'biremis'),
    (r'\bbiremis\b', 'biremis'),
    (r'\bbiremium\b', 'biremis'),
    (r'\bbirri\b', 'birrus'),
    (r'\bbirri\b', 'birrus'),
    (r'\bbirrique\b', 'birrus'),
    (r'\bbirrique\b', 'birrus'),
    (r'\bbis\b', 'bis'),
    (r'\bbisaccio\b', 'bisaccium'),
    (r'\bBisaltae\b', 'Bisaltae'),
    (r'\bBisaltarum\b', 'Bisaltae'),
    (r'\bBisaltas\b', 'Bisaltae'),
    (r'\bBisambritae\b', 'Bisambritae'),
    (r'\bBisanthe\b', 'Bisanthe'),
    (r'\bbiselli\b', 'bisellium'),
    (r'\bbisellium\b', 'bisellium'),
    (r'\bbisextum\b', 'bisextus'),
    (r'\bbisextum\b', 'bisextus'),
    (r'\bBisgargitani\b', 'Bisgargitani'),
    (r'\bbisne\b', 'bis'),
    (r'\bbisontes\b', 'bison'),
    (r'\bbisontibus\b', 'bison'),
    (r'\bbisonum\b', 'bisonus'),
    (r'\bbisque\b', 'bis'),
    (r'\bbissexto\b', 'bisextus'),
    (r'\bBistones\b', 'Bistones'),
    (r'\bBistonia\b', 'bisulca'),
    (r'\bBistonia\b', 'bisulca'),
    (r'\bBistoniae\b', 'bisulca'),
    (r'\bBistonias\b', 'bisulca'),
    (r'\bBistoniasque\b', 'bisulca'),
    (r'\bBistonides\b', 'bisulca'),
    (r'\bBistonidum\b', 'bisulca'),
    (r'\bBistonii\b', 'bisulca'),
    (r'\bBistoniis\b', 'bisulca'),
    (r'\bBistoniis\b', 'bisulca'),
    (r'\bBistonio\b', 'bisulca'),
    (r'\bBistonios\b', 'bisulca'),
    (r'\bBistonis\b', 'bisulca'),
    (r'\bBistonium\b', 'bisulca'),
    (r'\bBistonius\b', 'bisulca'),
    (r'\bBistonum\b', 'Bistones'),
    (r'\bbisulca\b', 'bisulcus'),
    (r'\bbisulca\b', 'bisulca'),
    (r'\bbisulcae\b', 'bisulcus'),
    (r'\bbisulcam\b', 'bisulcus'),
    (r'\bbisulcas\b', 'bisulcus'),
    (r'\bbisulci\b', 'bisulcus'),
    (r'\bbisulcis\b', 'bisulcus'),
    (r'\bbisulcis\b', 'bisulca'),
    (r'\bbisulco\b', 'bisulcus'),
    (r'\bbisulcorum\b', 'bisulcus'),
    (r'\bbisulcorum\b', 'bisulca'),
    (r'\bbisulcum\b', 'bisulcus'),
    (r'\bbisulcum\b', 'bisulca'),
    (r'\bbisve\b', 'bis'),
    (r'\bbisyllabum\b', 'bisyllabus'),
    (r'\bBithyna\b', 'Bitias'),
    (r'\bBithynae\b', 'Bitias'),
    (r'\bBithynas\b', 'Bitias'),
    (r'\bBithyni\b', 'Bitias'),
    (r'\bBithyni\b', 'Bithynia'),
    (r'\bBithyni\b', 'Bitias'),
    (r'\bBithyni\b', 'Bitias'),
    (r'\bBithynia\b', 'Bithynia'),
    (r'\bBithynia\b', 'Bitias'),
    (r'\bBithyniae\b', 'Bithynia'),
    (r'\bBithyniaeque\b', 'Bithynia'),
    (r'\bBithyniam\b', 'Bithynia'),
    (r'\bBithyniamque\b', 'Bithynia'),
    (r'\bBithyniaque\b', 'Bithynia'),
    (r'\bBithyniaque\b', 'Bitias'),
    (r'\bBithynicae\b', 'Bitias'),
    (r'\bBithynicam\b', 'Bitias'),
    (r'\bBithynice\b', 'Bitias'),
    (r'\bBithynicis\b', 'Bitias'),
    (r'\bBithynico\b', 'Bitias'),
    (r'\bBithynicum\b', 'Bitias'),
    (r'\bBithynicus\b', 'Bitias'),
    (r'\bBithynide\b', 'Bitias'),
    (r'\bBithynii\b', 'Bitias'),
    (r'\bBithynii\b', 'Bitias'),
    (r'\bBithynii\b', 'Bitias'),
    (r'\bBithynion\b', 'Bitias'),
    (r'\bBithynis\b', 'Bitias'),
    (r'\bBithynis\b', 'Bithynia'),
    (r'\bBithynis\b', 'Bitias'),
    (r'\bBithynius\b', 'Bitias'),
    (r'\bBithynius\b', 'Bitias'),
    (r'\bBithyno\b', 'Bitias'),
    (r'\bBithynorum\b', 'Bithynia'),
    (r'\bBithynorum\b', 'Bitias'),
    (r'\bBithynos\b', 'Bithynia'),
    (r'\bBithynum\b', 'Bithynia'),
    (r'\bBithynum\b', 'Bitias'),
    (r'\bBithynus\b', 'Bitias'),
    (r'\bBitia\b', 'Bitias'),
    (r'\bBitiae\b', 'Bitias'),
    (r'\bBitiam\b', 'Bitias'),
    (r'\bBitian\b', 'Bitias'),
    (r'\bBitias\b', 'Bitias'),
    (r'\bbitienses\b', 'bitienses'),
    (r'\bBito\b', 'Bito2'),
    (r'\bBiton\b', 'Bito2'),
    (r'\bBitonem\b', 'Bito2'),
    (r'\bBitonis\b', 'Bito2'),
    (r'\bBittide\b', 'Bittis'),
    (r'\bBittis\b', 'Bittis'),
    (r'\bBituiti\b', 'Bituitus'),
    (r'\bBituito\b', 'Bituitus'),
    (r'\bBituitum\b', 'Bituitus'),
    (r'\bBituitus\b', 'Bituitus'),
    (r'\bbitumen\b', 'bitumen'),
    (r'\bbitumina\b', 'bitumen'),
    (r'\bbitumina\b', 'bitumino'),
    (r'\bbituminata\b', 'bitumineus'),
    (r'\bbituminata\b', 'bitumino'),
    (r'\bbitumine\b', 'bitumen'),
    (r'\bbitumineae\b', 'bitumineus'),
    (r'\bbitumini\b', 'bitumen'),
    (r'\bbituminis\b', 'bitumen'),
    (r'\bbituminosam\b', 'bituminosus'),
    (r'\bbituminosi\b', 'bituminosus'),
    (r'\bbituminosum\b', 'bituminosus'),
    (r'\bbituminum\b', 'bitumen'),
    (r'\bBiturica\b', 'Bituriges'),
    (r'\bBituricae\b', 'Bituriges'),
    (r'\bBituricam\b', 'Bituriges'),
    (r'\bBiturici\b', 'Bituriges'),
    (r'\bBituricum\b', 'Bituriges'),
    (r'\bBituricus\b', 'Bituriges'),
    (r'\bBituriges\b', 'Bituriges'),
    (r'\bBiturigiaca\b', 'biuri'),
    (r'\bBiturigibus\b', 'Bituriges'),
    (r'\bBiturigum\b', 'Bituriges'),
    (r'\bbiuerticis\b', 'bivertex'),
    (r'\bbiuia\b', 'bivius'),
    (r'\bbiuias\b', 'bivius'),
    (r'\bbiuio\b', 'bivius'),
    (r'\bbium\b', 'bios'),
    (r'\bbium\b', 'biduus'),
    (r'\bbiuros\b', 'biuri'),
    (r'\bbivias\b', 'bivius'),
    (r'\bbivio\b', 'bivius'),
    (r'\bbiviram\b', 'bivira'),
    (r'\bbivium\b', 'bivius'),
    (r'\bBizone\b', 'Bizone'),
    (r'\bBizonen\b', 'Bizone'),
    (r'\bblachnon\b', 'blachnon'),
    (r'\bblaesaque\b', 'blaesus1'),
    (r'\bblaese\b', 'blaesus1'),
    (r'\bblaese\b', 'blaesus1'),
    (r'\bBlaese\b', 'Blaesus2'),
    (r'\bblaesi\b', 'blaesus1'),
    (r'\bBlaesi\b', 'Blaesus2'),
    (r'\bblaesi\b', 'blaesus1'),
    (r'\bBlaesianum\b', 'blaesus1'),
    (r'\bblaesis\b', 'blaesus1'),
    (r'\bBlaesis\b', 'Blaesus2'),
    (r'\bblaesis\b', 'blaesus1'),
    (r'\bblaesius\b', 'blaesus1'),
    (r'\bblaeso\b', 'blaesus1'),
    (r'\bBlaeso\b', 'Blaesus2'),
    (r'\bblaeso\b', 'blaesus1'),
    (r'\bblaesum\b', 'blaesus1'),
    (r'\bBlaesum\b', 'Blaesus2'),
    (r'\bblaesum\b', 'blaesus1'),
    (r'\bblaesus\b', 'blaesus1'),
    (r'\bBlaesus\b', 'Blaesus2'),
    (r'\bBlanda\b', 'Blanda'),
    (r'\bblanda\b', 'blandus'),
    (r'\bBlandae\b', 'Blanda'),
    (r'\bblandae\b', 'blandus'),
    (r'\bblandaeque\b', 'blandus'),
    (r'\bblandam\b', 'blandus'),
    (r'\bblandamque\b', 'blandus'),
    (r'\bBlandaque\b', 'Blanda'),
    (r'\bblandaque\b', 'blandus'),
    (r'\bblandarum\b', 'blandus'),
    (r'\bblandas\b', 'blandus'),
    (r'\bBlandasque\b', 'Blanda'),
    (r'\bblandasque\b', 'blandus'),
    (r'\bblande\b', 'blandus'),
    (r'\bblandeque\b', 'blandus'),
    (r'\bblandi\b', 'blandus'),
    (r'\bblandi\b', 'blandio'),
    (r'\bblandiamur\b', 'blandio'),
    (r'\bblandiantur\b', 'blandio'),
    (r'\bblandiar\b', 'blandio'),
    (r'\bblandiaris\b', 'blandio'),
    (r'\bblandiatur\b', 'blandio'),
    (r'\bblandicella\b', 'blandicella'),
    (r'\bblandicule\b', 'blandicule'),
    (r'\bblandidicus\b', 'blandidicus'),
    (r'\bblandiebantur\b', 'blandio'),
    (r'\bblandiebatur\b', 'blandio'),
    (r'\bblandiendo\b', 'blandio'),
    (r'\bblandiendoque\b', 'blandio'),
    (r'\bblandiendum\b', 'blandio'),
    (r'\bblandiens\b', 'blandiens'),
    (r'\bblandiens\b', 'blandio'),
    (r'\bblandiente\b', 'blandiens'),
    (r'\bblandiente\b', 'blandio'),
    (r'\bblandientem\b', 'blandiens'),
    (r'\bblandientem\b', 'blandio'),
    (r'\bblandientes\b', 'blandiens'),
    (r'\bblandientes\b', 'blandio'),
    (r'\bblandienti\b', 'blandiens'),
    (r'\bblandienti\b', 'blandio'),
    (r'\bblandientibus\b', 'blandiens'),
    (r'\bblandientibus\b', 'blandio'),
    (r'\bblandientis\b', 'blandiens'),
    (r'\bblandientis\b', 'blandio'),
    (r'\bblandientiumque\b', 'blandiens'),
    (r'\bblandientiumque\b', 'blandio'),
    (r'\bblandientur\b', 'blandio'),
    (r'\bblandietur\b', 'blandio'),
    (r'\bblandiloqua\b', 'blandiloquus'),
    (r'\bblandiloquast\b', 'blandiloquus'),
    (r'\bblandiloquens\b', 'blandiloquens'),
    (r'\bblandiloquentia\b', 'blandiloquentia'),
    (r'\bblandiloquentia\b', 'blandiloquens'),
    (r'\bblandiloquentulus\b', 'blandiloquentulus'),
    (r'\bblandimenta\b', 'blandimentum'),
    (r'\bblandimenti\b', 'blandimentum'),
    (r'\bblandimentis\b', 'blandimentum'),
    (r'\bblandimentisve\b', 'blandimentum'),
    (r'\bblandimento\b', 'blandimentum'),
    (r'\bblandimentum\b', 'blandimentum'),
    (r'\bblandimur\b', 'blandio'),
    (r'\bblandior\b', 'blandus'),
    (r'\bblandior\b', 'blandio'),
    (r'\bblandiore\b', 'blandus'),
    (r'\bblandiorem\b', 'blandus'),
    (r'\bblandiores\b', 'blandus'),
    (r'\bblandioribus\b', 'blandus'),
    (r'\bblandique\b', 'blandus'),
    (r'\bblandique\b', 'blandio'),
    (r'\bblandire\b', 'blandio'),
    (r'\bblandirem\b', 'blandio'),
    (r'\bblandirere\b', 'blandio'),
    (r'\bblandiretur\b', 'blandio'),
    (r'\bblandiri\b', 'blandio'),
    (r'\bblandiris\b', 'blandio'),
    (r'\bBlandis\b', 'Blanda'),
    (r'\bblandis\b', 'blandus'),
    (r'\bblandis\b', 'blandio'),
    (r'\bblandisque\b', 'blandus'),
    (r'\bblandisque\b', 'blandio'),
    (r'\bblandissima\b', 'blandus'),
    (r'\bblandissime\b', 'blandus'),
    (r'\bblandissimis\b', 'blandus'),
    (r'\bblandissimo\b', 'blandus'),
    (r'\bblandissimos\b', 'blandus'),
    (r'\bblandissimum\b', 'blandus'),
    (r'\bblandissimus\b', 'blandus'),
    (r'\bblandissumae\b', 'blandus'),
    (r'\bblandita\b', 'blandio'),
    (r'\bblanditam\b', 'blandio'),
    (r'\bblanditi\b', 'blandio'),
    (r'\bblanditia\b', 'blanditia'),
    (r'\bblanditiae\b', 'blanditia'),
    (r'\bblanditiaeque\b', 'blanditia'),
    (r'\bblanditiam\b', 'blanditia'),
    (r'\bblanditiarum\b', 'blanditia'),
    (r'\bblanditias\b', 'blanditia'),
    (r'\bblanditiasne\b', 'blanditia'),
    (r'\bblanditiasque\b', 'blanditia'),
    (r'\bblanditie\b', 'blandities'),
    (r'\bblanditiis\b', 'blanditia'),
    (r'\bblanditiisque\b', 'blanditia'),
    (r'\bblandito\b', 'blandio'),
    (r'\bblanditur\b', 'blandio'),
    (r'\bblanditus\b', 'blandio'),
    (r'\bblandiuntur\b', 'blandio'),
    (r'\bblandius\b', 'blandus'),
    (r'\bblando\b', 'blandus'),
    (r'\bblandoque\b', 'blandus'),
    (r'\bblandos\b', 'blandus'),
    (r'\bblandosque\b', 'blandus'),
    (r'\bblandula\b', 'blandulus'),
    (r'\bblandum\b', 'blandus'),
    (r'\bblandumque\b', 'blandus'),
    (r'\bblandus\b', 'blandus'),
    (r'\bblandusque\b', 'blandus'),
    (r'\bblandust\b', 'blandus'),
    (r'\bblapsigonian\b', 'blapsigonia'),
    (r'\bblasphemabant\b', 'blasphemo'),
    (r'\bblasphemabat\b', 'blasphemo'),
    (r'\bblasphemabit\b', 'blasphemo'),
    (r'\bblasphemabitur\b', 'blasphemo'),
    (r'\bblasphemamur\b', 'blasphemo'),
    (r'\bblasphemando\b', 'blasphemo'),
    (r'\bblasphemandum\b', 'blasphemo'),
    (r'\bblasphemant\b', 'blasphemo'),
    (r'\bblasphemantes\b', 'blasphemo'),
    (r'\bblasphemantibus\b', 'blasphemo'),
    (r'\bblasphemantis\b', 'blasphemo'),
    (r'\bblasphemantium\b', 'blasphemo'),
    (r'\bblasphemare\b', 'blasphemo'),
    (r'\bblasphemaris\b', 'blasphemo'),
    (r'\bblasphemas\b', 'blasphemus'),
    (r'\bblasphemas\b', 'blasphemo'),
    (r'\bblasphemasset\b', 'blasphemo'),
    (r'\bblasphemasti\b', 'blasphemo'),
    (r'\bblasphemat\b', 'blasphemo'),
    (r'\bblasphematur\b', 'blasphemo'),
    (r'\bblasphemaverat\b', 'blasphemo'),
    (r'\bblasphemaverint\b', 'blasphemo'),
    (r'\bblasphemaverit\b', 'blasphemo'),
    (r'\bblasphemaverunt\b', 'blasphemo'),
    (r'\bblasphemavit\b', 'blasphemo'),
    (r'\bblasphemer\b', 'blasphemo'),
    (r'\bblasphemetur\b', 'blasphemo'),
    (r'\bblasphemi\b', 'blasphemus'),
    (r'\bblasphemi\b', 'blasphemo'),
    (r'\bblasphemia\b', 'blasphemia'),
    (r'\bblasphemia\b', 'blasphemo'),
    (r'\bblasphemiae\b', 'blasphemia'),
    (r'\bblasphemiam\b', 'blasphemia'),
    (r'\bblasphemias\b', 'blasphemia'),
    (r'\bblasphemiis\b', 'blasphemia'),
    (r'\bblasphemiis\b', 'blasphemo'),
    (r'\bblasphemis\b', 'blasphemus'),
    (r'\bblasphemor\b', 'blasphemo'),
    (r'\bblasphemum\b', 'blasphemus'),
    (r'\bblasphemus\b', 'blasphemus'),
    (r'\bblaterabo\b', 'blatero1'),
    (r'\bblaterantem\b', 'blatero1'),
    (r'\bblaterantes\b', 'blatero1'),
    (r'\bblaterantibus\b', 'blatero1'),
    (r'\bblaterantis\b', 'blatero1'),
    (r'\bblaterare\b', 'blatero1'),
    (r'\bblateras\b', 'blatero1'),
    (r'\bblaterata\b', 'blatero1'),
    (r'\bblateratis\b', 'blatero1'),
    (r'\bblateres\b', 'blatero1'),
    (r'\bblateret\b', 'blatero1'),
    (r'\bblatiret\b', 'blatio'),
    (r'\bblatis\b', 'blatio'),
    (r'\bblatta\b', 'blatta1'),
    (r'\bblattae\b', 'blatta1'),
    (r'\bblattaria\b', 'blattarius'),
    (r'\bblattaria\b', 'blattarius'),
    (r'\bblattarum\b', 'blatta1'),
    (r'\bblattas\b', 'blatta1'),
    (r'\bblattasque\b', 'blatta1'),
    (r'\bblatteas\b', 'blatteus'),
    (r'\bblattis\b', 'blatta1'),
    (r'\bblechonem\b', 'blechon'),
    (r'\bBlemmyas\b', 'Blemmyae'),
    (r'\bBlemmyis\b', 'Blemmyae'),
    (r'\bBlemyis\b', 'Blemmyae'),
    (r'\bblendiorum\b', 'blendius'),
    (r'\bblendium\b', 'blendius'),
    (r'\bblenni\b', 'blennus'),
    (r'\bblenni\b', 'blendius'),
    (r'\bBlepharo\b', 'Blepharo'),
    (r'\bBlepharonem\b', 'Blepharo'),
    (r'\bBlesamio\b', 'bliteus'),
    (r'\bBlesamius\b', 'bliteus'),
    (r'\bblitea\b', 'bliteus'),
    (r'\bbliteam\b', 'bliteus'),
    (r'\bbliteo\b', 'bliteus'),
    (r'\bbliti\b', 'blitus'),
    (r'\bbliti\b', 'blitum'),
    (r'\bblito\b', 'blitus'),
    (r'\bblito\b', 'blitum'),
    (r'\bblitum\b', 'blitus'),
    (r'\bblitum\b', 'blitum'),
    (r'\bBlossiis\b', 'blitus'),
    (r'\bBlossiorum\b', 'blitus'),
    (r'\bBlossios\b', 'blitus'),
    (r'\bBlossium\b', 'blitus'),
    (r'\bBlossius\b', 'blitus'),
    (r'\bbn\b', 'b'),
    (r'\bbne\b', 'b'),
    (r'\bboa\b', 'boa'),
    (r'\bboae\b', 'boa'),
    (r'\bboam\b', 'boa'),
    (r'\bboam\b', 'boo'),
    (r'\bboaria\b', 'boarius'),
    (r'\bboariae\b', 'boarius'),
    (r'\bboario\b', 'boarius'),
    (r'\bboarium\b', 'boarius'),
    (r'\bboas\b', 'boa'),
    (r'\bboas\b', 'boo'),
    (r'\bboat\b', 'boo'),
    (r'\bboatu\b', 'boatus'),
    (r'\bbobus\b', 'bos'),
    (r'\bBocche\b', 'Bocchus'),
    (r'\bBocchi\b', 'Bocchus'),
    (r'\bBocchin\b', 'Bocchus'),
    (r'\bBocchique\b', 'Bocchus'),
    (r'\bBoccho\b', 'Bocchus'),
    (r'\bBocchorum\b', 'Bocchus'),
    (r'\bBocchum\b', 'Bocchus'),
    (r'\bBocchus\b', 'Bocchus'),
    (r'\bboculus\b', 'buculus'),
    (r'\bBodincum\b', 'Bodincus'),
    (r'\bBodotria\b', 'Bodotria'),
    (r'\bBodotriam\b', 'Bodotria'),
    (r'\bBoduognato\b', 'Boduognatus'),
    (r'\bboe\b', 'boo'),
    (r'\bBoeben\b', 'Boebe'),
    (r'\bBoebes\b', 'Boebe'),
    (r'\bboen\b', 'boo'),
    (r'\bBoeota\b', 'Boethius'),
    (r'\bBoeotaque\b', 'Boethius'),
    (r'\bBoeotarchae\b', 'Boeotarches'),
    (r'\bBoeotarchen\b', 'Boeotarches'),
    (r'\bBoeoti\b', 'Boeotia'),
    (r'\bBoeoti\b', 'Boethius'),
    (r'\bBoeoti\b', 'Boethius'),
    (r'\bBoeotia\b', 'Boeotia'),
    (r'\bBoeotia\b', 'Boethius'),
    (r'\bBoeotiae\b', 'Boeotia'),
    (r'\bBoeotiaeque\b', 'Boeotia'),
    (r'\bBoeotiam\b', 'Boeotia'),
    (r'\bBoeotiamque\b', 'Boeotia'),
    (r'\bBoeotiaque\b', 'Boeotia'),
    (r'\bBoeotiaque\b', 'Boethius'),
    (r'\bBoeotiarum\b', 'Boeotia'),
    (r'\bBoeotias\b', 'Boeotia'),
    (r'\bBoeotico\b', 'Boethius'),
    (r'\bBoeotii\b', 'Boethius'),
    (r'\bBoeotii\b', 'Boethius'),
    (r'\bBoeotiis\b', 'Boeotia'),
    (r'\bBoeotiis\b', 'Boethius'),
    (r'\bBoeotiis\b', 'Boethius'),
    (r'\bBoeotio\b', 'Boethius'),
    (r'\bBoeotios\b', 'Boethius'),
    (r'\bBoeotique\b', 'Boeotia'),
    (r'\bBoeotique\b', 'Boethius'),
    (r'\bBoeotique\b', 'Boethius'),
    (r'\bBoeotis\b', 'Boethius'),
    (r'\bBoeotis\b', 'Boeotia'),
    (r'\bBoeotis\b', 'Boethius'),
    (r'\bBoeotium\b', 'Boethius'),
    (r'\bBoeotium\b', 'Boethius'),
    (r'\bBoeotius\b', 'Boethius'),
    (r'\bBoeotius\b', 'Boethius'),
    (r'\bBoeotorum\b', 'Boeotia'),
    (r'\bBoeotorum\b', 'Boethius'),
    (r'\bBoeotos\b', 'Boeotia'),
    (r'\bBoeotosque\b', 'Boeotia'),
    (r'\bBoeotum\b', 'Boeotia'),
    (r'\bBoeotum\b', 'Boethius'),
    (r'\bBoeotumque\b', 'Boeotia'),
    (r'\bBoeotumque\b', 'Boethius'),
    (r'\bBoeotus\b', 'Boethius'),
    (r'\bboes\b', 'boo'),
    (r'\bboethi\b', 'boethus1'),
    (r'\bBoethi\b', 'Boethius'),
    (r'\bboethique\b', 'boethus1'),
    (r'\bBoethique\b', 'Boethius'),
    (r'\bboetho\b', 'boethus1'),
    (r'\bboetis\b', 'boo'),
    (r'\bboi\b', 'boo'),
    (r'\bBoia\b', 'Boia'),
    (r'\bBoiam\b', 'Boia'),
    (r'\bboian\b', 'boiae'),
    (r'\bBoias\b', 'Boia'),
    (r'\bboias\b', 'boiae'),
    (r'\bBoihaemi\b', 'Boii'),
    (r'\bBoii\b', 'Boii'),
    (r'\bBoiis\b', 'Boia'),
    (r'\bboiis\b', 'boiae'),
    (r'\bBoiis\b', 'Boii'),
    (r'\bboin\b', 'boa'),
    (r'\bboin\b', 'boo'),
    (r'\bBoiorum\b', 'Boii'),
    (r'\bBoiorumque\b', 'Boii'),
    (r'\bBoios\b', 'Boii'),
    (r'\bBoiosque\b', 'Boii'),
    (r'\bbois\b', 'boa'),
    (r'\bbois\b', 'boo'),
    (r'\bboisque\b', 'boa'),
    (r'\bboisque\b', 'boo'),
    (r'\bBoium\b', 'Boii'),
    (r'\bBolamque\b', 'Bola'),
    (r'\bBolane\b', 'Bolbitinus'),
    (r'\bBolani\b', 'Bolbitinus'),
    (r'\bBolani\b', 'Bolbitinus'),
    (r'\bBolanis\b', 'Bolbitinus'),
    (r'\bBolanis\b', 'Bolbitinus'),
    (r'\bBolano\b', 'Bolbitinus'),
    (r'\bBolanum\b', 'Bolbitinus'),
    (r'\bBolanum\b', 'Bolbitinus'),
    (r'\bBolanus\b', 'Bolbitinus'),
    (r'\bBolas\b', 'Bola'),
    (r'\bBolbiticum\b', 'Bolbitinus'),
    (r'\bBolbitino\b', 'Bolbitinus'),
    (r'\bbolbiton\b', 'bolbiton'),
    (r'\bBolbulae\b', 'Bolbulae'),
    (r'\bboleti\b', 'boletus'),
    (r'\bboletis\b', 'boletus'),
    (r'\bboletisque\b', 'boletus'),
    (r'\bboleto\b', 'boletus'),
    (r'\bboletorum\b', 'boletus'),
    (r'\bboletorumque\b', 'boletus'),
    (r'\bboletos\b', 'boletus'),
    (r'\bboletum\b', 'boletus'),
    (r'\bboletus\b', 'boletus'),
    (r'\bbolides\b', 'bolis'),
    (r'\bBolis\b', 'Bola'),
    (r'\bbolis\b', 'bolis'),
    (r'\bbolis\b', 'bolus'),
    (r'\bboliten\b', 'bolites'),
    (r'\bbolo\b', 'bolus'),
    (r'\bbolon\b', 'bolus'),
    (r'\bbolos\b', 'bolus'),
    (r'\bbolum\b', 'bolus'),
    (r'\bbolus\b', 'bolus'),
    (r'\bbolust\b', 'bolus'),
    (r'\bbombax\b', 'bombax'),
    (r'\bbombire\b', 'bombio'),
    (r'\bbombis\b', 'bombus'),
    (r'\bbombis\b', 'bombio'),
    (r'\bbombo\b', 'bombus'),
    (r'\bbombos\b', 'bombus'),
    (r'\bBombos\b', 'Bombos'),
    (r'\bbombum\b', 'bombus'),
    (r'\bbombycina\b', 'bombycinus'),
    (r'\bbombycina\b', 'bombycinus'),
    (r'\bbombycinam\b', 'bombycinus'),
    (r'\bbombycinis\b', 'bombycinus'),
    (r'\bbombycinis\b', 'bombycinus'),
    (r'\bbombycino\b', 'bombycinus'),
    (r'\bbombycino\b', 'bombycinus'),
    (r'\bbombycinus\b', 'bombycinus'),
    (r'\bbombyliis\b', 'bombylius'),
    (r'\bbombylis\b', 'bombylis'),
    (r'\bBomilcar\b', 'Bomilcar'),
    (r'\bBomilcare\b', 'Bomilcar'),
    (r'\bBomilcarem\b', 'Bomilcar'),
    (r'\bBomilcari\b', 'Bomilcar'),
    (r'\bBomilcaris\b', 'Bomilcar'),
    (r'\bBomonicae\b', 'Bomonicae'),
    (r'\bbon\b', 'bos'),
    (r'\bbona\b', 'bonus'),
    (r'\bbona\b', 'bonum'),
    (r'\bbonae\b', 'bonus'),
    (r'\bbonae\b', 'bonasus'),
    (r'\bbonaeque\b', 'bonus'),
    (r'\bbonaeque\b', 'bonasus'),
    (r'\bbonam\b', 'bonus'),
    (r'\bbonamque\b', 'bonus'),
    (r'\bbonan\b', 'bonus'),
    (r'\bbonan\b', 'bonasus'),
    (r'\bbonan\b', 'bonum'),
    (r'\bbonane\b', 'bonus'),
    (r'\bbonane\b', 'bonum'),
    (r'\bbonaque\b', 'bonus'),
    (r'\bbonaque\b', 'bonum'),
    (r'\bbonarum\b', 'bonasus'),
    (r'\bbonarumque\b', 'bonasus'),
    (r'\bbonas\b', 'bonasus'),
    (r'\bbonasque\b', 'bonasus'),
    (r'\bbonast\b', 'bonus'),
    (r'\bbonast\b', 'bonum'),
    (r'\bbonasus\b', 'bonasus'),
    (r'\bbonaue\b', 'bonus'),
    (r'\bbonaue\b', 'bonum'),
    (r'\bbone\b', 'bonus'),
    (r'\bbone\b', 'bone'),
    (r'\bbone\b', 'bonum'),
    (r'\bboni\b', 'bonus'),
    (r'\bboni\b', 'bonum'),
    (r'\bbonine\b', 'bonus'),
    (r'\bbonine\b', 'bonum'),
    (r'\bbonique\b', 'bonus'),
    (r'\bbonique\b', 'bonum'),
    (r'\bbonis\b', 'bonasus'),
    (r'\bbonis\b', 'bonus'),
    (r'\bbonis\b', 'bonum'),
    (r'\bbonisne\b', 'bonasus'),
    (r'\bbonisne\b', 'bonus'),
    (r'\bbonisne\b', 'bonum'),
    (r'\bbonisque\b', 'bonasus'),
    (r'\bbonisque\b', 'bonus'),
    (r'\bbonisque\b', 'bonum'),
    (r'\bbonissimum\b', 'bonus'),
    (r'\bbonist\b', 'bonasus'),
    (r'\bbonist\b', 'bonus'),
    (r'\bbonist\b', 'bonum'),
    (r'\bbonisue\b', 'bonasus'),
    (r'\bbonisue\b', 'bonus'),
    (r'\bbonisue\b', 'bonum'),
    (r'\bbonitas\b', 'bonitas'),
    (r'\bbonitasque\b', 'bonitas'),
    (r'\bbonitate\b', 'bonitas'),
    (r'\bbonitatem\b', 'bonitas'),
    (r'\bbonitatemque\b', 'bonitas'),
    (r'\bbonitates\b', 'bonitas'),
    (r'\bbonitati\b', 'bonitas'),
    (r'\bbonitatibus\b', 'bonitas'),
    (r'\bbonitatique\b', 'bonitas'),
    (r'\bbonitatis\b', 'bonitas'),
    (r'\bbonius\b', 'bonus'),
    (r'\bBonna\b', 'Bonna'),
    (r'\bBonnam\b', 'Bonna'),
    (r'\bBonnamque\b', 'Bonna'),
    (r'\bBonnaque\b', 'Bonna'),
    (r'\bBonnense\b', 'Bononia'),
    (r'\bBonnensibus\b', 'Bononia'),
    (r'\bbono\b', 'bonus'),
    (r'\bbono\b', 'bonum'),
    (r'\bbonone\b', 'bonus'),
    (r'\bbonone\b', 'bonum'),
    (r'\bBononia\b', 'Bononia'),
    (r'\bBononiae\b', 'Bononia'),
    (r'\bBononiam\b', 'Bononia'),
    (r'\bBononiensem\b', 'bonum'),
    (r'\bBononiensemque\b', 'bonum'),
    (r'\bBononiensi\b', 'bonum'),
    (r'\bBononiensibus\b', 'bonum'),
    (r'\bBononiensis\b', 'bonum'),
    (r'\bbonoque\b', 'bonus'),
    (r'\bbonoque\b', 'bonum'),
    (r'\bbonorum\b', 'bonus'),
    (r'\bbonorum\b', 'bonum'),
    (r'\bbonorumque\b', 'bonus'),
    (r'\bbonorumque\b', 'bonum'),
    (r'\bbonorumue\b', 'bonus'),
    (r'\bbonorumue\b', 'bonum'),
    (r'\bbonos\b', 'bonus'),
    (r'\bbonosque\b', 'bonus'),
    (r'\bbonum\b', 'bonus'),
    (r'\bbonum\b', 'bonum'),
    (r'\bbonumne\b', 'bonus'),
    (r'\bbonumne\b', 'bonum'),
    (r'\bbonumque\b', 'bonus'),
    (r'\bbonumque\b', 'bonum'),
    (r'\bbonumst\b', 'bonus'),
    (r'\bbonumst\b', 'bonum'),
    (r'\bbonumve\b', 'bonus'),
    (r'\bbonumve\b', 'bonum'),
    (r'\bbonus\b', 'bonus'),
    (r'\bbonusque\b', 'bonus'),
    (r'\bbonust\b', 'bonus'),
    (r'\bboo\b', 'boo'),
    (r'\bBootae\b', 'Bootes'),
    (r'\bBoote\b', 'Bootes'),
    (r'\bBooten\b', 'Bootes'),
    (r'\bBootes\b', 'Bootes'),
    (r'\bBooti\b', 'Bootes'),
    (r'\bBootis\b', 'Bootes'),
    (r'\bBora\b', 'Bora'),
    (r'\bBoram\b', 'Bora'),
    (r'\bBorcani\b', 'Borcani'),
    (r'\bborea\b', 'boreas'),
    (r'\bboreae\b', 'boreas'),
    (r'\bboreaeque\b', 'boreas'),
    (r'\bboream\b', 'boreas'),
    (r'\bborean\b', 'boreas'),
    (r'\bboreanque\b', 'boreas'),
    (r'\bboreaque\b', 'boreas'),
    (r'\bboreas\b', 'boreas'),
    (r'\bboria\b', 'boria'),
    (r'\bboria\b', 'borius'),
    (r'\bborion\b', 'borius'),
    (r'\bBorysthene\b', 'Borysthenes'),
    (r'\bBorysthenem\b', 'Borysthenes'),
    (r'\bBorysthenen\b', 'Borysthenes'),
    (r'\bBorysthenes\b', 'Borysthenes'),
    (r'\bBorysthenidas\b', 'bos'),
    (r'\bBorysthenio\b', 'bos'),
    (r'\bBorysthenis\b', 'bos'),
    (r'\bBorysthenis\b', 'Borysthenes'),
    (r'\bbos\b', 'bos'),
    (r'\bBosforo\b', 'Bosporus'),
    (r'\bBosforum\b', 'Bosporus'),
    (r'\bBosporani\b', 'Bosporus'),
    (r'\bBosporano\b', 'Bosporus'),
    (r'\bBosporanoque\b', 'Bosporus'),
    (r'\bBosporanorum\b', 'Bosporus'),
    (r'\bBosporanus\b', 'Bosporus'),
    (r'\bBospore\b', 'Bosporus'),
    (r'\bBospori\b', 'Bosporus'),
    (r'\bBospori\b', 'Bosporus'),
    (r'\bBosporicum\b', 'Bosporus'),
    (r'\bBosporo\b', 'Bosporus'),
    (r'\bBosporon\b', 'Bosporus'),
    (r'\bBosporos\b', 'Bosporus'),
    (r'\bBosporum\b', 'Bosporus'),
    (r'\bBosporus\b', 'Bosporus'),
    (r'\bbosque\b', 'bos'),
    (r'\bBostar\b', 'Bostar'),
    (r'\bBostare\b', 'Bostar'),
    (r'\bBostarem\b', 'Bostar'),
    (r'\bBostari\b', 'Bostar'),
    (r'\bBostaris\b', 'Bostar'),
    (r'\bbostrychitin\b', 'bostrychites'),
    (r'\bbotanismon\b', 'botanismus'),
    (r'\bbotelli\b', 'botellus'),
    (r'\bbotellos\b', 'botellus'),
    (r'\bbotellum\b', 'botellus'),
    (r'\bbotellus\b', 'botellus'),
    (r'\bBoterdi\b', 'Boterdum'),
    (r'\bBoterdum\b', 'Boterdum'),
    (r'\bbothyni\b', 'bothynus'),
    (r'\bbothynos\b', 'bothynus'),
    (r'\bbotri\b', 'botrus'),
    (r'\bbotris\b', 'botrus'),
    (r'\bbotro\b', 'botrus'),
    (r'\bbotros\b', 'botrus'),
    (r'\bbotrum\b', 'botrus'),
    (r'\bbotrus\b', 'botrus'),
    (r'\bbotry\b', 'botrys1'),
    (r'\bbotrye\b', 'botrys1'),
    (r'\bBotrye\b', 'Botrys2'),
    (r'\bbotrye\b', 'botryon'),
    (r'\bbotryitis\b', 'botryitis'),
    (r'\bbotryn\b', 'botrys1'),
    (r'\bbotryo\b', 'botryo'),
    (r'\bbotryo\b', 'botryon'),
    (r'\bbotryon\b', 'botrys1'),
    (r'\bbotryon\b', 'botryo'),
    (r'\bbotryon\b', 'botryon'),
    (r'\bbotryone\b', 'botryo'),
    (r'\bbotryonis\b', 'botryo'),
    (r'\bbotrys\b', 'botrys1'),
    (r'\bBotrys\b', 'Botrys2'),
    (r'\bBottiaeam\b', 'Bottiaea'),
    (r'\bBottiaeis\b', 'Bottiaea'),
    (r'\bbotularium\b', 'botularius'),
    (r'\bbotulis\b', 'botulus'),
    (r'\bbotulo\b', 'botulus'),
    (r'\bbotulum\b', 'botulus'),
    (r'\bbotulus\b', 'botulus'),
    (r'\bbouario\b', 'boarius'),
    (r'\bbouarium\b', 'boarius'),
    (r'\bboue\b', 'bos'),
    (r'\bbouem\b', 'bos'),
    (r'\bboues\b', 'bos'),
    (r'\bbouesque\b', 'bos'),
    (r'\bboui\b', 'bos'),
    (r'\bBouiani\b', 'Bovianus'),
    (r'\bBouiani\b', 'Bovianum'),
    (r'\bBouiani\b', 'Bovianum'),
    (r'\bBouiania\b', 'Bovianum'),
    (r'\bBouiano\b', 'Bovianus'),
    (r'\bBouiano\b', 'Bovianum'),
    (r'\bBouianum\b', 'Bovianus'),
    (r'\bBouianum\b', 'Bovianum'),
    (r'\bBouillas\b', 'Bovilla'),
    (r'\bbouillas\b', 'bovillus'),
    (r'\bBouillis\b', 'Bovilla'),
    (r'\bbouillis\b', 'bovillus'),
    (r'\bBouillis\b', 'bovillus'),
    (r'\bbouillo\b', 'bovillus'),
    (r'\bbouinator\b', 'bovinator'),
    (r'\bbouinatorem\b', 'bovinator'),
    (r'\bbouinatorque\b', 'bovinator'),
    (r'\bbouis\b', 'boa'),
    (r'\bbouis\b', 'bos'),
    (r'\bboum\b', 'bos'),
    (r'\bboumque\b', 'bos'),
    (r'\bbount\b', 'boo'),
    (r'\bbova\b', 'boa'),
    (r'\bbovae\b', 'boa'),
    (r'\bbovam\b', 'boa'),
    (r'\bbovaria\b', 'boarius'),
    (r'\bbovario\b', 'boarius'),
    (r'\bbovarium\b', 'boarius'),
    (r'\bbovas\b', 'boa'),
    (r'\bbovatim\b', 'bovatim'),
    (r'\bbove\b', 'bos'),
    (r'\bbovem\b', 'bos'),
    (r'\bbovemque\b', 'bos'),
    (r'\bboves\b', 'bos'),
    (r'\bbovesque\b', 'bos'),
    (r'\bbovi\b', 'bos'),
    (r'\bBoviano\b', 'Bovianus'),
    (r'\bBoviano\b', 'Bovianum'),
    (r'\bBovianum\b', 'Bovianus'),
    (r'\bBovianum\b', 'Bovianum'),
    (r'\bbovile\b', 'bubile'),
    (r'\bbovili\b', 'bubile'),
    (r'\bbovilia\b', 'bubile'),
    (r'\bBovillae\b', 'Bovilla'),
    (r'\bbovillae\b', 'bovillus'),
    (r'\bBovillana\b', 'bovillus'),
    (r'\bBovillano\b', 'bovillus'),
    (r'\bBovillas\b', 'Bovilla'),
    (r'\bbovillas\b', 'bovillus'),
    (r'\bBovillis\b', 'Bovilla'),
    (r'\bbovillis\b', 'bovillus'),
    (r'\bBovillis\b', 'bovillus'),
    (r'\bbovis\b', 'boa'),
    (r'\bbovis\b', 'bos'),
    (r'\bbrabeuta\b', 'brabeuta'),
    (r'\bbrabeutarum\b', 'brabeuta'),
    (r'\bbraca\b', 'braca'),
    (r'\bbracae\b', 'braca'),
    (r'\bBracaris\b', 'bracatus'),
    (r'\bBracaros\b', 'bracatus'),
    (r'\bbracarum\b', 'braca'),
    (r'\bBracarum\b', 'bracatus'),
    (r'\bbracas\b', 'braca'),
    (r'\bbracata\b', 'bracatus'),
    (r'\bbracatae\b', 'bracatus'),
    (r'\bbracataque\b', 'bracatus'),
    (r'\bbracati\b', 'bracatus'),
    (r'\bbracatis\b', 'bracatus'),
    (r'\bbracatorum\b', 'bracatus'),
    (r'\bbracatosque\b', 'bracatus'),
    (r'\bbracchi\b', 'bracchium'),
    (r'\bbracchia\b', 'bracchium'),
    (r'\bbracchialem\b', 'bracchialis'),
    (r'\bbracchiali\b', 'bracchialis'),
    (r'\bbracchiali\b', 'bracchialis'),
    (r'\bbracchialibus\b', 'bracchialis'),
    (r'\bbracchialibus\b', 'bracchialis'),
    (r'\bbracchiaque\b', 'bracchium'),
    (r'\bbracchiata\b', 'bracchiatus'),
    (r'\bbracchii\b', 'bracchium'),
    (r'\bbracchiis\b', 'bracchium'),
    (r'\bbracchiisque\b', 'bracchium'),
    (r'\bbracchio\b', 'bracchium'),
    (r'\bbracchiolum\b', 'bracchiolum'),
    (r'\bbracchioque\b', 'bracchium'),
    (r'\bbracchiorum\b', 'bracchium'),
    (r'\bbracchique\b', 'bracchium'),
    (r'\bbracchium\b', 'bracchium'),
    (r'\bbraces\b', 'brace'),
    (r'\bbrachi\b', 'bracchium'),
    (r'\bbrachia\b', 'bracchium'),
    (r'\bbrachiale\b', 'bracchialis'),
    (r'\bbrachialem\b', 'bracchialis'),
    (r'\bbrachiaque\b', 'bracchium'),
    (r'\bbrachiataeque\b', 'bracchiatus'),
    (r'\bbrachiatas\b', 'bracchiatus'),
    (r'\bbrachiatis\b', 'bracchiatus'),
    (r'\bbrachii\b', 'bracchium'),
    (r'\bbrachiis\b', 'bracchium'),
    (r'\bbrachiisque\b', 'bracchium'),
    (r'\bbrachio\b', 'bracchium'),
    (r'\bbrachiola\b', 'bracchiolum'),
    (r'\bbrachiorum\b', 'bracchium'),
    (r'\bbrachiorumque\b', 'bracchium'),
    (r'\bbrachium\b', 'bracchium'),
    (r'\bbrachiumque\b', 'bracchium'),
    (r'\bbrachycatalecto\b', 'brachycatalectum'),
    (r'\bbrachycatalectum\b', 'brachycatalectum'),
    (r'\bbrachysyllabon\b', 'brachysyllabus'),
    (r'\bbrachysyllabos\b', 'brachysyllabus'),
    (r'\bbrachysyllabum\b', 'brachysyllabus'),
    (r'\bbracis\b', 'braca'),
    (r'\bbracteis\b', 'bractea'),
    (r'\bBragae\b', 'Bragae'),
    (r'\bbranchi\b', 'branchos'),
    (r'\bBranchi\b', 'Branchus'),
    (r'\bbranchiae\b', 'branchia'),
    (r'\bbranchiam\b', 'branchia'),
    (r'\bbranchias\b', 'branchia'),
    (r'\bBranchidae\b', 'branchos'),
    (r'\bBranchidae\b', 'Branchidae'),
    (r'\bBranchidarum\b', 'Branchidae'),
    (r'\bBranchidis\b', 'Branchidae'),
    (r'\bbranchiis\b', 'branchia'),
    (r'\bbranchis\b', 'branchos'),
    (r'\bbranchum\b', 'branchos'),
    (r'\bBranchum\b', 'Branchus'),
    (r'\bBranchus\b', 'Branchus'),
    (r'\bbrassica\b', 'brassica'),
    (r'\bbrassicae\b', 'brassica'),
    (r'\bbrassicam\b', 'brassica'),
    (r'\bbrassicarum\b', 'brassica'),
    (r'\bbrassicas\b', 'brassica'),
    (r'\bbrassicis\b', 'brassica'),
    (r'\bbrastae\b', 'brasmatiae'),
    (r'\bbrattea\b', 'bractea'),
    (r'\bbratteae\b', 'bractea'),
    (r'\bbratteaque\b', 'bractea'),
    (r'\bbrattearum\b', 'bractea'),
    (r'\bbratteas\b', 'bractea'),
    (r'\bbratteasque\b', 'bractea'),
    (r'\bbratteis\b', 'bractea'),
    (r'\bBrattia\b', 'Brattia'),
    (r'\bbratum\b', 'bratus'),
    (r'\bbratus\b', 'bratus'),
    (r'\bBratuspantium\b', 'Bratuspantium'),
    (r'\bBrauron\b', 'Brauron'),
    (r'\bBraurone\b', 'Brauron'),
    (r'\bBrauronia\b', 'Brauronia'),
    (r'\bBrenni\b', 'Brennus'),
    (r'\bBrenno\b', 'Brennus'),
    (r'\bBrennum\b', 'Brennus'),
    (r'\bBrennus\b', 'Brennus'),
    (r'\bBreucos\b', 'Breuci'),
    (r'\bBreucosque\b', 'Breuci'),
    (r'\bBreucum\b', 'Breuci'),
    (r'\bbreue\b', 'brevis'),
    (r'\bbreue\b', 'breviarius'),
    (r'\bbreuem\b', 'brevis'),
    (r'\bbreuemque\b', 'brevis'),
    (r'\bbreues\b', 'brevis'),
    (r'\bbreuesque\b', 'brevis'),
    (r'\bbreui\b', 'breviarius'),
    (r'\bbreui\b', 'brevis'),
    (r'\bbreui\b', 'breviarius'),
    (r'\bbreuia\b', 'breviarius'),
    (r'\bbreuia\b', 'brevio'),
    (r'\bbreuiare\b', 'brevio'),
    (r'\bbreuiariis\b', 'breviarius'),
    (r'\bbreuiariis\b', 'breviarius'),
    (r'\bbreuiarium\b', 'breviarius'),
    (r'\bbreuiarium\b', 'breviarius'),
    (r'\bbreuiasse\b', 'brevio'),
    (r'\bbreuiatum\b', 'brevio'),
    (r'\bbreuiatur\b', 'brevio'),
    (r'\bbreuiauitque\b', 'brevio'),
    (r'\bbreuibus\b', 'brevis'),
    (r'\bbreuibus\b', 'breviarius'),
    (r'\bbreuibusque\b', 'brevis'),
    (r'\bbreuibusque\b', 'breviarius'),
    (r'\bbreuiculo\b', 'breviculus'),
    (r'\bbreuiculus\b', 'breviculus'),
    (r'\bbreuiloquentiam\b', 'breviloquentia'),
    (r'\bbreuior\b', 'brevis'),
    (r'\bbreuior\b', 'brevio'),
    (r'\bbreuiora\b', 'brevis'),
    (r'\bbreuioraque\b', 'brevis'),
    (r'\bbreuiore\b', 'brevis'),
    (r'\bbreuiorem\b', 'brevis'),
    (r'\bbreuiores\b', 'brevis'),
    (r'\bbreuioribus\b', 'brevis'),
    (r'\bbreuioris\b', 'brevis'),
    (r'\bbreuiorque\b', 'brevis'),
    (r'\bbreuiorque\b', 'brevio'),
    (r'\bbreuique\b', 'breviarius'),
    (r'\bbreuique\b', 'brevis'),
    (r'\bbreuique\b', 'breviarius'),
    (r'\bbreuis\b', 'brevis'),
    (r'\bbreuis\b', 'breviarius'),
    (r'\bbreuisque\b', 'brevis'),
    (r'\bbreuisque\b', 'breviarius'),
    (r'\bbreuissima\b', 'brevis'),
    (r'\bbreuissimae\b', 'brevis'),
    (r'\bbreuissimam\b', 'brevis'),
    (r'\bbreuissimas\b', 'brevis'),
    (r'\bbreuissime\b', 'brevis'),
    (r'\bbreuissimi\b', 'brevis'),
    (r'\bbreuissimis\b', 'brevis'),
    (r'\bbreuissimo\b', 'brevis'),
    (r'\bbreuissimos\b', 'brevis'),
    (r'\bbreuissimum\b', 'brevis'),
    (r'\bbreuissimus\b', 'brevis'),
    (r'\bbreuitas\b', 'brevitas'),
    (r'\bbreuitasque\b', 'brevitas'),
    (r'\bbreuitate\b', 'brevitas'),
    (r'\bbreuitatem\b', 'brevitas'),
    (r'\bbreuitati\b', 'brevitas'),
    (r'\bbreuitatis\b', 'brevitas'),
    (r'\bbreuiter\b', 'brevis'),
    (r'\bbreuiter\b', 'breviter'),
    (r'\bbreuiterque\b', 'brevis'),
    (r'\bbreuiterque\b', 'breviter'),
    (r'\bbreuium\b', 'brevis'),
    (r'\bbreuium\b', 'breviarius'),
    (r'\bbreuius\b', 'brevis'),
    (r'\bbreuiusque\b', 'brevis'),
    (r'\bBreunos\b', 'Breuni'),
    (r'\bBreunosque\b', 'Breuni'),
    (r'\bbreve\b', 'brevis'),
    (r'\bbreve\b', 'breviarius'),
    (r'\bbrevem\b', 'brevis'),
    (r'\bbrevemque\b', 'brevis'),
    (r'\bbreves\b', 'brevis'),
    (r'\bbrevesque\b', 'brevis'),
    (r'\bbrevest\b', 'brevis'),
    (r'\bbrevest\b', 'breviarius'),
    (r'\bbrevi\b', 'breviarius'),
    (r'\bbrevi\b', 'brevis'),
    (r'\bbrevi\b', 'breviarius'),
    (r'\bbrevia\b', 'breviarius'),
    (r'\bbrevia\b', 'brevio'),
    (r'\bbreviabuntur\b', 'brevio'),
    (r'\bbreviandi\b', 'brevio'),
    (r'\bbrevians\b', 'brevio'),
    (r'\bbreviantes\b', 'brevio'),
    (r'\bbreviantur\b', 'brevio'),
    (r'\bbreviare\b', 'brevio'),
    (r'\bbreviario\b', 'breviarius'),
    (r'\bbreviario\b', 'breviarius'),
    (r'\bbreviarium\b', 'breviarius'),
    (r'\bbreviarium\b', 'breviarius'),
    (r'\bbreviasset\b', 'brevio'),
    (r'\bbreviata\b', 'brevio'),
    (r'\bbreviati\b', 'brevio'),
    (r'\bbreviatio\b', 'breviatio'),
    (r'\bbreviatum\b', 'brevio'),
    (r'\bbreviatur\b', 'brevio'),
    (r'\bbreviavit\b', 'brevio'),
    (r'\bbrevibus\b', 'brevis'),
    (r'\bbrevibus\b', 'breviarius'),
    (r'\bbrevibusque\b', 'brevis'),
    (r'\bbrevibusque\b', 'breviarius'),
    (r'\bbrevicula\b', 'breviculus'),
    (r'\bbreviculis\b', 'breviculus'),
    (r'\bbreviculum\b', 'breviculus'),
    (r'\bbreviloquentem\b', 'breviloquens'),
    (r'\bbreviloquentiam\b', 'breviloquentia'),
    (r'\bbreviloquium\b', 'breviloquium'),
    (r'\bbrevin\b', 'breviarius'),
    (r'\bbrevin\b', 'brevis'),
    (r'\bbrevin\b', 'breviarius'),
    (r'\bbrevior\b', 'brevis'),
    (r'\bbrevior\b', 'brevio'),
    (r'\bbreviora\b', 'brevis'),
    (r'\bbreviore\b', 'brevis'),
    (r'\bbreviorem\b', 'brevis'),
    (r'\bbreviores\b', 'brevis'),
    (r'\bbrevioresque\b', 'brevis'),
    (r'\bbreviori\b', 'brevis'),
    (r'\bbrevioribus\b', 'brevis'),
    (r'\bbreviorque\b', 'brevis'),
    (r'\bbreviorque\b', 'brevio'),
    (r'\bbrevique\b', 'breviarius'),
    (r'\bbrevique\b', 'brevis'),
    (r'\bbrevique\b', 'breviarius'),
    (r'\bbrevis\b', 'brevis'),
    (r'\bbrevis\b', 'breviarius'),
    (r'\bbrevisque\b', 'brevis'),
    (r'\bbrevisque\b', 'breviarius'),
    (r'\bbrevissima\b', 'brevis'),
    (r'\bbrevissimam\b', 'brevis'),
    (r'\bbrevissimas\b', 'brevis'),
    (r'\bbrevissime\b', 'brevis'),
    (r'\bbrevissimi\b', 'brevis'),
    (r'\bbrevissimis\b', 'brevis'),
    (r'\bbrevissimisque\b', 'brevis'),
    (r'\bbrevissimo\b', 'brevis'),
    (r'\bbrevissimoque\b', 'brevis'),
    (r'\bbrevissimum\b', 'brevis'),
    (r'\bbrevissimus\b', 'brevis'),
    (r'\bbrevissume\b', 'brevis'),
    (r'\bbrevisve\b', 'brevis'),
    (r'\bbrevisve\b', 'breviarius'),
    (r'\bbrevitas\b', 'brevitas'),
    (r'\bbrevitate\b', 'brevitas'),
    (r'\bbrevitatem\b', 'brevitas'),
    (r'\bbrevitates\b', 'brevitas'),
    (r'\bbrevitati\b', 'brevitas'),
    (r'\bbrevitatique\b', 'brevitas'),
    (r'\bbrevitatis\b', 'brevitas'),
    (r'\bbrevitatum\b', 'brevitas'),
    (r'\bbreviter\b', 'brevis'),
    (r'\bbreviter\b', 'breviter'),
    (r'\bbreviterque\b', 'brevis'),
    (r'\bbreviterque\b', 'breviter'),
    (r'\bbrevium\b', 'brevis'),
    (r'\bbrevium\b', 'breviarius'),
    (r'\bbrevius\b', 'brevis'),
    (r'\bbreviusque\b', 'brevis'),
    (r'\bBriareum\b', 'Briareus'),
    (r'\bBriareus\b', 'Briareus'),
    (r'\bBriareusque\b', 'Briareus'),
    (r'\bbrigantes\b', 'brigantes1'),
    (r'\bBrigantes\b', 'Brigantes2'),
    (r'\bbrigantibus\b', 'brigantes1'),
    (r'\bBrigantibus\b', 'Brigantes2'),
    (r'\bBriganticus\b', 'Briganticus'),
    (r'\bBrigantinus\b', 'Brigantinus'),
    (r'\bbrigantum\b', 'brigantes1'),
    (r'\bBrigantum\b', 'Brigantes2'),
    (r'\bBrimo\b', 'Brimo'),
    (r'\bbrisae\b', 'brisa'),
    (r'\bBrisaei\b', 'Brisaeus'),
    (r'\bbrisam\b', 'brisa'),
    (r'\bBritanna\b', 'Britomartis'),
    (r'\bBritanni\b', 'Britanni'),
    (r'\bBritanni\b', 'Britomartis'),
    (r'\bBritannia\b', 'Britomartis'),
    (r'\bBritanniae\b', 'Britomartis'),
    (r'\bBritanniam\b', 'Britomartis'),
    (r'\bBritanniamque\b', 'Britomartis'),
    (r'\bBritanniaque\b', 'Britomartis'),
    (r'\bBritanniasque\b', 'Britomartis'),
    (r'\bBritannica\b', 'Britomartis'),
    (r'\bBritannicae\b', 'Britomartis'),
    (r'\bBritannicam\b', 'Britomartis'),
    (r'\bBritannicarum\b', 'Britomartis'),
    (r'\bBritannicas\b', 'Britomartis'),
    (r'\bBritannice\b', 'Britomartis'),
    (r'\bBritannici\b', 'Britomartis'),
    (r'\bBritannicis\b', 'Britomartis'),
    (r'\bBritannico\b', 'Britomartis'),
    (r'\bBritannicum\b', 'Britomartis'),
    (r'\bBritannicumque\b', 'Britomartis'),
    (r'\bBritannicus\b', 'Britomartis'),
    (r'\bBritannique\b', 'Britanni'),
    (r'\bBritannique\b', 'Britomartis'),
    (r'\bBritannis\b', 'Britomartis'),
    (r'\bBritannis\b', 'Britanni'),
    (r'\bBritannis\b', 'Britomartis'),
    (r'\bBritanno\b', 'Britomartis'),
    (r'\bBritannorum\b', 'Britanni'),
    (r'\bBritannorum\b', 'Britomartis'),
    (r'\bBritannos\b', 'Britanni'),
    (r'\bBritannus\b', 'Britomartis'),
    (r'\bBritomarti\b', 'Britomartis'),
    (r'\bBrittania\b', 'Britomartis'),
    (r'\bBrittaniam\b', 'Britomartis'),
    (r'\bBrittanias\b', 'Britomartis'),
    (r'\bBrittiorum\b', 'Bruttii'),
    (r'\bBrittios\b', 'Bruttii'),
    (r'\bBrixelli\b', 'Brixellum'),
    (r'\bBrixello\b', 'Brixellum'),
    (r'\bBrixellum\b', 'Brixellum'),
    (r'\bBrixia\b', 'Brixia'),
    (r'\bBrixiae\b', 'Brixia'),
    (r'\bBrixiam\b', 'Brixia'),
    (r'\bBrixiamque\b', 'Brixia'),
    (r'\bBrixianam\b', 'Brixianus'),
    (r'\bBrixianorum\b', 'Brixianus'),
    (r'\bBrixianorum\b', 'Brixianus'),
    (r'\bBrixillum\b', 'Brixellum'),
    (r'\bBrocchi\b', 'brochon'),
    (r'\bbrocchitate\b', 'brocchitas'),
    (r'\bBroccho\b', 'brochon'),
    (r'\bBrocchorum\b', 'brochon'),
    (r'\bBrocchum\b', 'brochon'),
    (r'\bBrocchus\b', 'brochon'),
    (r'\bBrochi\b', 'Brochus2'),
    (r'\bbrochi\b', 'brochon'),
    (r'\bbrochon\b', 'brochon'),
    (r'\bbrochum\b', 'brochon'),
    (r'\bBrogitari\b', 'Brogitarus'),
    (r'\bBrogitaro\b', 'Brogitarus'),
    (r'\bBrogitarorumque\b', 'Brogitarus'),
    (r'\bBrogitarum\b', 'Brogitarus'),
    (r'\bBrogitarus\b', 'Brogitarus'),
    (r'\bBrome\b', 'Brome'),
    (r'\bbrome\b', 'bromos'),
    (r'\bBrome\b', 'Bromus'),
    (r'\bBromi\b', 'Bromus'),
    (r'\bbromi\b', 'bromos'),
    (r'\bBromi\b', 'Bromius'),
    (r'\bBromia\b', 'Bromius'),
    (r'\bBromie\b', 'Bromius'),
    (r'\bBromio\b', 'Bromius'),
    (r'\bBromioque\b', 'Bromius'),
    (r'\bBromium\b', 'Bromius'),
    (r'\bBromiumque\b', 'Bromius'),
    (r'\bBromius\b', 'Bromius'),
    (r'\bbromo\b', 'bromos'),
    (r'\bBromos\b', 'Bromus'),
    (r'\bbromos\b', 'bromos'),
    (r'\bbromosis\b', 'bromosus'),
    (r'\bbromosum\b', 'bromosus'),
    (r'\bbromumque\b', 'bromos'),
    (r'\bBromumque\b', 'Bromus'),
    (r'\bBronte\b', 'Bronte'),
    (r'\bBronte\b', 'Brontes'),
    (r'\bbrontea\b', 'brontea'),
    (r'\bBronten\b', 'Bronte'),
    (r'\bBronten\b', 'Brontes'),
    (r'\bBrontes\b', 'Bronte'),
    (r'\bBrontes\b', 'Brontes'),
    (r'\bBrontesque\b', 'Bronte'),
    (r'\bBrontesque\b', 'Brontes'),
    (r'\bBrotean\b', 'Broteas'),
    (r'\bBroteasque\b', 'Broteas'),
    (r'\bBruanium\b', 'Bruanium'),
    (r'\bbruchi\b', 'bruchus'),
    (r'\bbrucho\b', 'bruchus'),
    (r'\bbruchum\b', 'bruchus'),
    (r'\bbruchus\b', 'bruchus'),
    (r'\bBructerae\b', 'Bructerus'),
    (r'\bBructeri\b', 'Bructeri'),
    (r'\bBructeri\b', 'Bructerus'),
    (r'\bBructeris\b', 'Bructeri'),
    (r'\bBructeris\b', 'Bructerus'),
    (r'\bBructero\b', 'Bructerus'),
    (r'\bBructerorum\b', 'Bructeri'),
    (r'\bBructerorum\b', 'Bructerus'),
    (r'\bBructeros\b', 'Bructeri'),
    (r'\bBructerum\b', 'Bructeri'),
    (r'\bBructerum\b', 'Bructerus'),
    (r'\bbruma\b', 'bruma'),
    (r'\bbrumae\b', 'bruma'),
    (r'\bbrumaeque\b', 'bruma'),
    (r'\bbrumale\b', 'brumalis'),
    (r'\bbrumalem\b', 'brumalis'),
    (r'\bbrumales\b', 'brumalis'),
    (r'\bbrumalesque\b', 'brumalis'),
    (r'\bbrumali\b', 'brumalis'),
    (r'\bbrumalia\b', 'brumalis'),
    (r'\bbrumalibus\b', 'brumalis'),
    (r'\bbrumalis\b', 'brumalis'),
    (r'\bbrumalisque\b', 'brumalis'),
    (r'\bbrumam\b', 'bruma'),
    (r'\bbrumamque\b', 'bruma'),
    (r'\bbrumamve\b', 'bruma'),
    (r'\bbrumaque\b', 'bruma'),
    (r'\bbrumas\b', 'bruma'),
    (r'\bbrumisque\b', 'bruma'),
    (r'\bBrundisi\b', 'Brundisium'),
    (r'\bBrundisii\b', 'Brundisium'),
    (r'\bBrundisini\b', 'Brundisium'),
    (r'\bBrundisinique\b', 'Brundisium'),
    (r'\bBrundisinis\b', 'Brundisium'),
    (r'\bBrundisinorum\b', 'Brundisium'),
    (r'\bBrundisinum\b', 'Brundisium'),
    (r'\bBrundisio\b', 'Brundisium'),
    (r'\bBrundisione\b', 'Brundisium'),
    (r'\bBrundisique\b', 'Brundisium'),
    (r'\bBrundisium\b', 'Brundisium'),
    (r'\bBrundisiumque\b', 'Brundisium'),
    (r'\bBrundusi\b', 'Brundisium'),
    (r'\bBrundusii\b', 'Brundisium'),
    (r'\bBrundusium\b', 'Brundisium'),
    (r'\bbrusco\b', 'bruscum'),
    (r'\bbruscum\b', 'bruscum'),
    (r'\bbruta\b', 'brutus1'),
    (r'\bbrutam\b', 'brutus1'),
    (r'\bbrute\b', 'brutus1'),
    (r'\bBrute\b', 'Brutus2'),
    (r'\bBruti\b', 'Brutus2'),
    (r'\bbruti\b', 'brutus1'),
    (r'\bBrutianae\b', 'Brutianus'),
    (r'\bBrutianis\b', 'Brutianus'),
    (r'\bBrutianos\b', 'Brutianus'),
    (r'\bBrutina\b', 'Brutinus'),
    (r'\bBrutine\b', 'Brutinus'),
    (r'\bbrutine\b', 'brutus1'),
    (r'\bBrutique\b', 'Brutus2'),
    (r'\bbrutique\b', 'brutus1'),
    (r'\bBrutis\b', 'Brutus2'),
    (r'\bbrutis\b', 'brutus1'),
    (r'\bBruto\b', 'Brutus2'),
    (r'\bbruto\b', 'brutus1'),
    (r'\bBrutone\b', 'Brutus2'),
    (r'\bbrutone\b', 'brutus1'),
    (r'\bBrutoque\b', 'Brutus2'),
    (r'\bbrutoque\b', 'brutus1'),
    (r'\bBrutorum\b', 'Brutus2'),
    (r'\bbrutorum\b', 'brutus1'),
    (r'\bBrutorumque\b', 'Brutus2'),
    (r'\bbrutorumque\b', 'brutus1'),
    (r'\bbrutos\b', 'brutus1'),
    (r'\bBrutos\b', 'Brutus2'),
    (r'\bBrutti\b', 'brutus1'),
    (r'\bBruttia\b', 'brutus1'),
    (r'\bBruttiae\b', 'brutus1'),
    (r'\bBruttiani\b', 'Bruttii'),
    (r'\bBruttiani\b', 'Bruttii'),
    (r'\bBruttianis\b', 'Bruttii'),
    (r'\bBruttianis\b', 'Bruttii'),
    (r'\bBruttiano\b', 'Bruttii'),
    (r'\bBruttianus\b', 'Bruttii'),
    (r'\bBruttias\b', 'brutus1'),
    (r'\bBruttii\b', 'brutus1'),
    (r'\bBruttii\b', 'Bruttii'),
    (r'\bBruttiis\b', 'Bruttii'),
    (r'\bBruttiis\b', 'brutus1'),
    (r'\bBruttiisque\b', 'Bruttii'),
    (r'\bBruttiisque\b', 'brutus1'),
    (r'\bBruttio\b', 'brutus1'),
    (r'\bBruttiorum\b', 'Bruttii'),
    (r'\bBruttiorum\b', 'brutus1'),
    (r'\bBruttios\b', 'Bruttii'),
    (r'\bBruttiosque\b', 'Bruttii'),
    (r'\bBruttium\b', 'brutus1'),
    (r'\bBruttium\b', 'Bruttii'),
    (r'\bBruttiumque\b', 'brutus1'),
    (r'\bBruttiumque\b', 'Bruttii'),
    (r'\bBruttius\b', 'brutus1'),
    (r'\bBruttiusque\b', 'brutus1'),
    (r'\bBrutum\b', 'Brutus2'),
    (r'\bbrutum\b', 'brutus1'),
    (r'\bBrutumne\b', 'Brutus2'),
    (r'\bbrutumne\b', 'brutus1'),
    (r'\bBrutumque\b', 'Brutus2'),
    (r'\bbrutumque\b', 'brutus1'),
    (r'\bbrutus\b', 'brutus1'),
    (r'\bBrutus\b', 'Brutus2'),
    (r'\bbrutusque\b', 'brutus1'),
    (r'\bBrutusque\b', 'Brutus2'),
    (r'\bbrya\b', 'brya'),
    (r'\bbrya\b', 'bryon'),
    (r'\bbryan\b', 'brya'),
    (r'\bbryan\b', 'bryon'),
    (r'\bBryaxim\b', 'Bryaxis'),
    (r'\bBryaxin\b', 'Bryaxis'),
    (r'\bBryaxis\b', 'Bryaxis'),
    (r'\bBryazon\b', 'Bryazon'),
    (r'\bBryazum\b', 'Bryazus'),
    (r'\bbryo\b', 'bryon'),
    (r'\bbryon\b', 'bryon'),
    (r'\bbryonia\b', 'bryonia'),
    (r'\bbryoniae\b', 'bryonia'),
    (r'\bbryoniam\b', 'bryonia'),
    (r'\bbryonias\b', 'bryonia'),
    (r'\bbuas\b', 'bua'),
    (r'\bbubalis\b', 'bubalus'),
    (r'\bbubalorum\b', 'bubalus'),
    (r'\bbubalum\b', 'bubalus'),
    (r'\bbubalus\b', 'bubalus'),
    (r'\bBubasides\b', 'Bubassus'),
    (r'\bBubassus\b', 'Bubassus'),
    (r'\bBubasti\b', 'Bubastis'),
    (r'\bBubastis\b', 'Bubastis'),
    (r'\bBubeium\b', 'Bubeium'),
    (r'\bBubetani\b', 'Bubetani'),
    (r'\bBubetios\b', 'bubile'),
    (r'\bbubile\b', 'bubile'),
    (r'\bbubilia\b', 'bubile'),
    (r'\bbubilium\b', 'bubile'),
    (r'\bbubo\b', 'bubo1'),
    (r'\bbubo\b', 'bubo2'),
    (r'\bBubon\b', 'Bubon'),
    (r'\bbubon\b', 'bubo1'),
    (r'\bbubon\b', 'bubo2'),
    (r'\bbubone\b', 'bubo1'),
    (r'\bBubonem\b', 'Bubon'),
    (r'\bbubonem\b', 'bubo1'),
    (r'\bbubones\b', 'bubo1'),
    (r'\bbuboni\b', 'bubo1'),
    (r'\bbuboni\b', 'bubonium'),
    (r'\bbubonibus\b', 'bubo1'),
    (r'\bbubonion\b', 'bubonium'),
    (r'\bbubonis\b', 'bubo1'),
    (r'\bbubula\b', 'bubula'),
    (r'\bbubula\b', 'bubulus'),
    (r'\bbubula\b', 'bubulo'),
    (r'\bbubulae\b', 'bubula'),
    (r'\bbubulam\b', 'bubula'),
    (r'\bbubulas\b', 'bubula'),
    (r'\bbubulas\b', 'bubulo'),
    (r'\bbubulce\b', 'bubulcus1'),
    (r'\bbubulci\b', 'bubulcus1'),
    (r'\bbubulcis\b', 'bubulcus1'),
    (r'\bbubulcitarat\b', 'bubulcito'),
    (r'\bbubulcitare\b', 'bubulcito'),
    (r'\bbubulcitarier\b', 'bubulcito'),
    (r'\bbubulco\b', 'bubulcus1'),
    (r'\bBubulco\b', 'Bubulcus2'),
    (r'\bbubulcorum\b', 'bubulcus1'),
    (r'\bbubulcos\b', 'bubulcus1'),
    (r'\bbubulcum\b', 'bubulcus1'),
    (r'\bBubulcum\b', 'Bubulcus2'),
    (r'\bbubulcus\b', 'bubulcus1'),
    (r'\bBubulcus\b', 'Bubulcus2'),
    (r'\bbubuli\b', 'bubulus'),
    (r'\bbubulis\b', 'bubula'),
    (r'\bbubulis\b', 'bubulus'),
    (r'\bbubulo\b', 'bubulus'),
    (r'\bbubulo\b', 'bubulo'),
    (r'\bbubuloque\b', 'bubulus'),
    (r'\bbubuloque\b', 'bubulo'),
    (r'\bbubulos\b', 'bubulus'),
    (r'\bbubulum\b', 'bubulus'),
    (r'\bbubulus\b', 'bubulus'),
    (r'\bbubus\b', 'bos'),
    (r'\bbubusque\b', 'bos'),
    (r'\bBuca\b', 'Buca'),
    (r'\bbucaedae\b', 'bucaeda'),
    (r'\bBucam\b', 'Buca'),
    (r'\bbucardia\b', 'bucardia'),
    (r'\bbucca\b', 'bucca'),
    (r'\bbuccae\b', 'bucca'),
    (r'\bbuccaene\b', 'bucca'),
    (r'\bbuccam\b', 'bucca'),
    (r'\bbuccarum\b', 'bucca'),
    (r'\bbuccas\b', 'bucca'),
    (r'\bbuccella\b', 'buccella'),
    (r'\bbuccellam\b', 'buccella'),
    (r'\bbuccellas\b', 'buccella'),
    (r'\bbuccellatum\b', 'buccellatum'),
    (r'\bbuccellis\b', 'buccella'),
    (r'\bbuccis\b', 'bucca'),
    (r'\bbucco\b', 'bucco'),
    (r'\bbuccones\b', 'bucco'),
    (r'\bbucconis\b', 'bucco'),
    (r'\bbuccula\b', 'buccula'),
    (r'\bbucculae\b', 'buccula'),
    (r'\bbucculas\b', 'buccula'),
    (r'\bbucculasque\b', 'buccula'),
    (r'\bbucculentum\b', 'bucculentus'),
    (r'\bbucculis\b', 'buccula'),
    (r'\bBucephala\b', 'Bucephala'),
    (r'\bBucephalan\b', 'Bucephala'),
    (r'\bBucephalon\b', 'Bucephalus'),
    (r'\bBucephalos\b', 'Bucephalus'),
    (r'\bBucephalum\b', 'Bucephalus'),
    (r'\bBucephalum\b', 'Bucephala'),
    (r'\bBucephalus\b', 'Bucephalus'),
    (r'\bbucera\b', 'bucerus'),
    (r'\bbuceras\b', 'bucerus'),
    (r'\bbuceriaeque\b', 'bucerus'),
    (r'\bbuceta\b', 'bucetum'),
    (r'\bbucetaque\b', 'bucetum'),
    (r'\bbucina\b', 'bucina'),
    (r'\bbucina\b', 'bucinum'),
    (r'\bbucina\b', 'bucino'),
    (r'\bbucinae\b', 'bucina'),
    (r'\bbucinam\b', 'bucina'),
    (r'\bbucinarum\b', 'bucina'),
    (r'\bbucinas\b', 'bucina'),
    (r'\bbucinas\b', 'bucino'),
    (r'\bbucinat\b', 'bucino'),
    (r'\bbucinate\b', 'bucino'),
    (r'\bbucinato\b', 'bucino'),
    (r'\bbucinator\b', 'bucinator'),
    (r'\bbucinatore\b', 'bucinator'),
    (r'\bbucinatorem\b', 'bucinator'),
    (r'\bbucinatum\b', 'bucino'),
    (r'\bbucinavit\b', 'bucino'),
    (r'\bbucini\b', 'bucinus'),
    (r'\bbucini\b', 'bucinum'),
    (r'\bbucinis\b', 'bucina'),
    (r'\bbucinis\b', 'bucinus'),
    (r'\bbucinis\b', 'bucinum'),
    (r'\bBucinna\b', 'Bucinna'),
    (r'\bbucino\b', 'bucinus'),
    (r'\bbucino\b', 'bucinum'),
    (r'\bbucino\b', 'bucino'),
    (r'\bbucinum\b', 'bucinus'),
    (r'\bbucinum\b', 'bucinum'),
    (r'\bbucinus\b', 'bucinus'),
    (r'\bBucolica\b', 'bucolicus'),
    (r'\bbucolica\b', 'bucolicus'),
    (r'\bBucolici\b', 'bucolicus'),
    (r'\bbucolici\b', 'bucolicus'),
    (r'\bBucolicis\b', 'bucolicus'),
    (r'\bbucolicis\b', 'bucolicus'),
    (r'\bBucolicis\b', 'bucolicus'),
    (r'\bbucolico\b', 'bucolicus'),
    (r'\bbucolicon\b', 'bucolicus'),
    (r'\bbucolicorum\b', 'bucolicus'),
    (r'\bBucolicum\b', 'bucolicus'),
    (r'\bBucolicum\b', 'bucolicus'),
    (r'\bbucolicum\b', 'bucolicus'),
    (r'\bBucolium\b', 'Bucolium'),
    (r'\bbucula\b', 'buculus'),
    (r'\bbuculam\b', 'buculus'),
    (r'\bbucularum\b', 'buculus'),
    (r'\bbuculos\b', 'buculus'),
    (r'\bBudini\b', 'Budini'),
    (r'\bbufo\b', 'bufo'),
    (r'\bbugoniam\b', 'bugonia'),
    (r'\bbula\b', 'bule'),
    (r'\bbulae\b', 'bule'),
    (r'\bbulapatho\b', 'bulapathum'),
    (r'\bbulapathum\b', 'bulapathum'),
    (r'\bBularchi\b', 'Bularchus'),
    (r'\bbulbacea\b', 'bulbaceus'),
    (r'\bbulbatione\b', 'bulbatio'),
    (r'\bbulbe\b', 'bulbus1'),
    (r'\bBulbe\b', 'Bulbus2'),
    (r'\bbulbi\b', 'bulbus1'),
    (r'\bBulbi\b', 'Bulbus2'),
    (r'\bbulbine\b', 'bulbine'),
    (r'\bbulbique\b', 'bulbus1'),
    (r'\bBulbique\b', 'Bulbus2'),
    (r'\bbulbis\b', 'bulbus1'),
    (r'\bbulbiue\b', 'bulbus1'),
    (r'\bbulbo\b', 'bulbus1'),
    (r'\bBulbo\b', 'Bulbus2'),
    (r'\bbulborum\b', 'bulbus1'),
    (r'\bBulborum\b', 'Bulbus2'),
    (r'\bbulbos\b', 'bulbus1'),
    (r'\bBulbos\b', 'Bulbus2'),
    (r'\bbulbosa\b', 'bulbosus'),
    (r'\bbulbum\b', 'bulbus1'),
    (r'\bBulbum\b', 'Bulbus2'),
    (r'\bbulbus\b', 'bulbus1'),
    (r'\bBulbus\b', 'Bulbus2'),
    (r'\bbule\b', 'bule'),
    (r'\bbulen\b', 'bule'),
    (r'\bbuleuterium\b', 'buleuterium'),
    (r'\bbulga\b', 'bulga'),
    (r'\bbulgam\b', 'bulga'),
    (r'\bbulimon\b', 'bulimus'),
    (r'\bbulis\b', 'bule'),
    (r'\bbulla\b', 'bulla'),
    (r'\bbulla\b', 'bullo'),
    (r'\bbullabit\b', 'bullo'),
    (r'\bbullae\b', 'bulla'),
    (r'\bbullam\b', 'bulla'),
    (r'\bbullante\b', 'bullo'),
    (r'\bbullantes\b', 'bullo'),
    (r'\bbullantis\b', 'bullo'),
    (r'\bbullantium\b', 'bullo'),
    (r'\bbullaque\b', 'bulla'),
    (r'\bbullaque\b', 'bullo'),
    (r'\bbullas\b', 'bulla'),
    (r'\bbullas\b', 'bullo'),
    (r'\bbullasque\b', 'bulla'),
    (r'\bbullasque\b', 'bullo'),
    (r'\bbullat\b', 'bullo'),
    (r'\bbullata\b', 'bullatus'),
    (r'\bbullata\b', 'bullo'),
    (r'\bbullati\b', 'bullatus'),
    (r'\bbullati\b', 'bullo'),
    (r'\bbullatos\b', 'bullatus'),
    (r'\bbullatos\b', 'bullo'),
    (r'\bbullatum\b', 'bullatus'),
    (r'\bbullatum\b', 'bullo'),
    (r'\bbullatus\b', 'bullatus'),
    (r'\bbullatus\b', 'bullo'),
    (r'\bbullescit\b', 'bullesco'),
    (r'\bbulliant\b', 'bullio'),
    (r'\bbulliat\b', 'bullio'),
    (r'\bBullidenses\b', 'Bullidenses'),
    (r'\bbulliebant\b', 'bullio'),
    (r'\bbulliens\b', 'bullio'),
    (r'\bbulliente\b', 'bullio'),
    (r'\bbullientem\b', 'bullio'),
    (r'\bbullientes\b', 'bullio'),
    (r'\bbullienti\b', 'bullio'),
    (r'\bbulliet\b', 'bullio'),
    (r'\bbullire\b', 'bullio'),
    (r'\bbulliret\b', 'bullio'),
    (r'\bbullis\b', 'bulla'),
    (r'\bbullis\b', 'bullio'),
    (r'\bbullisque\b', 'bulla'),
    (r'\bbullisque\b', 'bullio'),
    (r'\bbullit\b', 'bullio'),
    (r'\bbullitus\b', 'bullitus'),
    (r'\bbullitus\b', 'bullio'),
    (r'\bbulliunt\b', 'bullio'),
    (r'\bbulliverit\b', 'bullio'),
    (r'\bbullivit\b', 'bullio'),
    (r'\bbullulae\b', 'bullula'),
    (r'\bbumammam\b', 'bumammus'),
    (r'\bbumeliam\b', 'bumelia'),
    (r'\bbuniade\b', 'bunias'),
    (r'\bbunias\b', 'bunias'),
    (r'\bbunio\b', 'bupaeda'),
    (r'\bbunion\b', 'bupaeda'),
    (r'\bbupaeda\b', 'bupaeda'),
    (r'\bBupalo\b', 'Bupalus'),
    (r'\bBupalum\b', 'Bupalus'),
    (r'\bBupalus\b', 'Bupalus'),
    (r'\bbuphthalmon\b', 'buphthalmos'),
    (r'\bbupleuro\b', 'bupleuron'),
    (r'\bbupleuron\b', 'bupleuron'),
    (r'\bbupresti\b', 'buprestis'),
    (r'\bbuprestim\b', 'buprestis'),
    (r'\bbuprestis\b', 'buprestis'),
    (r'\bbura\b', 'bura'),
    (r'\bBura\b', 'Bura2'),
    (r'\bburam\b', 'bura'),
    (r'\bBuram\b', 'Bura2'),
    (r'\bBuri\b', 'Buris2'),
    (r'\bburi\b', 'buris1'),
    (r'\bBuri\b', 'Buri'),
    (r'\bburi\b', 'burius'),
    (r'\bburim\b', 'buris1'),
    (r'\bburin\b', 'bura'),
    (r'\bBurin\b', 'Bura2'),
    (r'\bBurin\b', 'Buris2'),
    (r'\bBurin\b', 'Buri'),
    (r'\bburin\b', 'buris1'),
    (r'\bburin\b', 'burius'),
    (r'\bburinque\b', 'bura'),
    (r'\bBurinque\b', 'Bura2'),
    (r'\bBurinque\b', 'Buris2'),
    (r'\bBurinque\b', 'Buri'),
    (r'\bburinque\b', 'buris1'),
    (r'\bburinque\b', 'burius'),
    (r'\bburis\b', 'bura'),
    (r'\bBuris\b', 'Bura2'),
    (r'\bBuris\b', 'Buris2'),
    (r'\bBuris\b', 'Buri'),
    (r'\bburis\b', 'buris1'),
    (r'\bburisque\b', 'bura'),
    (r'\bBurisque\b', 'Bura2'),
    (r'\bBurisque\b', 'Buris2'),
    (r'\bBurisque\b', 'Buri'),
    (r'\bburisque\b', 'buris1'),
    (r'\bburra\b', 'burra'),
    (r'\bBurri\b', 'Burrus'),
    (r'\bBurro\b', 'Burrus'),
    (r'\bBurrum\b', 'Burrus'),
    (r'\bBurrus\b', 'Burrus'),
    (r'\bBursaonenses\b', 'Bursaonenses'),
    (r'\bbuselino\b', 'buselinum'),
    (r'\bbuselinum\b', 'buselinum'),
    (r'\bbusequa\b', 'bubsequa'),
    (r'\bbusequae\b', 'bubsequa'),
    (r'\bbusequas\b', 'bubsequa'),
    (r'\bBussenius\b', 'Bussenius'),
    (r'\bbusta\b', 'bustum'),
    (r'\bbustaque\b', 'bustum'),
    (r'\bbusti\b', 'bustum'),
    (r'\bbustirape\b', 'bustirapus'),
    (r'\bbustis\b', 'bustum'),
    (r'\bbustisque\b', 'bustum'),
    (r'\bbusto\b', 'bustum'),
    (r'\bbustorum\b', 'bustum'),
    (r'\bbustorumque\b', 'bustum'),
    (r'\bbustuarias\b', 'bustuarius'),
    (r'\bbustuarii\b', 'bustuarius'),
    (r'\bbustuario\b', 'bustuarius'),
    (r'\bbustum\b', 'bustum'),
    (r'\bbustumque\b', 'bustum'),
    (r'\bbustumue\b', 'bustum'),
    (r'\bButa\b', 'Butes'),
    (r'\bButae\b', 'Butes'),
    (r'\bButam\b', 'Butes'),
    (r'\bButen\b', 'Butes'),
    (r'\bbuteo\b', 'buteo'),
    (r'\bbuteone\b', 'buteo'),
    (r'\bbuteonem\b', 'buteo'),
    (r'\bbuteoni\b', 'buteo'),
    (r'\bbuteonibus\b', 'buteo'),
    (r'\bbuteonis\b', 'buteo'),
    (r'\bButes\b', 'Butes'),
    (r'\bButhroti\b', 'Buthrotum'),
    (r'\bButhroti\b', 'Buthrotum'),
    (r'\bButhroti\b', 'Buthrotum'),
    (r'\bButhrotia\b', 'Buthrotum'),
    (r'\bButhrotiam\b', 'Buthrotum'),
    (r'\bButhrotii\b', 'Buthrotum'),
    (r'\bButhrotii\b', 'Buthrotum'),
    (r'\bButhrotiis\b', 'Buthrotum'),
    (r'\bButhrotiis\b', 'Buthrotum'),
    (r'\bButhrotio\b', 'Buthrotum'),
    (r'\bButhrotiorum\b', 'Buthrotum'),
    (r'\bButhrotiorum\b', 'Buthrotum'),
    (r'\bButhrotios\b', 'Buthrotum'),
    (r'\bButhrotium\b', 'Buthrotum'),
    (r'\bButhrotium\b', 'Buthrotum'),
    (r'\bButhroto\b', 'Buthrotum'),
    (r'\bButhroto\b', 'Buthrotum'),
    (r'\bButhrotos\b', 'Buthrotum'),
    (r'\bButhrotum\b', 'Buthrotum'),
    (r'\bButhrotum\b', 'Buthrotum'),
    (r'\bbuthysiae\b', 'buthysia'),
    (r'\bButicum\b', 'Buticus'),
    (r'\bButoa\b', 'Butoa'),
    (r'\bButorida\b', 'Butoridas'),
    (r'\bButoridas\b', 'Butoridas'),
    (r'\bButos\b', 'Butos'),
    (r'\bButroton\b', 'Butrotus'),
    (r'\bButuntinenses\b', 'Butuntum'),
    (r'\bButuntis\b', 'Butuntum'),
    (r'\bbutyri\b', 'butyrum'),
    (r'\bbutyro\b', 'butyrum'),
    (r'\bbutyrum\b', 'butyrum'),
    (r'\bbuxa\b', 'buxum'),
    (r'\bbuxea\b', 'buxeus'),
    (r'\bbuxeam\b', 'buxeus'),
    (r'\bbuxei\b', 'buxeus'),
    (r'\bbuxeique\b', 'buxeus'),
    (r'\bbuxeis\b', 'buxeus'),
    (r'\bBuxentia\b', 'Buxentum'),
    (r'\bBuxentum\b', 'Buxentum'),
    (r'\bBuxentumque\b', 'Buxentum'),
    (r'\bbuxeo\b', 'buxeus'),
    (r'\bbuxeos\b', 'buxeus'),
    (r'\bbuxeta\b', 'buxetum'),
    (r'\bbuxeto\b', 'buxetum'),
    (r'\bbuxeus\b', 'buxeus'),
    (r'\bbuxi\b', 'buxus'),
    (r'\bbuxi\b', 'buxum'),
    (r'\bbuxifer\b', 'buxifer'),
    (r'\bbuxis\b', 'buxus'),
    (r'\bbuxis\b', 'buxum'),
    (r'\bbuxo\b', 'buxus'),
    (r'\bbuxo\b', 'buxum'),
    (r'\bbuxoque\b', 'buxus'),
    (r'\bbuxoque\b', 'buxum'),
    (r'\bbuxos\b', 'buxus'),
    (r'\bbuxosum\b', 'buxosus'),
    (r'\bbuxum\b', 'buxus'),
    (r'\bbuxum\b', 'buxum'),
    (r'\bbuxumque\b', 'buxus'),
    (r'\bbuxumque\b', 'buxum'),
    (r'\bbuxus\b', 'buxus'),
    (r'\bbuxusque\b', 'buxus'),
    (r'\bBuzyges\b', 'Buzyges'),
    (r'\bBybli\b', 'Byblus'),
    (r'\bByblis\b', 'Byblus'),
    (r'\bByblis\b', 'Byblis'),
    (r'\bByblon\b', 'Byblus'),
    (r'\bByblos\b', 'Byblus'),
    (r'\bByblum\b', 'Byblus'),
    (r'\bByllide\b', 'Byllis'),
    (r'\bByllidem\b', 'Byllis'),
    (r'\bByrsa\b', 'Byrsa'),
    (r'\bByrsae\b', 'Byrsa'),
    (r'\bByrsam\b', 'Byrsa'),
    (r'\bbyssi\b', 'byssus'),
    (r'\bbyssi\b', 'byssus'),
    (r'\bbyssina\b', 'byssinus'),
    (r'\bbyssina\b', 'byssinus'),
    (r'\bbyssinam\b', 'byssinus'),
    (r'\bbyssinas\b', 'byssinus'),
    (r'\bbyssinis\b', 'byssinus'),
    (r'\bbyssinis\b', 'byssinus'),
    (r'\bbyssino\b', 'byssinus'),
    (r'\bbyssino\b', 'byssinus'),
    (r'\bbyssinum\b', 'byssinus'),
    (r'\bbyssinum\b', 'byssinus'),
    (r'\bbysso\b', 'byssus'),
    (r'\bbysso\b', 'byssus'),
    (r'\bbyssoque\b', 'byssus'),
    (r'\bbyssoque\b', 'byssus'),
    (r'\bbyssum\b', 'byssus'),
    (r'\bbyssum\b', 'byssus'),
    (r'\bbyssus\b', 'byssus'),
    (r'\bBytho\b', 'Bythos'),
    (r'\bByzacia\b', 'Byzantium'),
    (r'\bByzacia\b', 'Byzacium'),
    (r'\bByzacio\b', 'Byzantium'),
    (r'\bByzacio\b', 'Byzacium'),
    (r'\bByzacium\b', 'Byzantium'),
    (r'\bByzacium\b', 'Byzacium'),
    (r'\bByzanti\b', 'Byzantius'),
    (r'\bByzanti\b', 'Byzantium'),
    (r'\bByzantia\b', 'Byzantius'),
    (r'\bByzantia\b', 'Byzantium'),
    (r'\bByzantiacos\b', 'Byzantium'),
    (r'\bByzantii\b', 'Byzantius'),
    (r'\bByzantii\b', 'Byzantium'),
    (r'\bByzantii\b', 'Byzantium'),
    (r'\bByzantiis\b', 'Byzantius'),
    (r'\bByzantiis\b', 'Byzantium'),
    (r'\bByzantiis\b', 'Byzantium'),
    (r'\bByzantinis\b', 'Byzantium'),
    (r'\bByzantio\b', 'Byzantius'),
    (r'\bByzantio\b', 'Byzantium'),
    (r'\bByzantion\b', 'Byzantius'),
    (r'\bByzantion\b', 'Byzantium'),
    (r'\bByzantion\b', 'Byzantium'),
    (r'\bByzantiorum\b', 'Byzantium'),
    (r'\bByzantiorum\b', 'Byzantium'),
    (r'\bByzantios\b', 'Byzantium'),
    (r'\bByzantium\b', 'Byzantius'),
    (r'\bByzantium\b', 'Byzantium'),
    (r'\bByzantium\b', 'Byzantium'),
    (r'\bByzantius\b', 'Byzantius'),
    (r'\bcaballi\b', 'caballus1'),
    (r'\bcaballinam\b', 'caballinus'),
    (r'\bcaballini\b', 'caballinus'),
    (r'\bcaballino\b', 'caballinus'),
    (r'\bcaballinum\b', 'caballinus'),
    (r'\bcaballis\b', 'caballa'),
    (r'\bcaballis\b', 'caballus1'),
    (r'\bcaballo\b', 'caballus1'),
    (r'\bcaballorum\b', 'caballus1'),
    (r'\bcaballos\b', 'caballus1'),
    (r'\bcaballum\b', 'caballus1'),
    (r'\bCaballum\b', 'Caballus2'),
    (r'\bcaballus\b', 'caballus1'),
    (r'\bcabi\b', 'cabus'),
    (r'\bCabirum\b', 'Cabiri'),
    (r'\bCabirum\b', 'Cabira'),
    (r'\bcacabo\b', 'caco'),
    (r'\bcacabo\b', 'cacabus'),
    (r'\bcacabo\b', 'cacabo'),
    (r'\bcacalia\b', 'cacalia'),
    (r'\bcacaliae\b', 'cacalia'),
    (r'\bcacandi\b', 'caco'),
    (r'\bcacandum\b', 'caco'),
    (r'\bcacant\b', 'caco'),
    (r'\bcacantes\b', 'caco'),
    (r'\bcacanti\b', 'caco'),
    (r'\bcacantis\b', 'caco'),
    (r'\bcacare\b', 'caco'),
    (r'\bcacas\b', 'caco'),
    (r'\bcacat\b', 'caco'),
    (r'\bcacata\b', 'caco'),
    (r'\bcacatum\b', 'caco'),
    (r'\bcacaturit\b', 'cacaturio'),
    (r'\bcacemphaton\b', 'cacemphaton'),
    (r'\bcacent\b', 'caco'),
    (r'\bcacetis\b', 'caco'),
    (r'\bcachectis\b', 'cachecta'),
    (r'\bcachinnabili\b', 'cachinnabilis'),
    (r'\bcachinnant\b', 'cachinno1'),
    (r'\bcachinnare\b', 'cachinno1'),
    (r'\bcachinnasse\b', 'cachinno1'),
    (r'\bcachinnat\b', 'cachinno1'),
    (r'\bcachinnatio\b', 'cachinnatio'),
    (r'\bcachinnationis\b', 'cachinnatio'),
    (r'\bcachinnent\b', 'cachinno1'),
    (r'\bcachinni\b', 'cachinnus'),
    (r'\bcachinnis\b', 'cachinnus'),
    (r'\bcachinno\b', 'cachinnus'),
    (r'\bcachinno\b', 'cachinno2'),
    (r'\bcachinno\b', 'cachinno1'),
    (r'\bcachinnorum\b', 'cachinnus'),
    (r'\bcachinnos\b', 'cachinnus'),
    (r'\bcachinnosque\b', 'cachinnus'),
    (r'\bcachinnum\b', 'cachinnus'),
    (r'\bcachinnus\b', 'cachinnus'),
    (r'\bcachry\b', 'cachrys'),
    (r'\bcachryos\b', 'cachrys'),
    (r'\bcachrys\b', 'cachrys'),
    (r'\bCaci\b', 'Cacus1'),
    (r'\bcaci\b', 'cacus2'),
    (r'\bCaco\b', 'Cacus1'),
    (r'\bcaco\b', 'cacus2'),
    (r'\bcaco\b', 'caco'),
    (r'\bcacoethes\b', 'cacoethes'),
    (r'\bCacomnemone\b', 'Cacomnemon'),
    (r'\bcacosyntheton\b', 'cacosyntheton'),
    (r'\bcacozeliae\b', 'cacozelia'),
    (r'\bcacozelian\b', 'cacozelia'),
    (r'\bcacozelon\b', 'cacozelus'),
    (r'\bcacozelos\b', 'cacozelus'),
    (r'\bcactos\b', 'cactus'),
    (r'\bcacula\b', 'cacula'),
    (r'\bcaculae\b', 'cacula'),
    (r'\bcaculaeque\b', 'cacula'),
    (r'\bcaculam\b', 'cacula'),
    (r'\bCacum\b', 'Cacus1'),
    (r'\bcacum\b', 'cacus2'),
    (r'\bcacumen\b', 'cacumen'),
    (r'\bcacumenque\b', 'cacumen'),
    (r'\bcacumina\b', 'cacumen'),
    (r'\bcacumina\b', 'cacumino'),
    (r'\bcacuminat\b', 'cacumino'),
    (r'\bcacuminata\b', 'cacumino'),
    (r'\bcacumine\b', 'cacumen'),
    (r'\bcacumini\b', 'cacumen'),
    (r'\bcacuminibus\b', 'cacumen'),
    (r'\bcacuminibusque\b', 'cacumen'),
    (r'\bcacuminis\b', 'cacumen'),
    (r'\bcacuminum\b', 'cacumen'),
    (r'\bCacus\b', 'Cacus1'),
    (r'\bcacus\b', 'cacus2'),
    (r'\bcadam\b', 'cado'),
    (r'\bcadamus\b', 'cado'),
    (r'\bcadant\b', 'cado'),
    (r'\bcadantque\b', 'cado'),
    (r'\bcadas\b', 'cado'),
    (r'\bcadat\b', 'cado'),
    (r'\bcadatis\b', 'cado'),
    (r'\bcadatne\b', 'cado'),
    (r'\bcadauer\b', 'cadaver'),
    (r'\bcadauera\b', 'cadaver'),
    (r'\bcadauere\b', 'cadaver'),
    (r'\bcadaueri\b', 'cadaver'),
    (r'\bcadaueribus\b', 'cadaver'),
    (r'\bcadaueris\b', 'cadaver'),
    (r'\bcadauerum\b', 'cadaver'),
    (r'\bcadaver\b', 'cadaver'),
    (r'\bcadavera\b', 'cadaver'),
    (r'\bcadavere\b', 'cadaver'),
    (r'\bcadaveri\b', 'cadaver'),
    (r'\bcadaveribus\b', 'cadaver'),
    (r'\bcadaveris\b', 'cadaver'),
    (r'\bcadaverosa\b', 'cadaverosus'),
    (r'\bcadaverum\b', 'cadaver'),
    (r'\bcadebant\b', 'cado'),
    (r'\bcadebantque\b', 'cado'),
    (r'\bcadebat\b', 'cado'),
    (r'\bcadendi\b', 'cado'),
    (r'\bcadendo\b', 'cado'),
    (r'\bcadendum\b', 'cado'),
    (r'\bcadens\b', 'cado'),
    (r'\bcadensque\b', 'cado'),
    (r'\bcadensve\b', 'cado'),
    (r'\bcadent\b', 'cado'),
    (r'\bcadente\b', 'cado'),
    (r'\bcadentem\b', 'cado'),
    (r'\bcadentes\b', 'cado'),
    (r'\bcadentesque\b', 'cado'),
    (r'\bcadenti\b', 'cado'),
    (r'\bcadentia\b', 'cado'),
    (r'\bcadentibus\b', 'cado'),
    (r'\bcadentibusque\b', 'cado'),
    (r'\bcadentique\b', 'cado'),
    (r'\bcadentis\b', 'cado'),
    (r'\bcadentium\b', 'cado'),
    (r'\bcadentque\b', 'cado'),
    (r'\bcadere\b', 'cado'),
    (r'\bcaderem\b', 'cado'),
    (r'\bcaderent\b', 'cado'),
    (r'\bcaderentque\b', 'cado'),
    (r'\bcaderes\b', 'cado'),
    (r'\bcaderet\b', 'cado'),
    (r'\bcades\b', 'cado'),
    (r'\bcadet\b', 'cado'),
    (r'\bcadetis\b', 'cado'),
    (r'\bcadi\b', 'cadus'),
    (r'\bcadi\b', 'cado'),
    (r'\bcadimus\b', 'cado'),
    (r'\bcadis\b', 'cadus'),
    (r'\bcadis\b', 'cado'),
    (r'\bcadisque\b', 'cadus'),
    (r'\bcadisque\b', 'cado'),
    (r'\bcadit\b', 'cado'),
    (r'\bcadite\b', 'cado'),
    (r'\bcaditque\b', 'cado'),
    (r'\bcadiva\b', 'cadivus'),
    (r'\bcadivis\b', 'cadivus'),
    (r'\bCadme\b', 'Cadmus'),
    (r'\bCadmea\b', 'Cadmea'),
    (r'\bcadmea\b', 'cadmia'),
    (r'\bCadmea\b', 'cadmia'),
    (r'\bCadmeae\b', 'Cadmea'),
    (r'\bcadmeae\b', 'cadmia'),
    (r'\bCadmeam\b', 'Cadmea'),
    (r'\bcadmeam\b', 'cadmia'),
    (r'\bcadmean\b', 'cadmia'),
    (r'\bCadmeaque\b', 'Cadmea'),
    (r'\bcadmeaque\b', 'cadmia'),
    (r'\bCadmeaque\b', 'cadmia'),
    (r'\bCadmeas\b', 'Cadmea'),
    (r'\bcadmeas\b', 'cadmia'),
    (r'\bCadmei\b', 'cadmia'),
    (r'\bCadmei\b', 'cadmia'),
    (r'\bCadmeia\b', 'cadmia'),
    (r'\bCadmeide\b', 'Cadmeis'),
    (r'\bCadmeides\b', 'Cadmeis'),
    (r'\bCadmeis\b', 'Cadmea'),
    (r'\bcadmeis\b', 'cadmia'),
    (r'\bCadmeis\b', 'Cadmeis'),
    (r'\bCadmeis\b', 'cadmia'),
    (r'\bCadmeius\b', 'cadmia'),
    (r'\bCadmeius\b', 'cadmia'),
    (r'\bCadmeo\b', 'cadmia'),
    (r'\bCadmeosque\b', 'cadmia'),
    (r'\bCadmeum\b', 'cadmia'),
    (r'\bCadmeumue\b', 'cadmia'),
    (r'\bCadmi\b', 'Cadmus'),
    (r'\bcadmia\b', 'cadmia'),
    (r'\bcadmiae\b', 'cadmia'),
    (r'\bcadmiam\b', 'cadmia'),
    (r'\bCadmique\b', 'Cadmus'),
    (r'\bcadmitis\b', 'cadmitis'),
    (r'\bCadmo\b', 'Cadmus'),
    (r'\bCadmum\b', 'Cadmus'),
    (r'\bCadmumque\b', 'Cadmus'),
    (r'\bCadmus\b', 'Cadmus'),
    (r'\bcado\b', 'cadus'),
    (r'\bcado\b', 'cado'),
    (r'\bcadorum\b', 'cadus'),
    (r'\bcados\b', 'cadus'),
    (r'\bcadosque\b', 'cadus'),
    (r'\bcaduca\b', 'caducus'),
    (r'\bcaduca\b', 'caducus'),
    (r'\bcaducae\b', 'caducus'),
    (r'\bcaducaeque\b', 'caducus'),
    (r'\bcaducam\b', 'caducus'),
    (r'\bcaducas\b', 'caducus'),
    (r'\bcaducea\b', 'caduceum'),
    (r'\bcaduceator\b', 'caduceator'),
    (r'\bcaduceatore\b', 'caduceator'),
    (r'\bcaduceatorem\b', 'caduceator'),
    (r'\bcaduceatores\b', 'caduceator'),
    (r'\bcaduceatori\b', 'caduceator'),
    (r'\bcaduceatoribus\b', 'caduceator'),
    (r'\bcaduceatoris\b', 'caduceator'),
    (r'\bcaducei\b', 'caducifer'),
    (r'\bcaducei\b', 'caduceum'),
    (r'\bcaduceis\b', 'caducifer'),
    (r'\bcaduceis\b', 'caduceum'),
    (r'\bcaduceo\b', 'caducifer'),
    (r'\bcaduceo\b', 'caduceum'),
    (r'\bcaduceos\b', 'caducifer'),
    (r'\bcaduceum\b', 'caducifer'),
    (r'\bcaduceum\b', 'caduceum'),
    (r'\bcaduceus\b', 'caducifer'),
    (r'\bcaduci\b', 'caducus'),
    (r'\bcaduci\b', 'caducus'),
    (r'\bcaducifer\b', 'caducifer'),
    (r'\bcaducis\b', 'caducus'),
    (r'\bcaducis\b', 'caducus'),
    (r'\bcaduciter\b', 'caduciter'),
    (r'\bcaduco\b', 'caducus'),
    (r'\bcaduco\b', 'caducus'),
    (r'\bcaducorum\b', 'caducus'),
    (r'\bcaducorum\b', 'caducus'),
    (r'\bcaducos\b', 'caducus'),
    (r'\bcaducosque\b', 'caducus'),
    (r'\bcaducum\b', 'caducus'),
    (r'\bcaducum\b', 'caducus'),
    (r'\bcaducus\b', 'caducus'),
    (r'\bcadum\b', 'cadus'),
    (r'\bcadunt\b', 'cado'),
    (r'\bcaduntque\b', 'cado'),
    (r'\bCadurci\b', 'Cadurci'),
    (r'\bcadurci\b', 'cadus'),
    (r'\bCadurci\b', 'cadus'),
    (r'\bCadurcis\b', 'Cadurci'),
    (r'\bCadurcis\b', 'cadus'),
    (r'\bcadurcis\b', 'cadus'),
    (r'\bcadurco\b', 'cadus'),
    (r'\bCadurcorum\b', 'Cadurci'),
    (r'\bCadurcorum\b', 'cadus'),
    (r'\bcadurcorum\b', 'cadus'),
    (r'\bCadurcos\b', 'Cadurci'),
    (r'\bCadurcosque\b', 'Cadurci'),
    (r'\bCadurcum\b', 'Cadurci'),
    (r'\bCadurcum\b', 'cadus'),
    (r'\bcadurcum\b', 'cadus'),
    (r'\bCadurcus\b', 'cadus'),
    (r'\bcadus\b', 'cadus'),
    (r'\bCadusii\b', 'Cadusii'),
    (r'\bCadusiique\b', 'Cadusii'),
    (r'\bCadusiorum\b', 'Cadusii'),
    (r'\bCadusios\b', 'Cadusii'),
    (r'\bcaeca\b', 'caecus1'),
    (r'\bcaeca\b', 'caecus1'),
    (r'\bcaeca\b', 'caeco'),
    (r'\bcaecae\b', 'caecus1'),
    (r'\bcaecaeque\b', 'caecus1'),
    (r'\bcaecam\b', 'caecus1'),
    (r'\bcaecamque\b', 'caecus1'),
    (r'\bcaecantur\b', 'caeco'),
    (r'\bcaecaque\b', 'caecus1'),
    (r'\bcaecaque\b', 'caecus1'),
    (r'\bcaecaque\b', 'caeco'),
    (r'\bcaecare\b', 'caeco'),
    (r'\bcaecaretur\b', 'caeco'),
    (r'\bcaecarum\b', 'caecus1'),
    (r'\bcaecarunt\b', 'caeco'),
    (r'\bcaecas\b', 'caecus1'),
    (r'\bcaecas\b', 'caeco'),
    (r'\bcaecasque\b', 'caecus1'),
    (r'\bcaecasque\b', 'caeco'),
    (r'\bcaecasse\b', 'caeco'),
    (r'\bcaecat\b', 'caeco'),
    (r'\bcaecata\b', 'caeco'),
    (r'\bcaecatam\b', 'caeco'),
    (r'\bcaecati\b', 'caeco'),
    (r'\bcaecato\b', 'caeco'),
    (r'\bcaecatos\b', 'caeco'),
    (r'\bcaecatum\b', 'caeco'),
    (r'\bcaecatus\b', 'caeco'),
    (r'\bcaecavit\b', 'caeco'),
    (r'\bcaece\b', 'caecus1'),
    (r'\bcaece\b', 'caecus1'),
    (r'\bcaecet\b', 'caeco'),
    (r'\bCaeci\b', 'Caecus2'),
    (r'\bCaeci\b', 'Caeciae'),
    (r'\bcaeci\b', 'caecus1'),
    (r'\bcaeci\b', 'caecus1'),
    (r'\bCaeciae\b', 'Caeciae'),
    (r'\bcaeciae\b', 'caecias'),
    (r'\bcaeciam\b', 'caecias'),
    (r'\bcaecian\b', 'caecias'),
    (r'\bcaecias\b', 'caecias'),
    (r'\bcaecigeni\b', 'caecigenus'),
    (r'\bCaecili\b', 'Caecilius'),
    (r'\bcaecilia\b', 'caecilia'),
    (r'\bCaecilia\b', 'Caecilius'),
    (r'\bcaeciliae\b', 'caecilia'),
    (r'\bCaeciliae\b', 'Caecilius'),
    (r'\bcaeciliam\b', 'caecilia'),
    (r'\bCaeciliam\b', 'Caecilius'),
    (r'\bCaeciliana\b', 'Caecilianus'),
    (r'\bCaecilianam\b', 'Caecilianus'),
    (r'\bCaeciliane\b', 'Caecilianus'),
    (r'\bcaeciliane\b', 'caecilia'),
    (r'\bCaeciliani\b', 'Caecilianus'),
    (r'\bCaeciliano\b', 'Caecilianus'),
    (r'\bCaecilianum\b', 'Caecilianus'),
    (r'\bCaecilianumne\b', 'Caecilianus'),
    (r'\bCaecilianus\b', 'Caecilianus'),
    (r'\bCaecilii\b', 'Caecilius'),
    (r'\bCaecilio\b', 'Caecilius'),
    (r'\bCaecilioque\b', 'Caecilius'),
    (r'\bCaecilium\b', 'Caecilius'),
    (r'\bCaecilius\b', 'Caecilius'),
    (r'\bCaeciliusque\b', 'Caecilius'),
    (r'\bCaecina\b', 'Caecina1'),
    (r'\bCaecinae\b', 'Caecina1'),
    (r'\bCaecinam\b', 'Caecina1'),
    (r'\bcaecior\b', 'caecus1'),
    (r'\bcaecique\b', 'caecus1'),
    (r'\bcaecique\b', 'caecus1'),
    (r'\bcaecis\b', 'caecus1'),
    (r'\bCaecis\b', 'Caeciae'),
    (r'\bcaecis\b', 'caecus1'),
    (r'\bcaecisque\b', 'caecus1'),
    (r'\bcaecisque\b', 'caecus1'),
    (r'\bcaecitas\b', 'caecitas'),
    (r'\bcaecitate\b', 'caecitas'),
    (r'\bcaecitatem\b', 'caecitas'),
    (r'\bcaecitati\b', 'caecitas'),
    (r'\bcaecitatis\b', 'caecitas'),
    (r'\bcaecitudines\b', 'caecitudo'),
    (r'\bcaeciue\b', 'caecus1'),
    (r'\bcaeciue\b', 'caecus1'),
    (r'\bcaecius\b', 'caecus1'),
    (r'\bcaecive\b', 'caecus1'),
    (r'\bcaecive\b', 'caecus1'),
    (r'\bcaeco\b', 'caecus1'),
    (r'\bCaeco\b', 'Caecus2'),
    (r'\bcaeco\b', 'caecus1'),
    (r'\bcaeco\b', 'caeco'),
    (r'\bcaecoque\b', 'caecus1'),
    (r'\bcaecoque\b', 'caecus1'),
    (r'\bcaecoque\b', 'caeco'),
    (r'\bcaecorum\b', 'caecus1'),
    (r'\bcaecorum\b', 'caecus1'),
    (r'\bcaecos\b', 'caecus1'),
    (r'\bcaecosque\b', 'caecus1'),
    (r'\bCaecuba\b', 'caeculto'),
    (r'\bCaecuba\b', 'Caecubum'),
    (r'\bCaecubae\b', 'caeculto'),
    (r'\bCaecubi\b', 'caeculto'),
    (r'\bCaecubi\b', 'Caecubum'),
    (r'\bCaecubis\b', 'caeculto'),
    (r'\bCaecubis\b', 'Caecubum'),
    (r'\bCaecubo\b', 'caeculto'),
    (r'\bCaecubo\b', 'Caecubum'),
    (r'\bCaecubum\b', 'caeculto'),
    (r'\bCaecubum\b', 'Caecubum'),
    (r'\bcaecultant\b', 'caeculto'),
    (r'\bCaeculus\b', 'Caeculus'),
    (r'\bCaecum\b', 'Caecus2'),
    (r'\bCaecum\b', 'Caeciae'),
    (r'\bcaecum\b', 'caecus1'),
    (r'\bcaecum\b', 'caecus1'),
    (r'\bcaecumque\b', 'caecus1'),
    (r'\bcaecumque\b', 'caecus1'),
    (r'\bcaecus\b', 'caecus1'),
    (r'\bCaecus\b', 'Caecus2'),
    (r'\bcaecusque\b', 'caecus1'),
    (r'\bcaecutimus\b', 'caecutio'),
    (r'\bcaedam\b', 'caedo'),
    (r'\bcaedamus\b', 'caedo'),
    (r'\bcaedant\b', 'caedo'),
    (r'\bcaedantur\b', 'caedo'),
    (r'\bcaedanturque\b', 'caedo'),
    (r'\bcaedanturve\b', 'caedo'),
    (r'\bcaedas\b', 'caedo'),
    (r'\bcaedat\b', 'caedo'),
    (r'\bcaedatur\b', 'caedo'),
    (r'\bcaede\b', 'caedes'),
    (r'\bcaede\b', 'caedo'),
    (r'\bcaedebant\b', 'caedo'),
    (r'\bcaedebantur\b', 'caedo'),
    (r'\bcaedebat\b', 'caedo'),
    (r'\bcaedebatur\b', 'caedo'),
    (r'\bcaedem\b', 'caedes'),
    (r'\bcaedemque\b', 'caedes'),
    (r'\bcaedemus\b', 'caedo'),
    (r'\bcaedenda\b', 'caedo'),
    (r'\bcaedendae\b', 'caedo'),
    (r'\bcaedendi\b', 'caedo'),
    (r'\bcaedendis\b', 'caedo'),
    (r'\bcaedendo\b', 'caedo'),
    (r'\bcaedendos\b', 'caedo'),
    (r'\bcaedendum\b', 'caedo'),
    (r'\bcaedendumque\b', 'caedo'),
    (r'\bcaedendus\b', 'caedo'),
    (r'\bcaedens\b', 'caedo'),
    (r'\bcaedent\b', 'caedo'),
    (r'\bcaedente\b', 'caedo'),
    (r'\bcaedentem\b', 'caedo'),
    (r'\bcaedentes\b', 'caedo'),
    (r'\bcaedentibus\b', 'caedo'),
    (r'\bcaedentis\b', 'caedo'),
    (r'\bcaedentium\b', 'caedo'),
    (r'\bcaedeque\b', 'caedes'),
    (r'\bcaedeque\b', 'caedo'),
    (r'\bcaedere\b', 'caedo'),
    (r'\bcaederem\b', 'caedo'),
    (r'\bcaederent\b', 'caedo'),
    (r'\bcaederentur\b', 'caedo'),
    (r'\bcaederes\b', 'caedo'),
    (r'\bcaederet\b', 'caedo'),
    (r'\bcaederetur\b', 'caedo'),
    (r'\bcaedes\b', 'caedes'),
    (r'\bcaedes\b', 'caedo'),
    (r'\bcaedesque\b', 'caedes'),
    (r'\bcaedesque\b', 'caedo'),
    (r'\bcaedet\b', 'caedo'),
    (r'\bcaedetis\b', 'caedo'),
    (r'\bcaedetur\b', 'caedo'),
    (r'\bcaedi\b', 'caedes'),
    (r'\bcaedi\b', 'caedo'),
    (r'\bcaedibus\b', 'caedes'),
    (r'\bcaedimur\b', 'caedo'),
    (r'\bcaedimus\b', 'caedo'),
    (r'\bcaedique\b', 'caedes'),
    (r'\bcaedique\b', 'caedo'),
    (r'\bcaedis\b', 'caedes'),
    (r'\bcaedis\b', 'caedo'),
    (r'\bcaedisque\b', 'caedes'),
    (r'\bcaedisque\b', 'caedo'),
    (r'\bcaedit\b', 'caedo'),
    (r'\bcaedite\b', 'caedo'),
    (r'\bcaedito\b', 'caedo'),
    (r'\bcaeditur\b', 'caedo'),
    (r'\bcaedo\b', 'caedo'),
    (r'\bcaedor\b', 'caedo'),
    (r'\bcaedua\b', 'caeduus'),
    (r'\bcaeduae\b', 'caeduus'),
    (r'\bcaeduam\b', 'caeduus'),
    (r'\bcaeduas\b', 'caeduus'),
    (r'\bcaeduis\b', 'caeduus'),
    (r'\bcaedum\b', 'caedes'),
    (r'\bcaedumque\b', 'caedes'),
    (r'\bcaedundos\b', 'caedo'),
    (r'\bcaedundum\b', 'caedo'),
    (r'\bcaedundus\b', 'caedo'),
    (r'\bcaedunt\b', 'caedo'),
    (r'\bcaeduntque\b', 'caedo'),
    (r'\bcaeduntur\b', 'caedo'),
    (r'\bcaedunturque\b', 'caedo'),
    (r'\bcaeduo\b', 'caeduus'),
    (r'\bcaela\b', 'caelum1'),
    (r'\bcaela\b', 'caelo'),
    (r'\bcaelabatur\b', 'caelo'),
    (r'\bcaelamina\b', 'caelamen'),
    (r'\bcaelamine\b', 'caelamen'),
    (r'\bcaelandas\b', 'caelo'),
    (r'\bcaelandi\b', 'caelo'),
    (r'\bcaelandique\b', 'caelo'),
    (r'\bcaelando\b', 'caelo'),
    (r'\bcaelandum\b', 'caelo'),
    (r'\bcaelantur\b', 'caelo'),
    (r'\bcaelarat\b', 'caelo'),
    (r'\bcaelare\b', 'caelo'),
    (r'\bcaelaret\b', 'caelo'),
    (r'\bcaelari\b', 'caelo'),
    (r'\bcaelasse\b', 'caelo'),
    (r'\bcaelat\b', 'caelo'),
    (r'\bcaelata\b', 'caelo'),
    (r'\bcaelatae\b', 'caelo'),
    (r'\bcaelataeque\b', 'caelo'),
    (r'\bcaelatam\b', 'caelo'),
    (r'\bcaelatamque\b', 'caelo'),
    (r'\bcaelataque\b', 'caelo'),
    (r'\bcaelatas\b', 'caelo'),
    (r'\bcaelati\b', 'caelo'),
    (r'\bcaelatis\b', 'caelo'),
    (r'\bcaelatisque\b', 'caelo'),
    (r'\bcaelato\b', 'caelo'),
    (r'\bcaelator\b', 'caelator'),
    (r'\bcaelatorem\b', 'caelator'),
    (r'\bcaelatores\b', 'caelator'),
    (r'\bcaelatoribus\b', 'caelator'),
    (r'\bcaelatoris\b', 'caelator'),
    (r'\bcaelatos\b', 'caelo'),
    (r'\bcaelatum\b', 'caelo'),
    (r'\bcaelatumque\b', 'caelo'),
    (r'\bcaelatur\b', 'caelo'),
    (r'\bcaelatura\b', 'caelatura'),
    (r'\bcaelatura\b', 'caelo'),
    (r'\bcaelaturae\b', 'caelatura'),
    (r'\bcaelaturae\b', 'caelo'),
    (r'\bcaelaturis\b', 'caelatura'),
    (r'\bcaelaturis\b', 'caelo'),
    (r'\bcaelatus\b', 'caelo'),
    (r'\bcaelauerat\b', 'caelo'),
    (r'\bcaelauere\b', 'caelo'),
    (r'\bcaelauerunt\b', 'caelo'),
    (r'\bcaelaverat\b', 'caelo'),
    (r'\bcaelavere\b', 'caelo'),
    (r'\bcaelaverit\b', 'caelo'),
    (r'\bcaelavit\b', 'caelo'),
    (r'\bcaele\b', 'caelus'),
    (r'\bcaele\b', 'caelum1'),
    (r'\bcaelentur\b', 'caelo'),
    (r'\bcaeles\b', 'caelo'),
    (r'\bcaeleste\b', 'caelestis'),
    (r'\bCaelestem\b', 'caelestis'),
    (r'\bcaelestem\b', 'caelestis'),
    (r'\bcaelestemque\b', 'caelestis'),
    (r'\bcaelestes\b', 'caelestis'),
    (r'\bcaelestesque\b', 'caelestis'),
    (r'\bcaelesti\b', 'caelestis'),
    (r'\bcaelestia\b', 'caelestia'),
    (r'\bcaelestiaque\b', 'caelestia'),
    (r'\bcaelestibus\b', 'caelestis'),
    (r'\bcaelestibus\b', 'caelestia'),
    (r'\bcaelestibusque\b', 'caelestis'),
    (r'\bcaelestibusque\b', 'caelestia'),
    (r'\bCaelestini\b', 'Caelestinus2'),
    (r'\bCaelestini\b', 'caelestia'),
    (r'\bCaelestinus\b', 'Caelestinus2'),
    (r'\bcaelestique\b', 'caelestis'),
    (r'\bCaelestis\b', 'caelestis'),
    (r'\bcaelestis\b', 'caelestis'),
    (r'\bcaelestissimi\b', 'caelestis'),
    (r'\bcaelestissimorum\b', 'caelestis'),
    (r'\bcaelestium\b', 'caelestis'),
    (r'\bcaelestium\b', 'caelestia'),
    (r'\bcaelestius\b', 'caelestis'),
    (r'\bcaeli\b', 'caelus'),
    (r'\bCaeli\b', 'Caelius'),
    (r'\bcaeli\b', 'caelum1'),
    (r'\bcaelia\b', 'celia'),
    (r'\bcaeliamque\b', 'celia'),
    (r'\bCaeliana\b', 'Caelianus'),
    (r'\bCaeliana\b', 'Caelianus'),
    (r'\bCaeliani\b', 'Caelianus'),
    (r'\bCaelianis\b', 'Caelianus'),
    (r'\bCaelianis\b', 'Caelianus'),
    (r'\bCaeliano\b', 'Caelianus'),
    (r'\bCaelianorum\b', 'Caelianus'),
    (r'\bCaelianorum\b', 'Caelianus'),
    (r'\bCaelianum\b', 'Caelianus'),
    (r'\bCaelianum\b', 'Caelianus'),
    (r'\bCaelianus\b', 'Caelianus'),
    (r'\bcaelibatu\b', 'caelibatus'),
    (r'\bcaelibatum\b', 'caelibatus'),
    (r'\bcaelibatusque\b', 'caelibatus'),
    (r'\bcaelica\b', 'caelicus'),
    (r'\bcaelicolae\b', 'caelicola'),
    (r'\bcaelicolam\b', 'caelicola'),
    (r'\bcaelicolarum\b', 'caelicola'),
    (r'\bcaelicolas\b', 'caelicola'),
    (r'\bcaelicolasque\b', 'caelicola'),
    (r'\bcaelicolis\b', 'caelicola'),
    (r'\bcaelifer\b', 'caelifer'),
    (r'\bcaeliferam\b', 'caelifer'),
    (r'\bcaeliferi\b', 'caelifer'),
    (r'\bcaeliferique\b', 'caelifer'),
    (r'\bcaelifero\b', 'caelifer'),
    (r'\bcaeligena\b', 'caeligenus'),
    (r'\bcaeligenae\b', 'caeligenus'),
    (r'\bCaelii\b', 'Caelius'),
    (r'\bcaeliis\b', 'celia'),
    (r'\bCaeliis\b', 'Caelius'),
    (r'\bCaelimontana\b', 'Caelimontanus'),
    (r'\bCaelimontanam\b', 'Caelimontanus'),
    (r'\bCaelimontanus\b', 'Caelimontanus'),
    (r'\bCaelina\b', 'Caelina'),
    (r'\bCaelio\b', 'Caelius'),
    (r'\bCaelioque\b', 'Caelius'),
    (r'\bCaelios\b', 'Caelius'),
    (r'\bcaelique\b', 'caelus'),
    (r'\bcaelique\b', 'caelum1'),
    (r'\bcaelis\b', 'caelus'),
    (r'\bcaelis\b', 'caelum1'),
    (r'\bcaelitus\b', 'caelitus'),
    (r'\bCaelium\b', 'Caelius'),
    (r'\bCaelius\b', 'Caelius'),
    (r'\bcaelive\b', 'caelus'),
    (r'\bcaelive\b', 'caelum1'),
    (r'\bcaelo\b', 'caelus'),
    (r'\bcaelo\b', 'caelum1'),
    (r'\bcaelo\b', 'caelo'),
    (r'\bcaelone\b', 'caelus'),
    (r'\bcaelone\b', 'caelum1'),
    (r'\bcaelone\b', 'caelo'),
    (r'\bcaeloque\b', 'caelus'),
    (r'\bcaeloque\b', 'caelum1'),
    (r'\bcaeloque\b', 'caelo'),
    (r'\bcaelorum\b', 'caelus'),
    (r'\bcaelorum\b', 'caelum1'),
    (r'\bcaelos\b', 'caelus'),
    (r'\bcaelove\b', 'caelus'),
    (r'\bcaelove\b', 'caelum1'),
    (r'\bcaelove\b', 'caelo'),
    (r'\bcaelum\b', 'caelus'),
    (r'\bcaelum\b', 'caelum1'),
    (r'\bcaelumque\b', 'caelus'),
    (r'\bcaelumque\b', 'caelum1'),
    (r'\bcaelus\b', 'caelus'),
    (r'\bcaementa\b', 'caementa'),
    (r'\bcaementa\b', 'caementum'),
    (r'\bcaementae\b', 'caementa'),
    (r'\bcaementi\b', 'caementum'),
    (r'\bcaementicia\b', 'caementicius'),
    (r'\bcaementiciis\b', 'caementicius'),
    (r'\bcaementicio\b', 'caementicius'),
    (r'\bcaementis\b', 'caementa'),
    (r'\bcaementis\b', 'caementum'),
    (r'\bcaemento\b', 'caementum'),
    (r'\bcaementorum\b', 'caementum'),
    (r'\bcaementorumque\b', 'caementum'),
    (r'\bcaementum\b', 'caementum'),
    (r'\bcaena\b', 'caenum'),
    (r'\bcaene\b', 'caenum'),
    (r'\bCaenea\b', 'Caeneus'),
    (r'\bCaenei\b', 'Caeneus'),
    (r'\bCaeneo\b', 'Caeneus'),
    (r'\bCaeneos\b', 'Caeneus'),
    (r'\bCaeneum\b', 'Caeneus'),
    (r'\bCaeneus\b', 'Caeneus'),
    (r'\bcaeni\b', 'caenum'),
    (r'\bCaenide\b', 'Caenis'),
    (r'\bCaenidem\b', 'Caenis'),
    (r'\bcaenidem\b', 'caenum'),
    (r'\bCaenidi\b', 'Caenis'),
    (r'\bCaenidis\b', 'Caenis'),
    (r'\bCaenina\b', 'Caenina'),
    (r'\bCaenina\b', 'Caenis'),
    (r'\bCaeninaque\b', 'Caenina'),
    (r'\bCaeninaque\b', 'Caenis'),
    (r'\bCaeninenses\b', 'Caenis'),
    (r'\bCaeninenses\b', 'Caenis'),
    (r'\bCaeninensium\b', 'Caenis'),
    (r'\bCaeninensium\b', 'Caenis'),
    (r'\bCaeninum\b', 'Caenis'),
    (r'\bCaenis\b', 'Caenis'),
    (r'\bcaenis\b', 'caenum'),
    (r'\bcaeno\b', 'caenum'),
    (r'\bcaenoque\b', 'caenum'),
    (r'\bcaenosa\b', 'caenosus'),
    (r'\bcaenosam\b', 'caenosus'),
    (r'\bcaenosi\b', 'caenosus'),
    (r'\bcaenoso\b', 'caenosus'),
    (r'\bcaenosos\b', 'caenosus'),
    (r'\bcaenulentum\b', 'caenulentus'),
    (r'\bcaenum\b', 'caenum'),
    (r'\bcaenumque\b', 'caenum'),
    (r'\bcaepa\b', 'caepa'),
    (r'\bcaepam\b', 'caepa'),
    (r'\bcaepario\b', 'caeparius1'),
    (r'\bCaepario\b', 'Caeparius2'),
    (r'\bcaeparium\b', 'caeparius1'),
    (r'\bCaeparium\b', 'Caeparius2'),
    (r'\bcaeparius\b', 'caeparius1'),
    (r'\bCaeparius\b', 'Caeparius2'),
    (r'\bcaeparum\b', 'caepa'),
    (r'\bcaepas\b', 'caepa'),
    (r'\bCaepasii\b', 'Caepasius'),
    (r'\bCaepasio\b', 'Caepasius'),
    (r'\bCaepasios\b', 'Caepasius'),
    (r'\bCaepasius\b', 'Caepasius'),
    (r'\bcaepe\b', 'caepina'),
    (r'\bCaepio\b', 'Caepio'),
    (r'\bCaepione\b', 'Caepio'),
    (r'\bCaepionem\b', 'Caepio'),
    (r'\bCaepiones\b', 'Caepio'),
    (r'\bCaepioni\b', 'Caepio'),
    (r'\bCaepionibus\b', 'Caepio'),
    (r'\bCaepionis\b', 'Caepio'),
    (r'\bCaepionisque\b', 'Caepio'),
    (r'\bcaepis\b', 'caepa'),
    (r'\bcaepis\b', 'caepina'),
    (r'\bCaerellia\b', 'Cerellia'),
    (r'\bCaerelliae\b', 'Cerellia'),
    (r'\bCaerelliam\b', 'Cerellia'),
    (r'\bCaeretana\b', 'Caeretanus'),
    (r'\bCaeretana\b', 'Caeretanus'),
    (r'\bCaeretani\b', 'Caeretanus'),
    (r'\bCaeretani\b', 'Caeretanus'),
    (r'\bCaeretani\b', 'Caeretanus'),
    (r'\bCaeretanis\b', 'Caeretanus'),
    (r'\bCaeretanis\b', 'Caeretanus'),
    (r'\bCaeretanis\b', 'Caeretanus'),
    (r'\bCaeretano\b', 'Caeretanus'),
    (r'\bCaeretano\b', 'Caeretanus'),
    (r'\bCaeretanum\b', 'Caeretanus'),
    (r'\bCaeretanum\b', 'Caeretanus'),
    (r'\bCaeretanum\b', 'Caeretanus'),
    (r'\bCaeretanum\b', 'Caeretanus'),
    (r'\bCaeretanus\b', 'Caeretanus'),
    (r'\bcaerimonia\b', 'caerimonia'),
    (r'\bcaerimonia\b', 'caerimonium'),
    (r'\bcaerimoniae\b', 'caerimonia'),
    (r'\bcaerimoniaeque\b', 'caerimonia'),
    (r'\bcaerimoniam\b', 'caerimonia'),
    (r'\bcaerimoniamque\b', 'caerimonia'),
    (r'\bcaerimoniaque\b', 'caerimonia'),
    (r'\bcaerimoniaque\b', 'caerimonium'),
    (r'\bcaerimoniarum\b', 'caerimonia'),
    (r'\bcaerimoniarumque\b', 'caerimonia'),
    (r'\bcaerimonias\b', 'caerimonia'),
    (r'\bcaerimoniasque\b', 'caerimonia'),
    (r'\bcaerimoniasue\b', 'caerimonia'),
    (r'\bcaerimoniis\b', 'caerimonia'),
    (r'\bcaerimoniis\b', 'caerimonium'),
    (r'\bcaerimoniisque\b', 'caerimonia'),
    (r'\bcaerimoniisque\b', 'caerimonium'),
    (r'\bCaerites\b', 'caerimonium'),
    (r'\bCaeritesque\b', 'caerimonium'),
    (r'\bCaeritibus\b', 'caerimonium'),
    (r'\bCaeritum\b', 'caerimonium'),
    (r'\bcaerula\b', 'caesa'),
    (r'\bcaerula\b', 'caerula'),
    (r'\bcaerulae\b', 'caesa'),
    (r'\bcaerulam\b', 'caesa'),
    (r'\bcaerulaque\b', 'caesa'),
    (r'\bcaerulaque\b', 'caerula'),
    (r'\bcaerulas\b', 'caesa'),
    (r'\bcaerulea\b', 'caeruleus'),
    (r'\bcaerulea\b', 'caeruleus'),
    (r'\bcaeruleae\b', 'caeruleus'),
    (r'\bcaeruleaeque\b', 'caeruleus'),
    (r'\bcaeruleam\b', 'caeruleus'),
    (r'\bcaeruleaque\b', 'caeruleus'),
    (r'\bcaeruleaque\b', 'caeruleus'),
    (r'\bcaeruleas\b', 'caeruleus'),
    (r'\bcaeruleatus\b', 'caeruleatus'),
    (r'\bcaerulei\b', 'caeruleus'),
    (r'\bCaerulei\b', 'Caeruleus2'),
    (r'\bcaerulei\b', 'caeruleus'),
    (r'\bcaeruleique\b', 'caeruleus'),
    (r'\bcaeruleique\b', 'caeruleus'),
    (r'\bcaeruleis\b', 'caeruleus'),
    (r'\bCaeruleis\b', 'Caeruleus2'),
    (r'\bcaeruleis\b', 'caeruleus'),
    (r'\bcaeruleo\b', 'caeruleus'),
    (r'\bCaeruleo\b', 'Caeruleus2'),
    (r'\bcaeruleo\b', 'caeruleus'),
    (r'\bcaeruleos\b', 'caeruleus'),
    (r'\bCaeruleos\b', 'Caeruleus2'),
    (r'\bcaeruleosque\b', 'caeruleus'),
    (r'\bCaeruleum\b', 'Caeruleus2'),
    (r'\bcaeruleum\b', 'caeruleus'),
    (r'\bcaeruleum\b', 'caeruleus'),
    (r'\bcaeruleumque\b', 'caeruleus'),
    (r'\bcaeruleumque\b', 'caeruleus'),
    (r'\bcaeruleus\b', 'caeruleus'),
    (r'\bCaeruleus\b', 'Caeruleus2'),
    (r'\bcaeruleusque\b', 'caeruleus'),
    (r'\bcaeruli\b', 'caesa'),
    (r'\bcaerulis\b', 'caesa'),
    (r'\bcaerulis\b', 'caerula'),
    (r'\bcaerulo\b', 'caesa'),
    (r'\bcaerulos\b', 'caesa'),
    (r'\bcaerulum\b', 'caesa'),
    (r'\bcaerulum\b', 'caerula'),
    (r'\bcaerulus\b', 'caesa'),
    (r'\bcaesa\b', 'caesa'),
    (r'\bcaesa\b', 'caesum'),
    (r'\bcaesa\b', 'caedo'),
    (r'\bcaesae\b', 'caesa'),
    (r'\bcaesae\b', 'caedo'),
    (r'\bcaesaeque\b', 'caesa'),
    (r'\bcaesaeque\b', 'caedo'),
    (r'\bcaesai\b', 'caesa'),
    (r'\bcaesai\b', 'caedo'),
    (r'\bcaesam\b', 'caesa'),
    (r'\bcaesam\b', 'caedo'),
    (r'\bcaesapo\b', 'caesapon'),
    (r'\bcaesapon\b', 'caesapon'),
    (r'\bcaesaque\b', 'caesa'),
    (r'\bcaesaque\b', 'caesum'),
    (r'\bcaesaque\b', 'caedo'),
    (r'\bCaesar\b', 'Caesar'),
    (r'\bCaesaraugusta\b', 'Caesaraugusta'),
    (r'\bCaesare\b', 'Caesar'),
    (r'\bCaesarea\b', 'Caesarea'),
    (r'\bCaesarea\b', 'Caesareus'),
    (r'\bCaesareae\b', 'Caesarea'),
    (r'\bCaesareaeque\b', 'Caesarea'),
    (r'\bCaesaream\b', 'Caesarea'),
    (r'\bCaesareamque\b', 'Caesarea'),
    (r'\bCaesareas\b', 'Caesarea'),
    (r'\bCaesarei\b', 'Caesareus'),
    (r'\bCaesareis\b', 'Caesarea'),
    (r'\bCaesareis\b', 'Caesareus'),
    (r'\bCaesarem\b', 'Caesar'),
    (r'\bCaesaremque\b', 'Caesar'),
    (r'\bCaesareo\b', 'Caesareus'),
    (r'\bCaesareoque\b', 'Caesareus'),
    (r'\bCaesareos\b', 'Caesareus'),
    (r'\bCaesareque\b', 'Caesar'),
    (r'\bCaesares\b', 'Caesar'),
    (r'\bCaesareum\b', 'Caesareus'),
    (r'\bCaesareumque\b', 'Caesareus'),
    (r'\bCaesareus\b', 'Caesareus'),
    (r'\bCaesari\b', 'Caesar'),
    (r'\bCaesariana\b', 'Caesarianus'),
    (r'\bCaesariana\b', 'Caesarianus'),
    (r'\bCaesarianae\b', 'Caesarianus'),
    (r'\bCaesarianas\b', 'Caesarianus'),
    (r'\bCaesariani\b', 'Caesarianus'),
    (r'\bCaesariani\b', 'Caesarianus'),
    (r'\bCaesariani\b', 'Caesarianus'),
    (r'\bCaesarianis\b', 'Caesarianus'),
    (r'\bCaesarianis\b', 'Caesarianus'),
    (r'\bCaesarianis\b', 'Caesarianus'),
    (r'\bCaesarianos\b', 'Caesarianus'),
    (r'\bCaesarianum\b', 'Caesarianus'),
    (r'\bCaesarianum\b', 'Caesarianus'),
    (r'\bCaesarianum\b', 'Caesarianus'),
    (r'\bCaesarianus\b', 'Caesarianus'),
    (r'\bcaesariatam\b', 'caesariatus'),
    (r'\bcaesariatus\b', 'caesariatus'),
    (r'\bCaesaribus\b', 'Caesar'),
    (r'\bCaesaribusque\b', 'Caesar'),
    (r'\bcaesarie\b', 'caesaries'),
    (r'\bcaesariem\b', 'caesaries'),
    (r'\bcaesariemque\b', 'caesaries'),
    (r'\bCaesariensem\b', 'Caesariensis'),
    (r'\bCaesarienses\b', 'Caesariensis'),
    (r'\bCaesarienses\b', 'Caesariensis'),
    (r'\bCaesariensi\b', 'Caesariensis'),
    (r'\bCaesariensis\b', 'Caesariensis'),
    (r'\bCaesariensis\b', 'Caesariensis'),
    (r'\bcaesaries\b', 'caesaries'),
    (r'\bCaesarina\b', 'Caesarinus'),
    (r'\bCaesarine\b', 'Caesarinus'),
    (r'\bCaesarionem\b', 'Caesario'),
    (r'\bCaesarique\b', 'Caesar'),
    (r'\bCaesaris\b', 'Caesar'),
    (r'\bCaesarisne\b', 'Caesar'),
    (r'\bCaesarisque\b', 'Caesar'),
    (r'\bCaesarne\b', 'Caesar'),
    (r'\bCaesarque\b', 'Caesar'),
    (r'\bCaesarue\b', 'Caesar'),
    (r'\bcaesarum\b', 'caesa'),
    (r'\bCaesarum\b', 'Caesar'),
    (r'\bcaesarum\b', 'caedo'),
    (r'\bcaesarumque\b', 'caesa'),
    (r'\bCaesarumque\b', 'Caesar'),
    (r'\bcaesarumque\b', 'caedo'),
    (r'\bcaesas\b', 'caesa'),
    (r'\bcaesas\b', 'caedo'),
    (r'\bcaesasque\b', 'caesa'),
    (r'\bcaesasque\b', 'caedo'),
    (r'\bCaesena\b', 'Caesena'),
    (r'\bCaesenam\b', 'Caesena'),
    (r'\bCaesenni\b', 'Caesennius'),
    (r'\bCaesennia\b', 'Caesennius'),
    (r'\bCaesenniae\b', 'Caesennius'),
    (r'\bCaesenniam\b', 'Caesennius'),
    (r'\bCaesennio\b', 'Caesennius'),
    (r'\bCaesennium\b', 'Caesennius'),
    (r'\bCaesennius\b', 'Caesennius'),
    (r'\bCaeseti\b', 'Caesetius'),
    (r'\bCaesetii\b', 'Caesetius'),
    (r'\bCaesetio\b', 'Caesetius'),
    (r'\bCaesetium\b', 'Caesetius'),
    (r'\bCaesetius\b', 'Caesetius'),
    (r'\bCaesetiusque\b', 'Caesetius'),
    (r'\bcaesi\b', 'caesus1'),
    (r'\bCaesi\b', 'Caesius2'),
    (r'\bcaesi\b', 'caesius1'),
    (r'\bcaesi\b', 'caesum'),
    (r'\bcaesi\b', 'caedo'),
    (r'\bcaesia\b', 'caesius1'),
    (r'\bcaesiam\b', 'caesius1'),
    (r'\bcaesicium\b', 'caesicius'),
    (r'\bcaesii\b', 'caesius1'),
    (r'\bcaesiis\b', 'caesius1'),
    (r'\bcaesim\b', 'caesim'),
    (r'\bcaesimque\b', 'caesim'),
    (r'\bcaesio\b', 'caesio'),
    (r'\bCaesio\b', 'Caesius2'),
    (r'\bcaesio\b', 'caesius1'),
    (r'\bcaesionem\b', 'caesio'),
    (r'\bcaesioque\b', 'caesio'),
    (r'\bCaesioque\b', 'Caesius2'),
    (r'\bcaesioque\b', 'caesius1'),
    (r'\bcaesior\b', 'caesus1'),
    (r'\bcaesios\b', 'caesius1'),
    (r'\bCaesios\b', 'Caesius2'),
    (r'\bcaesique\b', 'caesus1'),
    (r'\bcaesique\b', 'caesius1'),
    (r'\bcaesique\b', 'caesum'),
    (r'\bcaesique\b', 'caedo'),
    (r'\bcaesis\b', 'caesa'),
    (r'\bcaesis\b', 'caesus1'),
    (r'\bcaesis\b', 'caesum'),
    (r'\bcaesis\b', 'caedo'),
    (r'\bcaesisque\b', 'caesa'),
    (r'\bcaesisque\b', 'caesus1'),
    (r'\bcaesisque\b', 'caesum'),
    (r'\bcaesisque\b', 'caedo'),
    (r'\bcaesisve\b', 'caesa'),
    (r'\bcaesisve\b', 'caesus1'),
    (r'\bcaesisve\b', 'caesum'),
    (r'\bcaesisve\b', 'caedo'),
    (r'\bCaesium\b', 'Caesius2'),
    (r'\bcaesium\b', 'caesius1'),
    (r'\bcaesius\b', 'caesus1'),
    (r'\bcaesius\b', 'caesius1'),
    (r'\bCaesius\b', 'Caesius2'),
    (r'\bcaesnas\b', 'cena'),
    (r'\bcaeso\b', 'caesus1'),
    (r'\bCaeso\b', 'Caeso'),
    (r'\bcaeso\b', 'caesum'),
    (r'\bcaeso\b', 'caedo'),
    (r'\bCaesone\b', 'Caeso'),
    (r'\bcaesone\b', 'caesus1'),
    (r'\bcaesone\b', 'caesum'),
    (r'\bcaesone\b', 'caedo'),
    (r'\bCaesonem\b', 'Caeso'),
    (r'\bCaesones\b', 'Caeso'),
    (r'\bCaesoni\b', 'Caeso'),
    (r'\bCaesoni\b', 'Caesonius'),
    (r'\bCaesonia\b', 'Caesonius'),
    (r'\bCaesoniam\b', 'Caesonius'),
    (r'\bCaesonianum\b', 'Caesonius'),
    (r'\bCaesonine\b', 'Caesonius'),
    (r'\bCaesonini\b', 'Caesonius'),
    (r'\bCaesonino\b', 'Caesonius'),
    (r'\bCaesoninus\b', 'Caesonius'),
    (r'\bCaesonio\b', 'Caesonius'),
    (r'\bCaesonis\b', 'Caeso'),
    (r'\bCaesonium\b', 'Caesonius'),
    (r'\bCaesonius\b', 'Caesonius'),
    (r'\bcaesoque\b', 'caesus1'),
    (r'\bcaesoque\b', 'caesum'),
    (r'\bcaesoque\b', 'caedo'),
    (r'\bcaesores\b', 'caesor'),
    (r'\bcaesoribus\b', 'caesor'),
    (r'\bcaesorum\b', 'caesor'),
    (r'\bcaesorum\b', 'caesum'),
    (r'\bcaesorum\b', 'caedo'),
    (r'\bcaesorumque\b', 'caesor'),
    (r'\bcaesorumque\b', 'caesum'),
    (r'\bcaesorumque\b', 'caedo'),
    (r'\bcaesos\b', 'caesus1'),
    (r'\bcaesos\b', 'caedo'),
    (r'\bcaesosque\b', 'caesus1'),
    (r'\bcaesosque\b', 'caedo'),
    (r'\bcaespes\b', 'caespes'),
    (r'\bcaespite\b', 'caespes'),
    (r'\bcaespitem\b', 'caespes'),
    (r'\bcaespites\b', 'caespes'),
    (r'\bcaespiti\b', 'caespes'),
    (r'\bcaespitibus\b', 'caespes'),
    (r'\bcaespitibusque\b', 'caespes'),
    (r'\bcaespitis\b', 'caespes'),
    (r'\bcaespitum\b', 'caespes'),
    (r'\bcaestibus\b', 'caestus'),
    (r'\bcaestis\b', 'cestus1'),
    (r'\bcaestu\b', 'caestus'),
    (r'\bcaestum\b', 'caestus'),
    (r'\bcaestum\b', 'cestus1'),
    (r'\bcaestus\b', 'caestus'),
    (r'\bcaesum\b', 'caesus1'),
    (r'\bcaesum\b', 'caesum'),
    (r'\bcaesum\b', 'caedo'),
    (r'\bcaesumque\b', 'caesus1'),
    (r'\bcaesumque\b', 'caesum'),
    (r'\bcaesumque\b', 'caedo'),
    (r'\bcaesura\b', 'caesura'),
    (r'\bcaesura\b', 'caedo'),
    (r'\bcaesurae\b', 'caesura'),
    (r'\bcaesurae\b', 'caedo'),
    (r'\bcaesuram\b', 'caesura'),
    (r'\bcaesuram\b', 'caedo'),
    (r'\bcaesuri\b', 'caedo'),
    (r'\bcaesurum\b', 'caedo'),
    (r'\bcaesurus\b', 'caedo'),
    (r'\bcaesus\b', 'caesus2'),
    (r'\bcaesus\b', 'caesus1'),
    (r'\bcaesus\b', 'caedo'),
    (r'\bcaetera\b', 'caeterus'),
    (r'\bcaeterae\b', 'caeterus'),
    (r'\bcaeteram\b', 'caeterus'),
    (r'\bcaeteras\b', 'caeterus'),
    (r'\bcaeteri\b', 'caeterus'),
    (r'\bcaeteris\b', 'caeterus'),
    (r'\bcaeterisque\b', 'caeterus'),
    (r'\bcaeteros\b', 'caeterus'),
    (r'\bcaetra\b', 'caetra'),
    (r'\bcaetrae\b', 'caetra'),
    (r'\bcaetram\b', 'caetra'),
    (r'\bcaetras\b', 'caetra'),
    (r'\bcaetrata\b', 'caetratus'),
    (r'\bcaetratae\b', 'caetratus'),
    (r'\bcaetrati\b', 'caetratus'),
    (r'\bcaetrati\b', 'caetratus'),
    (r'\bcaetratique\b', 'caetratus'),
    (r'\bcaetratique\b', 'caetratus'),
    (r'\bcaetratis\b', 'caetratus'),
    (r'\bcaetratis\b', 'caetratus'),
    (r'\bcaetrato\b', 'caetratus'),
    (r'\bcaetratorum\b', 'caetratus'),
    (r'\bcaetratorum\b', 'caetratus'),
    (r'\bcaetratos\b', 'caetratus'),
    (r'\bcaetris\b', 'caetra'),
    (r'\bCaice\b', 'Caicus'),
    (r'\bCaici\b', 'Caicus'),
    (r'\bCaico\b', 'Caicus'),
    (r'\bCaicum\b', 'Caicus'),
    (r'\bCaicus\b', 'Caicus'),
    (r'\bCaieta\b', 'Caieta'),
    (r'\bCaietae\b', 'Caieta'),
    (r'\bCaietam\b', 'Caieta'),
    (r'\bCaietano\b', 'caio'),
    (r'\bCaii\b', 'Gaius'),
    (r'\bCaio\b', 'Gaius'),
    (r'\bcaio\b', 'caio'),
    (r'\bCaium\b', 'Gaius'),
    (r'\bCaius\b', 'Gaius'),
    (r'\bcala\b', 'cala'),
    (r'\bcala\b', 'calo1'),
    (r'\bcalabantur\b', 'calo1'),
    (r'\bCalabri\b', 'Calabria'),
    (r'\bCalabria\b', 'Calabria'),
    (r'\bCalabriae\b', 'Calabria'),
    (r'\bCalabriaeque\b', 'Calabria'),
    (r'\bCalabriam\b', 'Calabria'),
    (r'\bCalabriamque\b', 'Calabria'),
    (r'\bCalabrica\b', 'calabrix'),
    (r'\bCalabrica\b', 'calabrix'),
    (r'\bcalabrice\b', 'calabrix'),
    (r'\bCalabris\b', 'Calabria'),
    (r'\bCalabrorum\b', 'Calabria'),
    (r'\bCalabros\b', 'Calabria'),
    (r'\bCalabrum\b', 'Calabria'),
    (r'\bCalactae\b', 'Calacte'),
    (r'\bCalacte\b', 'Calacte'),
    (r'\bCalactinis\b', 'Calagurris'),
    (r'\bCalactino\b', 'Calagurris'),
    (r'\bCalactinorum\b', 'Calagurris'),
    (r'\bCalactinum\b', 'Calagurris'),
    (r'\bCalagurrim\b', 'Calagurris'),
    (r'\bCalagurris\b', 'Calagurris'),
    (r'\bcalai\b', 'cala'),
    (r'\bCalai\b', 'Calais'),
    (r'\bcalain\b', 'cala'),
    (r'\bCalain\b', 'Calais'),
    (r'\bCalais\b', 'Calais'),
    (r'\bCalaisque\b', 'Calais'),
    (r'\bcalam\b', 'cala'),
    (r'\bcalam\b', 'calamarius'),
    (r'\bcalamariae\b', 'calamarius'),
    (r'\bcalamentis\b', 'calamentum'),
    (r'\bcalami\b', 'calamus'),
    (r'\bCalamidis\b', 'Calamis'),
    (r'\bcalamique\b', 'calamus'),
    (r'\bcalamis\b', 'calamus'),
    (r'\bCalamis\b', 'Calamis'),
    (r'\bcalamistra\b', 'calamitas'),
    (r'\bcalamistrata\b', 'calamistratus'),
    (r'\bcalamistratam\b', 'calamistratus'),
    (r'\bcalamistratas\b', 'calamistratus'),
    (r'\bcalamistrate\b', 'calamistratus'),
    (r'\bcalamistrati\b', 'calamistratus'),
    (r'\bcalamistri\b', 'calamister'),
    (r'\bcalamistri\b', 'calamitas'),
    (r'\bcalamistris\b', 'calamister'),
    (r'\bcalamistris\b', 'calamitas'),
    (r'\bcalamistro\b', 'calamister'),
    (r'\bcalamistro\b', 'calamitas'),
    (r'\bcalamistrorum\b', 'calamister'),
    (r'\bcalamistrorum\b', 'calamitas'),
    (r'\bcalamistros\b', 'calamister'),
    (r'\bcalamistrum\b', 'calamister'),
    (r'\bcalamistrum\b', 'calamitas'),
    (r'\bcalamitas\b', 'calamitas'),
    (r'\bcalamitas\b', 'calamites'),
    (r'\bcalamitasque\b', 'calamitas'),
    (r'\bcalamitasque\b', 'calamites'),
    (r'\bcalamitate\b', 'calamitas'),
    (r'\bcalamitatem\b', 'calamitas'),
    (r'\bcalamitatemque\b', 'calamitas'),
    (r'\bcalamitates\b', 'calamitas'),
    (r'\bcalamitatesque\b', 'calamitas'),
    (r'\bcalamitati\b', 'calamitas'),
    (r'\bcalamitatibus\b', 'calamitas'),
    (r'\bcalamitatibusque\b', 'calamitas'),
    (r'\bcalamitatis\b', 'calamitas'),
    (r'\bcalamitatium\b', 'calamitas'),
    (r'\bcalamitatum\b', 'calamitas'),
    (r'\bcalamiten\b', 'calamites'),
    (r'\bcalamitis\b', 'calamites'),
    (r'\bcalamitosa\b', 'calamitosus'),
    (r'\bcalamitosae\b', 'calamitosus'),
    (r'\bcalamitosam\b', 'calamitosus'),
    (r'\bcalamitosamque\b', 'calamitosus'),
    (r'\bcalamitosas\b', 'calamitosus'),
    (r'\bcalamitose\b', 'calamitosus'),
    (r'\bcalamitosi\b', 'calamitosus'),
    (r'\bcalamitosior\b', 'calamitosus'),
    (r'\bcalamitosis\b', 'calamitosus'),
    (r'\bcalamitosissima\b', 'calamitosus'),
    (r'\bcalamitosissimi\b', 'calamitosus'),
    (r'\bcalamitosissimum\b', 'calamitosus'),
    (r'\bcalamitosissimus\b', 'calamitosus'),
    (r'\bcalamitosius\b', 'calamitosus'),
    (r'\bcalamitoso\b', 'calamitosus'),
    (r'\bcalamitosorum\b', 'calamitosus'),
    (r'\bcalamitosos\b', 'calamitosus'),
    (r'\bcalamitososque\b', 'calamitosus'),
    (r'\bcalamitosum\b', 'calamitosus'),
    (r'\bcalamitosus\b', 'calamitosus'),
    (r'\bcalamo\b', 'calamus'),
    (r'\bcalamochnus\b', 'calamochnus'),
    (r'\bcalamoque\b', 'calamus'),
    (r'\bcalamorum\b', 'calamus'),
    (r'\bcalamos\b', 'calamus'),
    (r'\bcalamosque\b', 'calamus'),
    (r'\bcalamum\b', 'calamus'),
    (r'\bcalamumque\b', 'calamus'),
    (r'\bcalamus\b', 'calamus'),
    (r'\bcalamus\b', 'calo1'),
    (r'\bcalando\b', 'calo1'),
    (r'\bcalantes\b', 'calo1'),
    (r'\bcalantur\b', 'calo1'),
    (r'\bcalarentur\b', 'calo1'),
    (r'\bcalari\b', 'calo1'),
    (r'\bcalas\b', 'cala'),
    (r'\bcalas\b', 'calo1'),
    (r'\bcalata\b', 'calatus'),
    (r'\bcalata\b', 'calo1'),
    (r'\bCalates\b', 'Calates'),
    (r'\bcalathe\b', 'calathus'),
    (r'\bcalathi\b', 'calathus'),
    (r'\bcalathis\b', 'calathus'),
    (r'\bcalathisci\b', 'calathiscus'),
    (r'\bcalathisco\b', 'calathiscus'),
    (r'\bcalathisque\b', 'calathus'),
    (r'\bcalathisue\b', 'calathus'),
    (r'\bcalathisve\b', 'calathus'),
    (r'\bcalatho\b', 'calathus'),
    (r'\bcalathos\b', 'calathus'),
    (r'\bcalathosque\b', 'calathus'),
    (r'\bcalathum\b', 'calathus'),
    (r'\bcalathus\b', 'calathus'),
    (r'\bCalatia\b', 'Calatia'),
    (r'\bCalatiae\b', 'Calatia'),
    (r'\bCalatiam\b', 'Calatia'),
    (r'\bCalatini\b', 'calatio'),
    (r'\bCalatino\b', 'calatio'),
    (r'\bCalatinos\b', 'calatio'),
    (r'\bCalatinum\b', 'calatio'),
    (r'\bCalatinus\b', 'calatio'),
    (r'\bcalatione\b', 'calatio'),
    (r'\bcalatis\b', 'calatus'),
    (r'\bcalatis\b', 'calo1'),
    (r'\bcalator\b', 'calator'),
    (r'\bcalatores\b', 'calator'),
    (r'\bcalatorque\b', 'calator'),
    (r'\bCalaureae\b', 'Calauria'),
    (r'\bCalauria\b', 'Calauria'),
    (r'\bcalautica\b', 'calautica'),
    (r'\bcalauticas\b', 'calautica'),
    (r'\bcalauticis\b', 'calautica'),
    (r'\bcalca\b', 'calceo'),
    (r'\bcalcabam\b', 'calceo'),
    (r'\bcalcabant\b', 'calceo'),
    (r'\bcalcabas\b', 'calceo'),
    (r'\bcalcabatur\b', 'calceo'),
    (r'\bcalcabis\b', 'calceo'),
    (r'\bcalcabit\b', 'calceo'),
    (r'\bcalcabitis\b', 'calceo'),
    (r'\bcalcabitur\b', 'calceo'),
    (r'\bcalcabunt\b', 'calceo'),
    (r'\bcalcamur\b', 'calceo'),
    (r'\bcalcamus\b', 'calceo'),
    (r'\bcalcanda\b', 'calceo'),
    (r'\bcalcandaque\b', 'calceo'),
    (r'\bcalcandi\b', 'calceo'),
    (r'\bcalcando\b', 'calceo'),
    (r'\bcalcandos\b', 'calceo'),
    (r'\bcalcandum\b', 'calceo'),
    (r'\bcalcandumque\b', 'calceo'),
    (r'\bcalcanea\b', 'calcaneum'),
    (r'\bcalcanei\b', 'calcar'),
    (r'\bcalcanei\b', 'calcaneum'),
    (r'\bcalcaneo\b', 'calcar'),
    (r'\bcalcaneo\b', 'calcaneum'),
    (r'\bcalcaneum\b', 'calcar'),
    (r'\bcalcaneum\b', 'calcaneum'),
    (r'\bcalcans\b', 'calceo'),
    (r'\bcalcant\b', 'calceo'),
    (r'\bcalcantem\b', 'calceo'),
    (r'\bcalcantes\b', 'calceo'),
    (r'\bcalcantibus\b', 'calceo'),
    (r'\bcalcantis\b', 'calceo'),
    (r'\bcalcantium\b', 'calceo'),
    (r'\bcalcantque\b', 'calceo'),
    (r'\bcalcantur\b', 'calceo'),
    (r'\bcalcar\b', 'calcar'),
    (r'\bcalcarat\b', 'calceo'),
    (r'\bcalcare\b', 'calcar'),
    (r'\bcalcare\b', 'calceo'),
    (r'\bcalcarent\b', 'calceo'),
    (r'\bcalcares\b', 'calceo'),
    (r'\bcalcaret\b', 'calceo'),
    (r'\bcalcaretur\b', 'calceo'),
    (r'\bcalcari\b', 'calcarius'),
    (r'\bcalcari\b', 'calcar'),
    (r'\bcalcari\b', 'calceo'),
    (r'\bcalcaria\b', 'calcaria'),
    (r'\bcalcaria\b', 'calcarius'),
    (r'\bcalcariam\b', 'calcaria'),
    (r'\bcalcaribus\b', 'calcar'),
    (r'\bcalcariis\b', 'calcaria'),
    (r'\bcalcariis\b', 'calcarius'),
    (r'\bcalcarique\b', 'calcarius'),
    (r'\bcalcarique\b', 'calcar'),
    (r'\bcalcarique\b', 'calceo'),
    (r'\bcalcaris\b', 'calcar'),
    (r'\bcalcaris\b', 'calceo'),
    (r'\bcalcarius\b', 'calcarius'),
    (r'\bcalcas\b', 'calceo'),
    (r'\bcalcasse\b', 'calceo'),
    (r'\bcalcasses\b', 'calceo'),
    (r'\bcalcasset\b', 'calceo'),
    (r'\bcalcasti\b', 'calceo'),
    (r'\bcalcastis\b', 'calceo'),
    (r'\bcalcat\b', 'calceo'),
    (r'\bcalcata\b', 'calcata'),
    (r'\bcalcata\b', 'calcatus1'),
    (r'\bcalcata\b', 'calceo'),
    (r'\bcalcatae\b', 'calcata'),
    (r'\bcalcatae\b', 'calceo'),
    (r'\bcalcatamque\b', 'calcata'),
    (r'\bcalcatamque\b', 'calceo'),
    (r'\bcalcataque\b', 'calcata'),
    (r'\bcalcataque\b', 'calcatus1'),
    (r'\bcalcataque\b', 'calceo'),
    (r'\bcalcatas\b', 'calcata'),
    (r'\bcalcatas\b', 'calceo'),
    (r'\bcalcate\b', 'calcatus1'),
    (r'\bcalcate\b', 'calceo'),
    (r'\bcalcati\b', 'calcatus1'),
    (r'\bcalcati\b', 'calceo'),
    (r'\bcalcatis\b', 'calcata'),
    (r'\bcalcatis\b', 'calcatus1'),
    (r'\bcalcatis\b', 'calceo'),
    (r'\bcalcatisque\b', 'calcata'),
    (r'\bcalcatisque\b', 'calcatus1'),
    (r'\bcalcatisque\b', 'calceo'),
    (r'\bcalcato\b', 'calceo'),
    (r'\bcalcato\b', 'calcatus1'),
    (r'\bcalcatoque\b', 'calceo'),
    (r'\bcalcatoque\b', 'calcatus1'),
    (r'\bcalcator\b', 'calcator'),
    (r'\bcalcatores\b', 'calcator'),
    (r'\bcalcatoribus\b', 'calcator'),
    (r'\bcalcatorio\b', 'calcatorium'),
    (r'\bcalcatosque\b', 'calcatus1'),
    (r'\bcalcatosque\b', 'calceo'),
    (r'\bcalcatum\b', 'calcatus1'),
    (r'\bcalcatum\b', 'calceo'),
    (r'\bcalcatur\b', 'calceo'),
    (r'\bcalcatura\b', 'calcatura'),
    (r'\bcalcatura\b', 'calceo'),
    (r'\bcalcaturi\b', 'calceo'),
    (r'\bcalcatus\b', 'calcatus2'),
    (r'\bcalcatus\b', 'calcatus1'),
    (r'\bcalcatus\b', 'calceo'),
    (r'\bcalcatusque\b', 'calcatus2'),
    (r'\bcalcatusque\b', 'calcatus1'),
    (r'\bcalcatusque\b', 'calceo'),
    (r'\bcalcauere\b', 'calceo'),
    (r'\bcalcaueris\b', 'calceo'),
    (r'\bcalcauerit\b', 'calceo'),
    (r'\bcalcauit\b', 'calceo'),
    (r'\bcalcauitque\b', 'calceo'),
    (r'\bcalcavere\b', 'calceo'),
    (r'\bcalcaverit\b', 'calceo'),
    (r'\bcalcaverunt\b', 'calceo'),
    (r'\bcalcavi\b', 'calceo'),
    (r'\bcalcavimus\b', 'calceo'),
    (r'\bcalcavit\b', 'calceo'),
    (r'\bcalce\b', 'calcitratus'),
    (r'\bcalceamenta\b', 'calceamentum'),
    (r'\bcalceamentorum\b', 'calceamentum'),
    (r'\bcalceamina\b', 'calceamen'),
    (r'\bcalceari\b', 'calcearium'),
    (r'\bcalcearia\b', 'calcearia'),
    (r'\bcalcearia\b', 'calcearium'),
    (r'\bcalceata\b', 'calceatus1'),
    (r'\bcalceati\b', 'calceatus1'),
    (r'\bcalceatis\b', 'calceatus1'),
    (r'\bcalceatu\b', 'calceatus2'),
    (r'\bcalceatum\b', 'calceatus1'),
    (r'\bcalceatus\b', 'calceatus2'),
    (r'\bcalceatus\b', 'calceatus1'),
    (r'\bcalcei\b', 'calceus'),
    (r'\bcalceis\b', 'calceus'),
    (r'\bcalcem\b', 'calcitratus'),
    (r'\bcalcem\b', 'calceo'),
    (r'\bcalcemque\b', 'calcitratus'),
    (r'\bcalcemque\b', 'calceo'),
    (r'\bcalcemus\b', 'calceo'),
    (r'\bcalcent\b', 'calceo'),
    (r'\bcalcentue\b', 'calceo'),
    (r'\bcalcentur\b', 'calceo'),
    (r'\bcalceo\b', 'calceus'),
    (r'\bcalceolarii\b', 'calceolarius'),
    (r'\bcalceoli\b', 'calceolus'),
    (r'\bcalceolis\b', 'calceolus'),
    (r'\bcalceolorum\b', 'calceolus'),
    (r'\bcalceorum\b', 'calceus'),
    (r'\bcalceos\b', 'calceus'),
    (r'\bcalceosque\b', 'calceus'),
    (r'\bcalces\b', 'calcitratus'),
    (r'\bcalces\b', 'calceo'),
    (r'\bcalcet\b', 'calceo'),
    (r'\bcalcetur\b', 'calceo'),
    (r'\bcalceum\b', 'calceus'),
    (r'\bcalceus\b', 'calceus'),
    (r'\bCalchante\b', 'Calchas'),
    (r'\bCalchantem\b', 'Calchas'),
    (r'\bCalchantis\b', 'Calchas'),
    (r'\bCalchas\b', 'Calchas'),
    (r'\bCalchedon\b', 'Chalcedon'),
    (r'\bCalchedonem\b', 'Chalcedon'),
    (r'\bCalchedonis\b', 'Chalcedon'),
    (r'\bcalci\b', 'calcitratus'),
    (r'\bcalciamenta\b', 'calceamentum'),
    (r'\bcalciamentaque\b', 'calceamentum'),
    (r'\bcalciamenti\b', 'calceamentum'),
    (r'\bcalciamentis\b', 'calceamentum'),
    (r'\bcalciamentisque\b', 'calceamentum'),
    (r'\bcalciamento\b', 'calceamentum'),
    (r'\bcalciamentorum\b', 'calceamentum'),
    (r'\bcalciamentum\b', 'calceamentum'),
    (r'\bcalciari\b', 'calcearium'),
    (r'\bcalciarii\b', 'calcearium'),
    (r'\bcalciario\b', 'calcearium'),
    (r'\bcalciarium\b', 'calcearium'),
    (r'\bcalciati\b', 'calceatus1'),
    (r'\bcalciatos\b', 'calceatus1'),
    (r'\bcalciatu\b', 'calceatus2'),
    (r'\bcalciatum\b', 'calceatus1'),
    (r'\bcalciatuque\b', 'calceatus2'),
    (r'\bcalciatus\b', 'calceatus2'),
    (r'\bcalciatus\b', 'calceatus1'),
    (r'\bcalciatusque\b', 'calceatus2'),
    (r'\bcalciatusque\b', 'calceatus1'),
    (r'\bcalcibus\b', 'calcitratus'),
    (r'\bcalcifraga\b', 'calcifraga'),
    (r'\bcalcifragae\b', 'calcifraga'),
    (r'\bcalcifragam\b', 'calcifraga'),
    (r'\bcalcis\b', 'calcitratus'),
    (r'\bcalcisque\b', 'calcitratus'),
    (r'\bcalcitrabant\b', 'calcitro1'),
    (r'\bcalcitrantium\b', 'calcitro1'),
    (r'\bcalcitrare\b', 'calcitro1'),
    (r'\bcalcitraret\b', 'calcitro1'),
    (r'\bcalcitrat\b', 'calcitro1'),
    (r'\bcalcitratus\b', 'calcitratus'),
    (r'\bcalcitratus\b', 'calcitro1'),
    (r'\bcalcitro\b', 'calcitro2'),
    (r'\bcalcitro\b', 'calcitro1'),
    (r'\bcalcitronem\b', 'calcitro2'),
    (r'\bcalcitrosa\b', 'calcitrosus'),
    (r'\bcalcitrosi\b', 'calcitrosus'),
    (r'\bcalcitrosumque\b', 'calcitrosus'),
    (r'\bcalcitrosus\b', 'calcitrosus'),
    (r'\bcalco\b', 'calceo'),
    (r'\bcalcor\b', 'calceo'),
    (r'\bcalculator\b', 'calculator'),
    (r'\bcalculatoribus\b', 'calculator'),
    (r'\bcalculi\b', 'calculus'),
    (r'\bcalculique\b', 'calculus'),
    (r'\bcalculis\b', 'calculus'),
    (r'\bcalculisque\b', 'calculus'),
    (r'\bcalculo\b', 'calculus'),
    (r'\bcalculo\b', 'calculo2'),
    (r'\bcalculo\b', 'calculo1'),
    (r'\bcalculorum\b', 'calculus'),
    (r'\bcalculorumque\b', 'calculus'),
    (r'\bcalculos\b', 'calculus'),
    (r'\bcalculosa\b', 'calculosus'),
    (r'\bcalculosi\b', 'calculosus'),
    (r'\bcalculosis\b', 'calculosus'),
    (r'\bcalculoso\b', 'calculosus'),
    (r'\bcalculosos\b', 'calculosus'),
    (r'\bcalculosque\b', 'calculus'),
    (r'\bcalculosum\b', 'calculosus'),
    (r'\bcalculosumque\b', 'calculosus'),
    (r'\bcalculosve\b', 'calculus'),
    (r'\bcalculum\b', 'calculus'),
    (r'\bcalculus\b', 'calculus'),
    (r'\bcalda\b', 'caldus1'),
    (r'\bcalda\b', 'caldum'),
    (r'\bcaldae\b', 'caldus1'),
    (r'\bcaldam\b', 'caldus1'),
    (r'\bcaldaria\b', 'caldaria'),
    (r'\bcaldaria\b', 'caldarius'),
    (r'\bcaldariae\b', 'caldaria'),
    (r'\bcaldariam\b', 'caldaria'),
    (r'\bcaldarias\b', 'caldaria'),
    (r'\bcaldariis\b', 'caldaria'),
    (r'\bcaldariis\b', 'caldarius'),
    (r'\bcaldariis\b', 'caldarius'),
    (r'\bcaldario\b', 'caldarius'),
    (r'\bcaldario\b', 'caldarius'),
    (r'\bcaldariorum\b', 'caldarius'),
    (r'\bcaldariorum\b', 'caldarius'),
    (r'\bcaldarium\b', 'caldarius'),
    (r'\bcaldarium\b', 'caldarius'),
    (r'\bcaldi\b', 'caldus1'),
    (r'\bcaldi\b', 'caldum'),
    (r'\bcaldior\b', 'caldus1'),
    (r'\bcaldiora\b', 'caldus1'),
    (r'\bcaldiore\b', 'caldus1'),
    (r'\bcaldis\b', 'caldus1'),
    (r'\bcaldis\b', 'caldum'),
    (r'\bcaldissimis\b', 'caldus1'),
    (r'\bcaldissimum\b', 'caldus1'),
    (r'\bcaldius\b', 'caldus1'),
    (r'\bCaldius\b', 'Caldius'),
    (r'\bcaldo\b', 'caldus1'),
    (r'\bcaldo\b', 'caldum'),
    (r'\bcaldone\b', 'caldus1'),
    (r'\bCaldone\b', 'Caldus2'),
    (r'\bcaldone\b', 'caldum'),
    (r'\bcaldor\b', 'caldor'),
    (r'\bcaldore\b', 'caldor'),
    (r'\bcaldorem\b', 'caldor'),
    (r'\bcaldoremque\b', 'caldor'),
    (r'\bcaldoris\b', 'caldor'),
    (r'\bcaldos\b', 'caldus1'),
    (r'\bCaldum\b', 'Caldus2'),
    (r'\bcaldum\b', 'caldus1'),
    (r'\bcaldum\b', 'caldum'),
    (r'\bcaldus\b', 'caldus1'),
    (r'\bCaldus\b', 'Caldus2'),
    (r'\bcale\b', 'caleo'),
    (r'\bcaleant\b', 'caleo'),
    (r'\bcaleas\b', 'caleo'),
    (r'\bcaleat\b', 'caleo'),
    (r'\bcalebant\b', 'caleo'),
    (r'\bcalebat\b', 'caleo'),
    (r'\bcalebit\b', 'caleo'),
    (r'\bcalebo\b', 'caleo'),
    (r'\bCaledonia\b', 'Caledonia'),
    (r'\bCaledoniam\b', 'Caledonia'),
    (r'\bcalefacere\b', 'calefacio'),
    (r'\bcalefaceret\b', 'calefacio'),
    (r'\bcalefaci\b', 'calefacio'),
    (r'\bcalefaciant\b', 'calefacio'),
    (r'\bcalefaciat\b', 'calefacio'),
    (r'\bcalefaciebat\b', 'calefacio'),
    (r'\bcalefaciendo\b', 'calefacio'),
    (r'\bcalefaciendorum\b', 'calefacio'),
    (r'\bcalefaciendum\b', 'calefacio'),
    (r'\bcalefaciens\b', 'calefacio'),
    (r'\bcalefacientem\b', 'calefacio'),
    (r'\bcalefacientibus\b', 'calefacio'),
    (r'\bcalefacies\b', 'calefacio'),
    (r'\bcalefacimini\b', 'calefacio'),
    (r'\bcalefacis\b', 'calefacio'),
    (r'\bcalefacit\b', 'calefacio'),
    (r'\bcalefacito\b', 'calefacio'),
    (r'\bcalefaciunt\b', 'calefacio'),
    (r'\bcalefacta\b', 'calefactus1'),
    (r'\bcalefacta\b', 'calefacio'),
    (r'\bcalefacta\b', 'calefacto'),
    (r'\bcalefactabere\b', 'calefacto'),
    (r'\bcalefactae\b', 'calefactus1'),
    (r'\bcalefactae\b', 'calefacio'),
    (r'\bcalefactam\b', 'calefactus1'),
    (r'\bcalefactam\b', 'calefacio'),
    (r'\bcalefactamque\b', 'calefactus1'),
    (r'\bcalefactamque\b', 'calefacio'),
    (r'\bcalefactandis\b', 'calefacto'),
    (r'\bcalefactaque\b', 'calefactus1'),
    (r'\bcalefactaque\b', 'calefacio'),
    (r'\bcalefactaque\b', 'calefacto'),
    (r'\bcalefactas\b', 'calefactus1'),
    (r'\bcalefactas\b', 'calefacio'),
    (r'\bcalefactas\b', 'calefacto'),
    (r'\bcalefactat\b', 'calefacto'),
    (r'\bcalefacti\b', 'calefactus1'),
    (r'\bcalefacti\b', 'calefacio'),
    (r'\bcalefactio\b', 'calefactio'),
    (r'\bcalefactionem\b', 'calefactio'),
    (r'\bcalefactiones\b', 'calefactio'),
    (r'\bcalefactionis\b', 'calefactio'),
    (r'\bcalefactis\b', 'calefactus1'),
    (r'\bcalefactis\b', 'calefacio'),
    (r'\bcalefacto\b', 'calefactus1'),
    (r'\bcalefacto\b', 'calefacio'),
    (r'\bcalefacto\b', 'calefacto'),
    (r'\bcalefactosque\b', 'calefactus1'),
    (r'\bcalefactosque\b', 'calefacio'),
    (r'\bcalefactum\b', 'calefactus1'),
    (r'\bcalefactum\b', 'calefacio'),
    (r'\bcalefactus\b', 'calefactus2'),
    (r'\bcalefactus\b', 'calefactus1'),
    (r'\bcalefactus\b', 'calefacio'),
    (r'\bcalefactusque\b', 'calefactus2'),
    (r'\bcalefactusque\b', 'calefactus1'),
    (r'\bcalefactusque\b', 'calefacio'),
    (r'\bcalefecerat\b', 'calefacio'),
    (r'\bcalefeceris\b', 'calefacio'),
    (r'\bcalen\b', 'caleo'),
    (r'\bcalen\b', 'calo1'),
    (r'\bCalena\b', 'caleo'),
    (r'\bCalena\b', 'Calenum'),
    (r'\bCalenam\b', 'caleo'),
    (r'\bCalenamque\b', 'caleo'),
    (r'\bCalenas\b', 'caleo'),
    (r'\bcalendae\b', 'caleo'),
    (r'\bcalendas\b', 'caleo'),
    (r'\bcalendis\b', 'caleo'),
    (r'\bcalendo\b', 'caleo'),
    (r'\bCalene\b', 'caleo'),
    (r'\bCalene\b', 'Calenum'),
    (r'\bcalene\b', 'caleo'),
    (r'\bCaleni\b', 'caleo'),
    (r'\bCaleni\b', 'Caleni'),
    (r'\bCaleni\b', 'Calenum'),
    (r'\bCalenisque\b', 'caleo'),
    (r'\bCalenisque\b', 'Caleni'),
    (r'\bCalenisque\b', 'Calenum'),
    (r'\bCalenius\b', 'caleo'),
    (r'\bCaleno\b', 'caleo'),
    (r'\bCaleno\b', 'Calenum'),
    (r'\bcalens\b', 'caleo'),
    (r'\bcalent\b', 'caleo'),
    (r'\bcalent\b', 'calo1'),
    (r'\bcalente\b', 'caleo'),
    (r'\bcalentem\b', 'caleo'),
    (r'\bcalentes\b', 'caleo'),
    (r'\bcalenti\b', 'caleo'),
    (r'\bcalentia\b', 'caleo'),
    (r'\bcalentibus\b', 'caleo'),
    (r'\bcalentis\b', 'caleo'),
    (r'\bcalentium\b', 'caleo'),
    (r'\bCalenum\b', 'caleo'),
    (r'\bCalenum\b', 'Caleni'),
    (r'\bCalenum\b', 'Calenum'),
    (r'\bCalenumque\b', 'caleo'),
    (r'\bCalenumque\b', 'Caleni'),
    (r'\bCalenumque\b', 'Calenum'),
    (r'\bCalenus\b', 'caleo'),
    (r'\bcalere\b', 'caleo'),
    (r'\bcalere\b', 'calo1'),
    (r'\bcalerent\b', 'caleo'),
    (r'\bcaleretur\b', 'caleo'),
    (r'\bcales\b', 'caleo'),
    (r'\bcales\b', 'calo1'),
    (r'\bcalescant\b', 'calesco'),
    (r'\bcalescat\b', 'calesco'),
    (r'\bcalescens\b', 'calesco'),
    (r'\bcalescere\b', 'calesco'),
    (r'\bcalesces\b', 'calesco'),
    (r'\bcalescimus\b', 'calesco'),
    (r'\bcalescit\b', 'calesco'),
    (r'\bcalescitque\b', 'calesco'),
    (r'\bcalesco\b', 'calesco'),
    (r'\bcalescunt\b', 'calesco'),
    (r'\bcalesque\b', 'caleo'),
    (r'\bcalesque\b', 'calo1'),
    (r'\bcalet\b', 'caleo'),
    (r'\bcalet\b', 'calo1'),
    (r'\bCaleti\b', 'Caletranus'),
    (r'\bCaletos\b', 'Caletranus'),
    (r'\bCaletranum\b', 'Caletranus'),
    (r'\bCaletranus\b', 'Caletranus'),
    (r'\bcaletur\b', 'caleo'),
    (r'\bcaletur\b', 'calo1'),
    (r'\bcalfacta\b', 'calefactus1'),
    (r'\bcalfacti\b', 'calefactus1'),
    (r'\bcalfactis\b', 'calefactus1'),
    (r'\bcalfacto\b', 'calefactus1'),
    (r'\bcalfactum\b', 'calefactus1'),
    (r'\bcalfactus\b', 'calefactus1'),
    (r'\bcalice\b', 'calix'),
    (r'\bcalicem\b', 'calix'),
    (r'\bcalicemque\b', 'calix'),
    (r'\bcalices\b', 'calix'),
    (r'\bcalicesque\b', 'calix'),
    (r'\bcalici\b', 'calix'),
    (r'\bcalicibus\b', 'calix'),
    (r'\bcalicis\b', 'calix'),
    (r'\bcaliculis\b', 'caliculus'),
    (r'\bcaliculos\b', 'caliculus'),
    (r'\bcaliculum\b', 'caliculus'),
    (r'\bcaliculus\b', 'caliculus'),
    (r'\bcalicum\b', 'calix'),
    (r'\bcalida\b', 'calida'),
    (r'\bcalida\b', 'calidus'),
    (r'\bcalidae\b', 'calida'),
    (r'\bcalidaeque\b', 'calida'),
    (r'\bcalidam\b', 'calida'),
    (r'\bcalidaque\b', 'calida'),
    (r'\bcalidaque\b', 'calidus'),
    (r'\bcalidarum\b', 'calida'),
    (r'\bcalidas\b', 'calida'),
    (r'\bcalide\b', 'calidus'),
    (r'\bcalide\b', 'calidus'),
    (r'\bcalidi\b', 'calidus'),
    (r'\bCalidi\b', 'Calidius'),
    (r'\bcalidi\b', 'calidus'),
    (r'\bCalidio\b', 'Calidius'),
    (r'\bcalidior\b', 'calidus'),
    (r'\bcalidiora\b', 'calidus'),
    (r'\bcalidiore\b', 'calidus'),
    (r'\bcalidiorem\b', 'calidus'),
    (r'\bcalidioresque\b', 'calidus'),
    (r'\bcalidioribus\b', 'calidus'),
    (r'\bcalidique\b', 'calidus'),
    (r'\bcalidique\b', 'calidus'),
    (r'\bcalidis\b', 'calida'),
    (r'\bcalidis\b', 'calidus'),
    (r'\bcalidis\b', 'calidus'),
    (r'\bcalidisque\b', 'calida'),
    (r'\bcalidisque\b', 'calidus'),
    (r'\bcalidisque\b', 'calidus'),
    (r'\bcalidissima\b', 'calidus'),
    (r'\bcalidissimaque\b', 'calidus'),
    (r'\bcalidissimas\b', 'calidus'),
    (r'\bcalidissimis\b', 'calidus'),
    (r'\bcalidissimo\b', 'calidus'),
    (r'\bcalidissimum\b', 'calidus'),
    (r'\bcalidissimus\b', 'calidus'),
    (r'\bcalidisve\b', 'calida'),
    (r'\bcalidisve\b', 'calidus'),
    (r'\bcalidisve\b', 'calidus'),
    (r'\bCalidium\b', 'Calidius'),
    (r'\bcalidius\b', 'calidus'),
    (r'\bCalidius\b', 'Calidius'),
    (r'\bcalido\b', 'calidus'),
    (r'\bcalido\b', 'calidus'),
    (r'\bcalidoque\b', 'calidus'),
    (r'\bcalidoque\b', 'calidus'),
    (r'\bcalidorum\b', 'calidus'),
    (r'\bcalidorum\b', 'calidus'),
    (r'\bcalidos\b', 'calidus'),
    (r'\bcalidum\b', 'calidus'),
    (r'\bcalidum\b', 'calidus'),
    (r'\bcalidumque\b', 'calidus'),
    (r'\bcalidumque\b', 'calidus'),
    (r'\bcalidus\b', 'calidus'),
    (r'\bcalidusque\b', 'calidus'),
    (r'\bcaliendrum\b', 'caliendrum'),
    (r'\bcaliga\b', 'caliga'),
    (r'\bcaliga\b', 'caligo2'),
    (r'\bcaligabant\b', 'caligo2'),
    (r'\bcaligabis\b', 'caligo2'),
    (r'\bcaligabit\b', 'caligo2'),
    (r'\bcaligabunt\b', 'caligo2'),
    (r'\bcaligae\b', 'caliga'),
    (r'\bcaligans\b', 'caligo2'),
    (r'\bcaligant\b', 'caligo2'),
    (r'\bcaligante\b', 'caligo2'),
    (r'\bcaligantem\b', 'caligo2'),
    (r'\bcaligantemque\b', 'caligo2'),
    (r'\bcaligantes\b', 'caligo2'),
    (r'\bcaligantesque\b', 'caligo2'),
    (r'\bcaliganti\b', 'caligo2'),
    (r'\bcaligantia\b', 'caligo2'),
    (r'\bcaligantibus\b', 'caligo2'),
    (r'\bcaligantis\b', 'caligo2'),
    (r'\bcaligantium\b', 'caligo2'),
    (r'\bcaligare\b', 'caligaris'),
    (r'\bcaligare\b', 'caligo2'),
    (r'\bcaligarent\b', 'caligo2'),
    (r'\bcaligari\b', 'caligarius'),
    (r'\bcaligari\b', 'caligaris'),
    (r'\bcaligari\b', 'caligo2'),
    (r'\bcaligaria\b', 'caligarius'),
    (r'\bcaligaria\b', 'caligaris'),
    (r'\bcaligariis\b', 'caligarius'),
    (r'\bcaligariorum\b', 'caligaris'),
    (r'\bcaligariorum\b', 'caligarius'),
    (r'\bcaligarium\b', 'caligarius'),
    (r'\bcaligarium\b', 'caligaris'),
    (r'\bcaligas\b', 'caliga'),
    (r'\bcaligas\b', 'caligo2'),
    (r'\bcaligat\b', 'caligo2'),
    (r'\bcaligati\b', 'caligatus'),
    (r'\bcaligati\b', 'caligo2'),
    (r'\bcaligationes\b', 'caligatio'),
    (r'\bcaligatis\b', 'caligatus'),
    (r'\bcaligatis\b', 'caligo2'),
    (r'\bcaligatorum\b', 'caligatus'),
    (r'\bcaligatorum\b', 'caligo2'),
    (r'\bcaligatos\b', 'caligatus'),
    (r'\bcaligatos\b', 'caligo2'),
    (r'\bcaligatum\b', 'caligatus'),
    (r'\bcaligatum\b', 'caligo2'),
    (r'\bcaligatus\b', 'caligatus'),
    (r'\bcaligatus\b', 'caligo2'),
    (r'\bcaligaverant\b', 'caligo2'),
    (r'\bcaligaverunt\b', 'caligo2'),
    (r'\bcaligavit\b', 'caligo2'),
    (r'\bcaligine\b', 'caligo1'),
    (r'\bcaliginem\b', 'caligo1'),
    (r'\bcaliginemque\b', 'caligo1'),
    (r'\bcaligineo\b', 'caligineus'),
    (r'\bcaligines\b', 'caligo1'),
    (r'\bcaliginesque\b', 'caligo1'),
    (r'\bcaligini\b', 'caligo1'),
    (r'\bcaliginis\b', 'caligo1'),
    (r'\bcaliginosa\b', 'caliginosus'),
    (r'\bcaliginosae\b', 'caliginosus'),
    (r'\bcaliginosis\b', 'caliginosus'),
    (r'\bcaliginoso\b', 'caliginosus'),
    (r'\bcaliginosum\b', 'caliginosus'),
    (r'\bcaligis\b', 'caliga'),
    (r'\bcaligo\b', 'caligo1'),
    (r'\bcaligo\b', 'caligo2'),
    (r'\bcaligosis\b', 'caliginosus'),
    (r'\bcaligosos\b', 'caliginosus'),
    (r'\bcaligosum\b', 'caliginosus'),
    (r'\bcaligula\b', 'caligula'),
    (r'\bCaligula\b', 'caligula'),
    (r'\bcaligulae\b', 'caligula'),
    (r'\bCaligulae\b', 'caligula'),
    (r'\bcaligulam\b', 'caligula'),
    (r'\bCaligulam\b', 'caligula'),
    (r'\bcaligulas\b', 'caligula'),
    (r'\bCaligulas\b', 'caligula'),
    (r'\bcalin\b', 'cala'),
    (r'\bCalingae\b', 'Calingae'),
    (r'\bCalingarum\b', 'Calingae'),
    (r'\bcalix\b', 'calix'),
    (r'\bcalixve\b', 'calix'),
    (r'\bCallaicae\b', 'Gallaecus'),
    (r'\bCallaicam\b', 'Gallaecus'),
    (r'\bCallaicas\b', 'Gallaecus'),
    (r'\bCallaici\b', 'Gallaeci'),
    (r'\bCallaici\b', 'Gallaecus'),
    (r'\bCallaicis\b', 'Gallaeci'),
    (r'\bCallaicis\b', 'Gallaecus'),
    (r'\bCallaico\b', 'Gallaecus'),
    (r'\bCallaicum\b', 'Gallaeci'),
    (r'\bCallaicum\b', 'Gallaecus'),
    (r'\bCallaicus\b', 'Gallaecus'),
    (r'\bcallaina\b', 'callais'),
    (r'\bcallaina\b', 'callais'),
    (r'\bcallainis\b', 'callais'),
    (r'\bcallainis\b', 'callais'),
    (r'\bcallaino\b', 'callais'),
    (r'\bcallainus\b', 'callais'),
    (r'\bcallais\b', 'callais'),
    (r'\bcalle\b', 'callis'),
    (r'\bcalle\b', 'calo1'),
    (r'\bcalle\b', 'callum'),
    (r'\bcalle\b', 'calleo'),
    (r'\bcalleant\b', 'calleo'),
    (r'\bcalleas\b', 'calleo'),
    (r'\bcallebant\b', 'calleo'),
    (r'\bcallebat\b', 'calleo'),
    (r'\bcallebis\b', 'calleo'),
    (r'\bcallem\b', 'callis'),
    (r'\bcallemus\b', 'calleo'),
    (r'\bcallens\b', 'calleo'),
    (r'\bCallensibus\b', 'callenter'),
    (r'\bcallent\b', 'calleo'),
    (r'\bcallente\b', 'calleo'),
    (r'\bcallentem\b', 'calleo'),
    (r'\bcallenter\b', 'callenter'),
    (r'\bcallenti\b', 'calleo'),
    (r'\bcallentibus\b', 'calleo'),
    (r'\bcallentis\b', 'calleo'),
    (r'\bcalleo\b', 'calleo'),
    (r'\bcallere\b', 'calleo'),
    (r'\bcallerem\b', 'calleo'),
    (r'\bcalleret\b', 'calleo'),
    (r'\bcalles\b', 'callis'),
    (r'\bcalles\b', 'calleo'),
    (r'\bcallesque\b', 'callis'),
    (r'\bcallesque\b', 'calleo'),
    (r'\bcallet\b', 'calleo'),
    (r'\bcalli\b', 'callis'),
    (r'\bcalli\b', 'calo1'),
    (r'\bcalli\b', 'callion'),
    (r'\bcallia\b', 'callion'),
    (r'\bcallian\b', 'callion'),
    (r'\bcalliblephara\b', 'calliblepharum'),
    (r'\bcalliblephari\b', 'calliblepharum'),
    (r'\bcalliblepharis\b', 'calliblepharum'),
    (r'\bcalliblepharo\b', 'calliblepharum'),
    (r'\bcalliblepharum\b', 'calliblepharum'),
    (r'\bcallibus\b', 'callis'),
    (r'\bCallicle\b', 'Callicles'),
    (r'\bCalliclem\b', 'Callicles'),
    (r'\bCallicles\b', 'Callicles'),
    (r'\bCallicli\b', 'Callicles'),
    (r'\bCallicratidan\b', 'Callicratidas'),
    (r'\bCallicratidas\b', 'Callicratidas'),
    (r'\bCallicula\b', 'Callicula'),
    (r'\bCalliculae\b', 'Callicula'),
    (r'\bCalliculam\b', 'Callicula'),
    (r'\bcallida\b', 'callidus'),
    (r'\bcallidae\b', 'callidus'),
    (r'\bcallidam\b', 'callidus'),
    (r'\bCallidamatem\b', 'Callidamates'),
    (r'\bCallidamates\b', 'Callidamates'),
    (r'\bCallidamati\b', 'Callidamates'),
    (r'\bcallidas\b', 'callidus'),
    (r'\bcallide\b', 'callidus'),
    (r'\bCallidemidem\b', 'Callidemides'),
    (r'\bCallidemides\b', 'Callidemides'),
    (r'\bcallideque\b', 'callidus'),
    (r'\bcallidi\b', 'callidus'),
    (r'\bcallidior\b', 'callidus'),
    (r'\bcallidiore\b', 'callidus'),
    (r'\bcallidiorem\b', 'callidus'),
    (r'\bcallidioribus\b', 'callidus'),
    (r'\bcallidis\b', 'callidus'),
    (r'\bcallidisque\b', 'callidus'),
    (r'\bcallidissima\b', 'callidus'),
    (r'\bcallidissimam\b', 'callidus'),
    (r'\bcallidissime\b', 'callidus'),
    (r'\bcallidissimi\b', 'callidus'),
    (r'\bcallidissimis\b', 'callidus'),
    (r'\bcallidissimo\b', 'callidus'),
    (r'\bcallidissimum\b', 'callidus'),
    (r'\bcallidissimus\b', 'callidus'),
    (r'\bcalliditas\b', 'calliditas'),
    (r'\bcalliditate\b', 'calliditas'),
    (r'\bcalliditatem\b', 'calliditas'),
    (r'\bcalliditates\b', 'calliditas'),
    (r'\bcalliditati\b', 'calliditas'),
    (r'\bcalliditatis\b', 'calliditas'),
    (r'\bcalliditatisque\b', 'calliditas'),
    (r'\bcallidius\b', 'callidus'),
    (r'\bcallido\b', 'callidus'),
    (r'\bcallidos\b', 'callidus'),
    (r'\bCallidromi\b', 'Callidromus'),
    (r'\bCallidromon\b', 'Callidromus'),
    (r'\bCallidromum\b', 'Callidromus'),
    (r'\bCallidromus\b', 'Callidromus'),
    (r'\bcallidum\b', 'callidus'),
    (r'\bcallidumque\b', 'callidus'),
    (r'\bcallidus\b', 'callidus'),
    (r'\bCallifae\b', 'Callifae'),
    (r'\bCallimachi\b', 'Callimachus'),
    (r'\bCallimachi\b', 'Callimachus'),
    (r'\bCallimacho\b', 'Callimachus'),
    (r'\bCallimachum\b', 'Callimachus'),
    (r'\bCallimachus\b', 'Callimachus'),
    (r'\bCallimachusque\b', 'Callimachus'),
    (r'\bcallimus\b', 'callimus'),
    (r'\bCallinici\b', 'Callinicus'),
    (r'\bCallinico\b', 'Callinicus'),
    (r'\bCallinicum\b', 'Callinicus'),
    (r'\bCallinicus\b', 'Callinicus'),
    (r'\bcallion\b', 'callion'),
    (r'\bcallionymi\b', 'callionymus'),
    (r'\bcallionymus\b', 'callionymus'),
    (r'\bCalliopea\b', 'Calliopea'),
    (r'\bCallipho\b', 'Callipho'),
    (r'\bCalliphone\b', 'Callipho'),
    (r'\bCalliphonis\b', 'Callipho'),
    (r'\bCallipolim\b', 'Callipolis'),
    (r'\bCallipolis\b', 'Callipolis'),
    (r'\bCallippidas\b', 'Callipides'),
    (r'\bCallippo\b', 'Callippus'),
    (r'\bCallippum\b', 'Callippus'),
    (r'\bCallippus\b', 'Callippus'),
    (r'\bcallique\b', 'callis'),
    (r'\bcallique\b', 'calo1'),
    (r'\bcallique\b', 'callion'),
    (r'\bCallirrhoe\b', 'Callirrhoe'),
    (r'\bCallirrhoen\b', 'Callirrhoe'),
    (r'\bcallis\b', 'calo1'),
    (r'\bcallis\b', 'callis'),
    (r'\bcallis\b', 'callum'),
    (r'\bCallisthene\b', 'Callisthenes'),
    (r'\bCallisthenem\b', 'Callisthenes'),
    (r'\bCallisthenen\b', 'Callisthenes'),
    (r'\bCallisthenes\b', 'Callisthenes'),
    (r'\bCallistheni\b', 'Callisthenes'),
    (r'\bCallisthenis\b', 'Callisthenes'),
    (r'\bCallisto\b', 'Callisto'),
    (r'\bCallistrate\b', 'Callistratus'),
    (r'\bCallistrato\b', 'Callistratus'),
    (r'\bCallistratum\b', 'Callistratus'),
    (r'\bCallistratus\b', 'Callistratus'),
    (r'\bcallistruthis\b', 'callistruthis'),
    (r'\bCallistus\b', 'Callisto'),
    (r'\bcallitriche\b', 'callitrichos'),
    (r'\bcallitricho\b', 'callitrichos'),
    (r'\bcallitrichon\b', 'callitrichos'),
    (r'\bcallium\b', 'callis'),
    (r'\bcallium\b', 'callion'),
    (r'\bcallo\b', 'calo1'),
    (r'\bcallo\b', 'callum'),
    (r'\bcallon\b', 'calo1'),
    (r'\bCallon\b', 'Callon'),
    (r'\bcallon\b', 'callum'),
    (r'\bCallonem\b', 'Callon'),
    (r'\bcallos\b', 'calo1'),
    (r'\bcallosa\b', 'callosus'),
    (r'\bcallosae\b', 'callosus'),
    (r'\bcallosas\b', 'callosus'),
    (r'\bcallosi\b', 'callosus'),
    (r'\bcallosior\b', 'callosus'),
    (r'\bcallosiores\b', 'callosus'),
    (r'\bcallosiorve\b', 'callosus'),
    (r'\bcallosis\b', 'callosus'),
    (r'\bcallositatem\b', 'callositas'),
    (r'\bcalloso\b', 'callosus'),
    (r'\bcallosorum\b', 'callosus'),
    (r'\bcallosum\b', 'callosus'),
    (r'\bcallosusque\b', 'callosus'),
    (r'\bcallum\b', 'calo1'),
    (r'\bcallum\b', 'callum'),
    (r'\bcallumque\b', 'calo1'),
    (r'\bcallumque\b', 'callum'),
    (r'\bcallus\b', 'calo1'),
    (r'\bcalo\b', 'calo2'),
    (r'\bcalo\b', 'calo1'),
    (r'\bcalon\b', 'calo2'),
    (r'\bcalon\b', 'calo1'),
    (r'\bcalonem\b', 'calo2'),
    (r'\bcalones\b', 'calo2'),
    (r'\bcalonesque\b', 'calo2'),
    (r'\bcaloni\b', 'calo2'),
    (r'\bcalonibus\b', 'calo2'),
    (r'\bcalonibusque\b', 'calo2'),
    (r'\bcalonum\b', 'calo2'),
    (r'\bcalonumque\b', 'calo2'),
    (r'\bcalor\b', 'calor1'),
    (r'\bCalor\b', 'Calor2'),
    (r'\bcalor\b', 'calo1'),
    (r'\bcaloratam\b', 'caloratus'),
    (r'\bcaloratissimi\b', 'caloratus'),
    (r'\bcaloratos\b', 'caloratus'),
    (r'\bcalore\b', 'calor1'),
    (r'\bCalore\b', 'Calor2'),
    (r'\bcalorem\b', 'calor1'),
    (r'\bCalorem\b', 'Calor2'),
    (r'\bcaloremque\b', 'calor1'),
    (r'\bcaloreque\b', 'calor1'),
    (r'\bcalores\b', 'calor1'),
    (r'\bCalores\b', 'Calor2'),
    (r'\bcaloresque\b', 'calor1'),
    (r'\bcalori\b', 'calor1'),
    (r'\bcaloribus\b', 'calor1'),
    (r'\bcaloribusque\b', 'calor1'),
    (r'\bcalorificum\b', 'calorificus'),
    (r'\bcaloris\b', 'calor1'),
    (r'\bcalorisque\b', 'calor1'),
    (r'\bcalorque\b', 'calor1'),
    (r'\bcalorque\b', 'calo1'),
    (r'\bcalorum\b', 'calor1'),
    (r'\bCalpas\b', 'Calpe'),
    (r'\bCalpe\b', 'Calpe'),
    (r'\bCalpen\b', 'Calpe'),
    (r'\bCalpenque\b', 'Calpe'),
    (r'\bCalpeque\b', 'Calpe'),
    (r'\bCalpes\b', 'Calpe'),
    (r'\bCalpetano\b', 'Calpurnius'),
    (r'\bCalpurni\b', 'Calpurnius'),
    (r'\bCalpurnia\b', 'Calpurnius'),
    (r'\bCalpurnia\b', 'Calpurnius'),
    (r'\bCalpurniae\b', 'Calpurnius'),
    (r'\bCalpurniam\b', 'Calpurnius'),
    (r'\bCalpurniana\b', 'Calpurnius'),
    (r'\bCalpurniane\b', 'Calpurnius'),
    (r'\bCalpurniani\b', 'Calpurnius'),
    (r'\bCalpurniano\b', 'Calpurnius'),
    (r'\bCalpurnianum\b', 'Calpurnius'),
    (r'\bCalpurnianus\b', 'Calpurnius'),
    (r'\bCalpurnii\b', 'Calpurnius'),
    (r'\bCalpurnio\b', 'Calpurnius'),
    (r'\bCalpurnium\b', 'Calpurnius'),
    (r'\bCalpurnius\b', 'Calpurnius'),
    (r'\bcaltha\b', 'caltha'),
    (r'\bcaltha\b', 'calthum'),
    (r'\bcalthas\b', 'caltha'),
    (r'\bcalua\b', 'calva'),
    (r'\bcalua\b', 'calvus1'),
    (r'\bcaluam\b', 'calva'),
    (r'\bcaluam\b', 'calvo'),
    (r'\bcaluas\b', 'calva'),
    (r'\bcaluas\b', 'calvo'),
    (r'\bcalue\b', 'calvus1'),
    (r'\bcalue\b', 'calveo'),
    (r'\bcaluere\b', 'calvo'),
    (r'\bcaluere\b', 'caleo'),
    (r'\bcaluere\b', 'calveo'),
    (r'\bcaluerunt\b', 'caleo'),
    (r'\bCalui\b', 'Calvus2'),
    (r'\bcalui\b', 'calvus1'),
    (r'\bcalui\b', 'caleo'),
    (r'\bcalui\b', 'calvo'),
    (r'\bCaluine\b', 'Calvus2'),
    (r'\bcaluine\b', 'calvus1'),
    (r'\bCaluine\b', 'Calvinus'),
    (r'\bcaluine\b', 'caleo'),
    (r'\bcaluine\b', 'calvo'),
    (r'\bCaluini\b', 'Calvinus'),
    (r'\bCaluinum\b', 'Calvinus'),
    (r'\bcaluiorem\b', 'calvus1'),
    (r'\bcaluis\b', 'calva'),
    (r'\bcaluis\b', 'calvus1'),
    (r'\bcaluis\b', 'calvo'),
    (r'\bcaluisse\b', 'caleo'),
    (r'\bcaluit\b', 'caleo'),
    (r'\bcaluit\b', 'calvo'),
    (r'\bcaluitur\b', 'calvo'),
    (r'\bcalumnia\b', 'calumnia'),
    (r'\bcalumniae\b', 'calumnia'),
    (r'\bcalumniaeue\b', 'calumnia'),
    (r'\bcalumniam\b', 'calumnia'),
    (r'\bcalumniamque\b', 'calumnia'),
    (r'\bcalumniarum\b', 'calumnia'),
    (r'\bcalumnias\b', 'calumnia'),
    (r'\bcalumniator\b', 'calumniator'),
    (r'\bcalumniatore\b', 'calumniator'),
    (r'\bcalumniatorem\b', 'calumniator'),
    (r'\bcalumniatores\b', 'calumniator'),
    (r'\bcalumniatoribus\b', 'calumniator'),
    (r'\bcalumniatoris\b', 'calumniator'),
    (r'\bcalumniatorum\b', 'calumniator'),
    (r'\bcalumniatricem\b', 'calumniatrix'),
    (r'\bcalumniatrix\b', 'calumniatrix'),
    (r'\bcalumniis\b', 'calumnia'),
    (r'\bcalumniosa\b', 'calumniosus'),
    (r'\bcalumniosam\b', 'calumniosus'),
    (r'\bcalumniose\b', 'calumniosus'),
    (r'\bcalumniosi\b', 'calumniosus'),
    (r'\bcalumniosis\b', 'calumniosus'),
    (r'\bCaluo\b', 'Calvus2'),
    (r'\bcaluo\b', 'calvus1'),
    (r'\bcaluo\b', 'calvo'),
    (r'\bcaluom\b', 'calvus1'),
    (r'\bCaluoque\b', 'Calvus2'),
    (r'\bcaluoque\b', 'calvus1'),
    (r'\bcaluoque\b', 'calvo'),
    (r'\bcaluor\b', 'calvo'),
    (r'\bCaluum\b', 'Calvus2'),
    (r'\bcaluum\b', 'calvus1'),
    (r'\bcaluus\b', 'calvus1'),
    (r'\bCaluus\b', 'Calvus2'),
    (r'\bcalva\b', 'calva'),
    (r'\bcalva\b', 'calvus1'),
    (r'\bcalvae\b', 'calva'),
    (r'\bcalvaeque\b', 'calva'),
    (r'\bcalvam\b', 'calva'),
    (r'\bcalvam\b', 'calvo'),
    (r'\bcalvaria\b', 'calvaria'),
    (r'\bcalvaria\b', 'calvarium'),
    (r'\bcalvariae\b', 'calvaria'),
    (r'\bcalvariam\b', 'calvaria'),
    (r'\bcalve\b', 'calvus1'),
    (r'\bCalve\b', 'Calvus2'),
    (r'\bcalve\b', 'calveo'),
    (r'\bcalvent\b', 'calvo'),
    (r'\bcalvent\b', 'calveo'),
    (r'\bcalventi\b', 'calveo'),
    (r'\bcalventium\b', 'calveo'),
    (r'\bcalventius\b', 'calveo'),
    (r'\bcalvescere\b', 'calvesco'),
    (r'\bCalvi\b', 'Calvus2'),
    (r'\bcalvi\b', 'calvus1'),
    (r'\bcalvi\b', 'calvo'),
    (r'\bCalvina\b', 'Calvina'),
    (r'\bCalvini\b', 'Calvinus'),
    (r'\bCalvino\b', 'Calvinus'),
    (r'\bCalvinum\b', 'Calvinus'),
    (r'\bCalvinus\b', 'Calvinus'),
    (r'\bCalvisi\b', 'Calvisius'),
    (r'\bCalvisii\b', 'Calvisius'),
    (r'\bCalvisio\b', 'Calvisius'),
    (r'\bCalvisium\b', 'Calvisius'),
    (r'\bCalvisius\b', 'Calvisius'),
    (r'\bcalvities\b', 'calvities'),
    (r'\bcalvitio\b', 'calvitium'),
    (r'\bcalvitium\b', 'calvitium'),
    (r'\bcalvitur\b', 'calvo'),
    (r'\bCalvo\b', 'Calvus2'),
    (r'\bcalvo\b', 'calvus1'),
    (r'\bcalvo\b', 'calvo'),
    (r'\bcalvom\b', 'calvus1'),
    (r'\bcalvos\b', 'calvus1'),
    (r'\bCalvum\b', 'Calvus2'),
    (r'\bcalvum\b', 'calvus1'),
    (r'\bcalvus\b', 'calvus1'),
    (r'\bCalvus\b', 'Calvus2'),
    (r'\bCalycadnum\b', 'Calycadnus'),
    (r'\bCalycadnus\b', 'Calycadnus'),
    (r'\bcalyculo\b', 'calyculus'),
    (r'\bcalyculos\b', 'calyculus'),
    (r'\bCalydon\b', 'Calydon'),
    (r'\bCalydone\b', 'Calydon'),
    (r'\bCalydonem\b', 'Calydon'),
    (r'\bCalydonia\b', 'Calydonius'),
    (r'\bCalydoniae\b', 'Calydonius'),
    (r'\bCalydoniae\b', 'Calydonius'),
    (r'\bCalydoniam\b', 'Calydonius'),
    (r'\bCalydonio\b', 'Calydonius'),
    (r'\bCalydonis\b', 'Calydon'),
    (r'\bCalydonium\b', 'Calydonius'),
    (r'\bCalydonius\b', 'Calydonius'),
    (r'\bCalymna\b', 'Calymne'),
    (r'\bCalymne\b', 'Calymne'),
    (r'\bCalymnia\b', 'Calypso'),
    (r'\bCalypso\b', 'Calypso'),
    (r'\bCalypson\b', 'Calypso'),
    (r'\bCalypsus\b', 'Calypso'),
    (r'\bcamae\b', 'cama'),
    (r'\bCamaloduno\b', 'Camaldunum'),
    (r'\bcamara\b', 'camara'),
    (r'\bcamarae\b', 'camara'),
    (r'\bcamaram\b', 'camara'),
    (r'\bcamararum\b', 'camara'),
    (r'\bcamaras\b', 'camara'),
    (r'\bCamarina\b', 'Camarina'),
    (r'\bcamaris\b', 'camara'),
    (r'\bcambies\b', 'cambio'),
    (r'\bCambyse\b', 'Cambyses'),
    (r'\bCambysen\b', 'Cambyses'),
    (r'\bCambyses\b', 'Cambyses'),
    (r'\bcamelariis\b', 'camelarius'),
    (r'\bcamelarius\b', 'camelarius'),
    (r'\bcamelas\b', 'camela'),
    (r'\bcameli\b', 'camelus'),
    (r'\bcamelino\b', 'camelinus'),
    (r'\bcamelinum\b', 'camelinus'),
    (r'\bcamelique\b', 'camelus'),
    (r'\bcamelis\b', 'camela'),
    (r'\bcamelis\b', 'camelus'),
    (r'\bcamelisque\b', 'camela'),
    (r'\bcamelisque\b', 'camelus'),
    (r'\bcamella\b', 'camella'),
    (r'\bcamellam\b', 'camella'),
    (r'\bcamellis\b', 'camella'),
    (r'\bcamelo\b', 'camelus'),
    (r'\bcamelopardali\b', 'camelopardalis'),
    (r'\bcamelopardali\b', 'camelopardalus'),
    (r'\bcamelopardalis\b', 'camelopardalis'),
    (r'\bcamelopardalis\b', 'camelopardalus'),
    (r'\bcamelopardalum\b', 'camelopardalus'),
    (r'\bcamelorum\b', 'camelus'),
    (r'\bcamelorumque\b', 'camelus'),
    (r'\bcamelos\b', 'camelus'),
    (r'\bcamelum\b', 'camelus'),
    (r'\bcamelus\b', 'camelus'),
    (r'\bCamena\b', 'Camena'),
    (r'\bCamenae\b', 'Camena'),
    (r'\bCamenam\b', 'Camena'),
    (r'\bCamenarum\b', 'Camena'),
    (r'\bCamenas\b', 'Camena'),
    (r'\bCamenis\b', 'Camena'),
    (r'\bcamera\b', 'camera'),
    (r'\bcamera\b', 'camero'),
    (r'\bcamerae\b', 'camera'),
    (r'\bcameraeque\b', 'camera'),
    (r'\bcameram\b', 'camera'),
    (r'\bcameraque\b', 'camera'),
    (r'\bcameraque\b', 'camero'),
    (r'\bcamerarum\b', 'camera'),
    (r'\bcameras\b', 'camera'),
    (r'\bcameras\b', 'camero'),
    (r'\bcamerata\b', 'camero'),
    (r'\bcameratio\b', 'cameratio'),
    (r'\bcameren\b', 'camero'),
    (r'\bCameria\b', 'Cameria'),
    (r'\bCamerina\b', 'Camarina'),
    (r'\bCamerina\b', 'Camerinum'),
    (r'\bCamerinam\b', 'Camarina'),
    (r'\bCamerinan\b', 'Camarina'),
    (r'\bCamerinan\b', 'Camerinum'),
    (r'\bCamerini\b', 'Camerinus'),
    (r'\bCamerini\b', 'Camerinum'),
    (r'\bCamerini\b', 'Camerinum'),
    (r'\bCamerino\b', 'Camerinus'),
    (r'\bCamerino\b', 'Camerinum'),
    (r'\bCamerinos\b', 'Camerinum'),
    (r'\bCamerinum\b', 'Camerinus'),
    (r'\bCamerinum\b', 'Camerinum'),
    (r'\bCamerinum\b', 'Camerinum'),
    (r'\bCamerinus\b', 'Camerinus'),
    (r'\bcameris\b', 'camera'),
    (r'\bCamertes\b', 'Camertinus'),
    (r'\bCamertinum\b', 'Camertinus'),
    (r'\bCamertium\b', 'Camertinus'),
    (r'\bcami\b', 'camus'),
    (r'\bcami\b', 'camum'),
    (r'\bcamilla\b', 'camilla1'),
    (r'\bCamilla\b', 'Camilla2'),
    (r'\bcamilla\b', 'camillum2'),
    (r'\bcamillae\b', 'camilla1'),
    (r'\bCamillae\b', 'Camilla2'),
    (r'\bcamillam\b', 'camilla1'),
    (r'\bCamillam\b', 'Camilla2'),
    (r'\bcamillas\b', 'camilla1'),
    (r'\bcamille\b', 'camillus1'),
    (r'\bCamille\b', 'Camillus2'),
    (r'\bcamille\b', 'camillum2'),
    (r'\bcamilli\b', 'camillus1'),
    (r'\bCamilli\b', 'Camillus2'),
    (r'\bcamilli\b', 'camillum2'),
    (r'\bcamillis\b', 'camilla1'),
    (r'\bCamillis\b', 'Camilla2'),
    (r'\bcamillis\b', 'camillus1'),
    (r'\bCamillis\b', 'Camillus2'),
    (r'\bcamillis\b', 'camillum2'),
    (r'\bcamillo\b', 'camillus1'),
    (r'\bCamillo\b', 'Camillus2'),
    (r'\bcamillo\b', 'camillum2'),
    (r'\bcamilloque\b', 'camillus1'),
    (r'\bCamilloque\b', 'Camillus2'),
    (r'\bcamilloque\b', 'camillum2'),
    (r'\bcamillorum\b', 'camillus1'),
    (r'\bCamillorum\b', 'Camillus2'),
    (r'\bcamillorum\b', 'camillum2'),
    (r'\bcamillos\b', 'camillus1'),
    (r'\bCamillos\b', 'Camillus2'),
    (r'\bcamillum\b', 'camillus1'),
    (r'\bCamillum\b', 'Camillus2'),
    (r'\bcamillum\b', 'camillum2'),
    (r'\bcamillumque\b', 'camillus1'),
    (r'\bCamillumque\b', 'Camillus2'),
    (r'\bcamillumque\b', 'camillum2'),
    (r'\bcamillus\b', 'camillus1'),
    (r'\bCamillus\b', 'Camillus2'),
    (r'\bcaminantur\b', 'camino'),
    (r'\bcaminata\b', 'camino'),
    (r'\bcamini\b', 'caminus'),
    (r'\bcaminis\b', 'caminus'),
    (r'\bcamino\b', 'caminus'),
    (r'\bcamino\b', 'camino'),
    (r'\bcaminorum\b', 'caminus'),
    (r'\bcaminos\b', 'caminus'),
    (r'\bcaminum\b', 'caminus'),
    (r'\bcaminus\b', 'caminus'),
    (r'\bCamiri\b', 'Camirus'),
    (r'\bCamiro\b', 'Camirus'),
    (r'\bCamiros\b', 'Camirus'),
    (r'\bCamirus\b', 'Camirus'),
    (r'\bcammare\b', 'cammarus'),
    (r'\bcammare\b', 'cammaron'),
    (r'\bcammari\b', 'cammarus'),
    (r'\bcammari\b', 'cammaron'),
    (r'\bcammaris\b', 'cammarus'),
    (r'\bcammaris\b', 'cammaron'),
    (r'\bcammaro\b', 'cammarus'),
    (r'\bcammaro\b', 'cammaron'),
    (r'\bcammaron\b', 'cammarus'),
    (r'\bcammaron\b', 'cammaron'),
    (r'\bcammarus\b', 'cammarus'),
    (r'\bcamo\b', 'camus'),
    (r'\bcamo\b', 'camum'),
    (r'\bcamon\b', 'camus'),
    (r'\bcamon\b', 'camum'),
    (r'\bcampa\b', 'campe'),
    (r'\bcampagos\b', 'campagus'),
    (r'\bcampagum\b', 'campagus'),
    (r'\bcampam\b', 'campe'),
    (r'\bcampana\b', 'campana'),
    (r'\bCampana\b', 'campe'),
    (r'\bcampanae\b', 'campana'),
    (r'\bCampanae\b', 'campe'),
    (r'\bcampanaeque\b', 'campana'),
    (r'\bCampanaeque\b', 'campe'),
    (r'\bcampanam\b', 'campana'),
    (r'\bCampanam\b', 'campe'),
    (r'\bcampanas\b', 'campana'),
    (r'\bCampanas\b', 'campe'),
    (r'\bCampani\b', 'Campania'),
    (r'\bCampani\b', 'campe'),
    (r'\bCampani\b', 'campe'),
    (r'\bCampania\b', 'Campania'),
    (r'\bCampania\b', 'campe'),
    (r'\bcampania\b', 'campaneus'),
    (r'\bcampaniae\b', 'campaneus'),
    (r'\bCampaniae\b', 'Campania'),
    (r'\bcampaniaeque\b', 'campaneus'),
    (r'\bCampaniaeque\b', 'Campania'),
    (r'\bcampaniam\b', 'campaneus'),
    (r'\bCampaniam\b', 'Campania'),
    (r'\bCampanica\b', 'campe'),
    (r'\bCampanique\b', 'Campania'),
    (r'\bCampanique\b', 'campe'),
    (r'\bCampanique\b', 'campe'),
    (r'\bcampanis\b', 'campana'),
    (r'\bCampanis\b', 'Campania'),
    (r'\bCampanis\b', 'campe'),
    (r'\bcampanisque\b', 'campana'),
    (r'\bCampanisque\b', 'Campania'),
    (r'\bCampanisque\b', 'campe'),
    (r'\bCampano\b', 'campe'),
    (r'\bCampanoque\b', 'campe'),
    (r'\bCampanorum\b', 'Campania'),
    (r'\bCampanorum\b', 'campe'),
    (r'\bCampanorumque\b', 'Campania'),
    (r'\bCampanorumque\b', 'campe'),
    (r'\bCampanos\b', 'Campania'),
    (r'\bCampanosque\b', 'Campania'),
    (r'\bCampanum\b', 'Campania'),
    (r'\bCampanum\b', 'campe'),
    (r'\bCampanus\b', 'campe'),
    (r'\bcampe\b', 'campe'),
    (r'\bcampe\b', 'campus1'),
    (r'\bcampestre\b', 'campestres'),
    (r'\bcampestres\b', 'campestres'),
    (r'\bcampestresque\b', 'campestres'),
    (r'\bcampestri\b', 'campestres'),
    (r'\bcampestria\b', 'campestres'),
    (r'\bcampestribus\b', 'campestres'),
    (r'\bcampestribus\b', 'campestres'),
    (r'\bcampestris\b', 'campestres'),
    (r'\bcampestris\b', 'campestres'),
    (r'\bcampestrium\b', 'campestres'),
    (r'\bcampestrium\b', 'campestres'),
    (r'\bcampi\b', 'campus1'),
    (r'\bcampidoctores\b', 'campidoctor'),
    (r'\bcampique\b', 'campus1'),
    (r'\bcampis\b', 'campe'),
    (r'\bcampis\b', 'campus1'),
    (r'\bcampisque\b', 'campe'),
    (r'\bcampisque\b', 'campus1'),
    (r'\bcampo\b', 'campus1'),
    (r'\bcampoque\b', 'campus1'),
    (r'\bcamporum\b', 'campus1'),
    (r'\bcamporumque\b', 'campus1'),
    (r'\bcampos\b', 'campus1'),
    (r'\bcamposque\b', 'campus1'),
    (r'\bcampove\b', 'campus1'),
    (r'\bcampsant\b', 'campso'),
    (r'\bcampum\b', 'campus1'),
    (r'\bcampumque\b', 'campus1'),
    (r'\bcampus\b', 'campus1'),
    (r'\bcampusque\b', 'campus1'),
    (r'\bCamuloduni\b', 'Camulodunum'),
    (r'\bCamulodunum\b', 'Camulodunum'),
    (r'\bcamum\b', 'camus'),
    (r'\bcamum\b', 'camum'),
    (r'\bcamus\b', 'camus'),
    (r'\bcana\b', 'canus'),
    (r'\bCanace\b', 'Canace'),
    (r'\bCanacen\b', 'Canace'),
    (r'\bCanaces\b', 'Canace'),
    (r'\bCanache\b', 'Canachus'),
    (r'\bCanachi\b', 'Canachus'),
    (r'\bCanachum\b', 'Canachus'),
    (r'\bCanachus\b', 'Canachus'),
    (r'\bCanae\b', 'Canae'),
    (r'\bcanae\b', 'canus'),
    (r'\bcanaeque\b', 'canus'),
    (r'\bcanai\b', 'canus'),
    (r'\bcanale\b', 'canalis'),
    (r'\bcanalem\b', 'canalis'),
    (r'\bcanales\b', 'canalis'),
    (r'\bcanalesque\b', 'canalis'),
    (r'\bcanali\b', 'canalis'),
    (r'\bcanalibus\b', 'canalis'),
    (r'\bcanalicium\b', 'canalicius'),
    (r'\bcanalicula\b', 'canaliculatus'),
    (r'\bcanaliculas\b', 'canaliculatus'),
    (r'\bcanaliculata\b', 'canaliculatus'),
    (r'\bcanaliculi\b', 'canaliculus'),
    (r'\bcanaliculis\b', 'canaliculatus'),
    (r'\bcanaliculis\b', 'canaliculus'),
    (r'\bcanaliculo\b', 'canaliculus'),
    (r'\bcanaliculos\b', 'canaliculus'),
    (r'\bcanaliculum\b', 'canaliculus'),
    (r'\bcanaliculus\b', 'canaliculus'),
    (r'\bcanaliense\b', 'canaliensis'),
    (r'\bcanaliensi\b', 'canaliensis'),
    (r'\bcanalis\b', 'canalis'),
    (r'\bcanalium\b', 'canalis'),
    (r'\bcanam\b', 'canus'),
    (r'\bcanam\b', 'cano'),
    (r'\bcanamque\b', 'canus'),
    (r'\bcanamque\b', 'cano'),
    (r'\bcanamus\b', 'cano'),
    (r'\bcanant\b', 'cano'),
    (r'\bcanaque\b', 'canus'),
    (r'\bcanar\b', 'cano'),
    (r'\bcanaria\b', 'canarius'),
    (r'\bcanariam\b', 'canarius'),
    (r'\bcanario\b', 'canarius'),
    (r'\bCanarios\b', 'canarius'),
    (r'\bcanarios\b', 'canarius'),
    (r'\bcanarium\b', 'canarius'),
    (r'\bCanas\b', 'Canae'),
    (r'\bcanas\b', 'canus'),
    (r'\bcanas\b', 'cano'),
    (r'\bcanat\b', 'cano'),
    (r'\bcanatim\b', 'canatim'),
    (r'\bcanatur\b', 'cano'),
    (r'\bcancamum\b', 'cancamum'),
    (r'\bcancellariis\b', 'cancellarius1'),
    (r'\bcancellariis\b', 'cancellarius2'),
    (r'\bcancellasse\b', 'cancello'),
    (r'\bcancellasset\b', 'cancello'),
    (r'\bcancellata\b', 'cancello'),
    (r'\bcancellatae\b', 'cancello'),
    (r'\bcancellatim\b', 'cancellatim'),
    (r'\bcancellationem\b', 'cancellatio'),
    (r'\bcancellato\b', 'cancello'),
    (r'\bcancellatum\b', 'cancello'),
    (r'\bcancellauerat\b', 'cancello'),
    (r'\bcancellauerit\b', 'cancello'),
    (r'\bcancellauit\b', 'cancello'),
    (r'\bcancelli\b', 'cancelli'),
    (r'\bcancellis\b', 'cancelli'),
    (r'\bcancellorum\b', 'cancelli'),
    (r'\bcancellos\b', 'cancelli'),
    (r'\bcancer\b', 'cancer'),
    (r'\bcancerque\b', 'cancer'),
    (r'\bcancri\b', 'cancer'),
    (r'\bcancrique\b', 'cancer'),
    (r'\bcancris\b', 'cancer'),
    (r'\bcancro\b', 'cancer'),
    (r'\bcancroque\b', 'cancer'),
    (r'\bcancrorum\b', 'cancer'),
    (r'\bcancros\b', 'cancer'),
    (r'\bcancrum\b', 'cancer'),
    (r'\bcancrumque\b', 'cancer'),
    (r'\bCandacen\b', 'Candace'),
    (r'\bCandacis\b', 'Candace'),
    (r'\bCandauia\b', 'Candavia'),
    (r'\bCandavia\b', 'Candavia'),
    (r'\bCandaviae\b', 'Candavia'),
    (r'\bCandaviam\b', 'Candavia'),
    (r'\bcandebant\b', 'candeo'),
    (r'\bcandebat\b', 'candeo'),
    (r'\bcandefacere\b', 'candefacio'),
    (r'\bcandefactis\b', 'candefacio'),
    (r'\bcandefactos\b', 'candefacio'),
    (r'\bcandefactum\b', 'candefacio'),
    (r'\bcandefactus\b', 'candefacio'),
    (r'\bcandela\b', 'candela'),
    (r'\bcandelabra\b', 'candelabrum'),
    (r'\bcandelabri\b', 'candelabrum'),
    (r'\bcandelabris\b', 'candelabrum'),
    (r'\bcandelabro\b', 'candelabrum'),
    (r'\bcandelabrorum\b', 'candelabrum'),
    (r'\bcandelabrum\b', 'candelabrum'),
    (r'\bcandelae\b', 'candela'),
    (r'\bcandelam\b', 'candela'),
    (r'\bcandelarum\b', 'candela'),
    (r'\bcandelas\b', 'candela'),
    (r'\bcandelis\b', 'candela'),
    (r'\bcandens\b', 'candeo'),
    (r'\bcandensque\b', 'candeo'),
    (r'\bcandent\b', 'candeo'),
    (r'\bcandente\b', 'candeo'),
    (r'\bcandentem\b', 'candeo'),
    (r'\bcandentes\b', 'candeo'),
    (r'\bcandenti\b', 'candeo'),
    (r'\bcandentia\b', 'candentia'),
    (r'\bcandentia\b', 'candeo'),
    (r'\bcandentiae\b', 'candentia'),
    (r'\bcandentibus\b', 'candeo'),
    (r'\bcandentior\b', 'candeo'),
    (r'\bcandentique\b', 'candeo'),
    (r'\bcandentis\b', 'candeo'),
    (r'\bcandentium\b', 'candeo'),
    (r'\bcandere\b', 'candeo'),
    (r'\bcanderent\b', 'candeo'),
    (r'\bcanderet\b', 'candeo'),
    (r'\bcandet\b', 'candeo'),
    (r'\bcandetum\b', 'candetum'),
    (r'\bcandican\b', 'candico'),
    (r'\bcandicans\b', 'candico'),
    (r'\bcandicant\b', 'candico'),
    (r'\bcandicante\b', 'candico'),
    (r'\bcandicantem\b', 'candico'),
    (r'\bcandicantes\b', 'candico'),
    (r'\bcandicanti\b', 'candico'),
    (r'\bcandicantibus\b', 'candico'),
    (r'\bcandicantis\b', 'candico'),
    (r'\bcandicantium\b', 'candico'),
    (r'\bcandicat\b', 'candico'),
    (r'\bcandida\b', 'candida'),
    (r'\bcandida\b', 'candidus'),
    (r'\bcandida\b', 'candido'),
    (r'\bcandidae\b', 'candida'),
    (r'\bcandidam\b', 'candida'),
    (r'\bcandidamque\b', 'candida'),
    (r'\bcandidaque\b', 'candida'),
    (r'\bcandidaque\b', 'candidus'),
    (r'\bcandidaque\b', 'candido'),
    (r'\bcandidarum\b', 'candida'),
    (r'\bcandidas\b', 'candida'),
    (r'\bcandidas\b', 'candido'),
    (r'\bcandidasque\b', 'candida'),
    (r'\bcandidasque\b', 'candido'),
    (r'\bcandidatae\b', 'candidatorius'),
    (r'\bcandidatae\b', 'candido'),
    (r'\bcandidatam\b', 'candidatorius'),
    (r'\bcandidatam\b', 'candido'),
    (r'\bcandidati\b', 'candidatus1'),
    (r'\bcandidati\b', 'candidatus1'),
    (r'\bcandidati\b', 'candido'),
    (r'\bcandidatis\b', 'candidatorius'),
    (r'\bcandidatis\b', 'candidatus1'),
    (r'\bcandidatis\b', 'candidatus1'),
    (r'\bcandidatis\b', 'candido'),
    (r'\bcandidato\b', 'candido'),
    (r'\bcandidato\b', 'candidatus1'),
    (r'\bcandidato\b', 'candidatus1'),
    (r'\bcandidatorio\b', 'candidatorius'),
    (r'\bcandidatorum\b', 'candidatus1'),
    (r'\bcandidatorum\b', 'candidatus1'),
    (r'\bcandidatorum\b', 'candido'),
    (r'\bcandidatos\b', 'candidatus1'),
    (r'\bcandidatos\b', 'candido'),
    (r'\bcandidatum\b', 'candidatus1'),
    (r'\bcandidatum\b', 'candidatus1'),
    (r'\bcandidatum\b', 'candido'),
    (r'\bcandidatus\b', 'candidatus2'),
    (r'\bcandidatus\b', 'candidatus1'),
    (r'\bcandidatus\b', 'candido'),
    (r'\bcandide\b', 'candidus'),
    (r'\bcandidi\b', 'candidus'),
    (r'\bcandidior\b', 'candidus'),
    (r'\bcandidiora\b', 'candidus'),
    (r'\bcandidiore\b', 'candidus'),
    (r'\bcandidiorem\b', 'candidus'),
    (r'\bcandidiores\b', 'candidus'),
    (r'\bcandidioresque\b', 'candidus'),
    (r'\bcandidiori\b', 'candidus'),
    (r'\bcandidioribus\b', 'candidus'),
    (r'\bcandidioribusque\b', 'candidus'),
    (r'\bcandidioris\b', 'candidus'),
    (r'\bcandidiorque\b', 'candidus'),
    (r'\bcandidiorve\b', 'candidus'),
    (r'\bcandidis\b', 'candida'),
    (r'\bcandidis\b', 'candidus'),
    (r'\bcandidisque\b', 'candida'),
    (r'\bcandidisque\b', 'candidus'),
    (r'\bcandidissima\b', 'candidus'),
    (r'\bcandidissimae\b', 'candidus'),
    (r'\bcandidissimaeque\b', 'candidus'),
    (r'\bcandidissimam\b', 'candidus'),
    (r'\bcandidissimas\b', 'candidus'),
    (r'\bcandidissimis\b', 'candidus'),
    (r'\bcandidissimo\b', 'candidus'),
    (r'\bcandidissimos\b', 'candidus'),
    (r'\bcandidissimum\b', 'candidus'),
    (r'\bcandidissimus\b', 'candidus'),
    (r'\bcandidius\b', 'candidus'),
    (r'\bcandidiusque\b', 'candidus'),
    (r'\bcandidive\b', 'candidus'),
    (r'\bcandido\b', 'candidus'),
    (r'\bcandido\b', 'candido'),
    (r'\bcandidoque\b', 'candidus'),
    (r'\bcandidoque\b', 'candido'),
    (r'\bcandidorum\b', 'candidus'),
    (r'\bcandidos\b', 'candidus'),
    (r'\bcandiduli\b', 'candidulus'),
    (r'\bcandidulum\b', 'candidulus'),
    (r'\bcandidum\b', 'candidus'),
    (r'\bcandidumque\b', 'candidus'),
    (r'\bcandidumst\b', 'candidus'),
    (r'\bcandidus\b', 'candidus'),
    (r'\bcandificum\b', 'candificus'),
    (r'\bcandor\b', 'candor'),
    (r'\bcandore\b', 'candor'),
    (r'\bcandorem\b', 'candor'),
    (r'\bcandoremque\b', 'candor'),
    (r'\bcandori\b', 'candor'),
    (r'\bcandoribus\b', 'candor'),
    (r'\bcandoris\b', 'candor'),
    (r'\bcandorisque\b', 'candor'),
    (r'\bcandosoccos\b', 'candosoccus'),
    (r'\bcanduit\b', 'candeo'),
    (r'\bcane\b', 'canus'),
    (r'\bCane\b', 'Canis2'),
    (r'\bcane\b', 'canis1'),
    (r'\bcane\b', 'caneo'),
    (r'\bcanebam\b', 'caneo'),
    (r'\bcanebant\b', 'caneo'),
    (r'\bcanebantur\b', 'caneo'),
    (r'\bcanebas\b', 'caneo'),
    (r'\bcanebat\b', 'caneo'),
    (r'\bcanebatque\b', 'caneo'),
    (r'\bcanebatur\b', 'caneo'),
    (r'\bCanem\b', 'Canis2'),
    (r'\bcanem\b', 'canis1'),
    (r'\bcanemus\b', 'cano'),
    (r'\bcanemus\b', 'caneo'),
    (r'\bcanen\b', 'canus'),
    (r'\bcanen\b', 'cano'),
    (r'\bCanen\b', 'Canis2'),
    (r'\bcanen\b', 'canis1'),
    (r'\bcanen\b', 'caneo'),
    (r'\bcanenda\b', 'caneo'),
    (r'\bcanendas\b', 'caneo'),
    (r'\bcanendi\b', 'caneo'),
    (r'\bcanendique\b', 'caneo'),
    (r'\bcanendo\b', 'caneo'),
    (r'\bcanendum\b', 'caneo'),
    (r'\bcanendus\b', 'caneo'),
    (r'\bCanens\b', 'Canens3'),
    (r'\bcanens\b', 'caneo'),
    (r'\bcanent\b', 'cano'),
    (r'\bcanent\b', 'caneo'),
    (r'\bcanente\b', 'caneo'),
    (r'\bCanentem\b', 'Canens3'),
    (r'\bcanentem\b', 'caneo'),
    (r'\bcanentes\b', 'caneo'),
    (r'\bCanenti\b', 'Canens3'),
    (r'\bcanenti\b', 'caneo'),
    (r'\bcanentia\b', 'caneo'),
    (r'\bcanentibus\b', 'caneo'),
    (r'\bCanentis\b', 'Canens3'),
    (r'\bcanentis\b', 'caneo'),
    (r'\bcanentium\b', 'caneo'),
    (r'\bcanentur\b', 'cano'),
    (r'\bcanentur\b', 'caneo'),
    (r'\bcanere\b', 'cano'),
    (r'\bcanere\b', 'caneo'),
    (r'\bcanerem\b', 'caneo'),
    (r'\bcanerent\b', 'caneo'),
    (r'\bcanerentque\b', 'caneo'),
    (r'\bcanerentur\b', 'caneo'),
    (r'\bcaneret\b', 'caneo'),
    (r'\bcaneretur\b', 'caneo'),
    (r'\bcaneris\b', 'cano'),
    (r'\bcaneris\b', 'caneo'),
    (r'\bcanes\b', 'cano'),
    (r'\bCanes\b', 'Canis2'),
    (r'\bcanes\b', 'canis1'),
    (r'\bcanes\b', 'caneo'),
    (r'\bcanesque\b', 'cano'),
    (r'\bcanesque\b', 'canis1'),
    (r'\bcanesque\b', 'caneo'),
    (r'\bcanet\b', 'cano'),
    (r'\bcanet\b', 'caneo'),
    (r'\bcanetis\b', 'cano'),
    (r'\bcanetis\b', 'caneo'),
    (r'\bCani\b', 'Canis2'),
    (r'\bcani\b', 'cani'),
    (r'\bCani\b', 'Canius'),
    (r'\bcani\b', 'canis1'),
    (r'\bcani\b', 'canus'),
    (r'\bcani\b', 'cano'),
    (r'\bcanibus\b', 'canis1'),
    (r'\bcanibusque\b', 'canis1'),
    (r'\bcanibusve\b', 'canis1'),
    (r'\bcanicas\b', 'canicae'),
    (r'\bcanicula\b', 'canicula'),
    (r'\bcaniculae\b', 'canicula'),
    (r'\bcaniculam\b', 'canicula'),
    (r'\bcaniculares\b', 'canicularis'),
    (r'\bcanicularium\b', 'canicularis'),
    (r'\bcanicularum\b', 'canicula'),
    (r'\bcaniculis\b', 'canicula'),
    (r'\bCanidi\b', 'Canidius'),
    (r'\bCanidia\b', 'Canidia'),
    (r'\bCanidiae\b', 'Canidia'),
    (r'\bCanidiam\b', 'Canidia'),
    (r'\bCanidios\b', 'Canidius'),
    (r'\bCanidius\b', 'Canidius'),
    (r'\bcanimus\b', 'cano'),
    (r'\bcanina\b', 'canina'),
    (r'\bcanina\b', 'caninus'),
    (r'\bcaninae\b', 'canina'),
    (r'\bcaninam\b', 'canina'),
    (r'\bcaninas\b', 'canina'),
    (r'\bcanini\b', 'caninus'),
    (r'\bCanini\b', 'Caninius'),
    (r'\bCaninia\b', 'Caninius'),
    (r'\bCaniniam\b', 'Caninius'),
    (r'\bCaniniano\b', 'Caninius'),
    (r'\bCaninii\b', 'Caninius'),
    (r'\bCaninio\b', 'Caninius'),
    (r'\bCaninioque\b', 'Caninius'),
    (r'\bcaninis\b', 'canina'),
    (r'\bcaninis\b', 'caninus'),
    (r'\bCaninium\b', 'Caninius'),
    (r'\bCaniniumque\b', 'Caninius'),
    (r'\bcaninius\b', 'caninus'),
    (r'\bCaninius\b', 'Caninius'),
    (r'\bcanino\b', 'caninus'),
    (r'\bcaninos\b', 'caninus'),
    (r'\bcaninum\b', 'caninus'),
    (r'\bcaninus\b', 'caninus'),
    (r'\bCanio\b', 'Canius'),
    (r'\bCanis\b', 'Canae'),
    (r'\bcanis\b', 'cani'),
    (r'\bCanis\b', 'Canis2'),
    (r'\bcanis\b', 'canis1'),
    (r'\bcanis\b', 'canus'),
    (r'\bcanis\b', 'cano'),
    (r'\bCanisque\b', 'Canae'),
    (r'\bcanisque\b', 'cani'),
    (r'\bCanisque\b', 'Canis2'),
    (r'\bcanisque\b', 'canis1'),
    (r'\bcanisque\b', 'canus'),
    (r'\bcanisque\b', 'cano'),
    (r'\bcanistra\b', 'canistrum'),
    (r'\bcanistris\b', 'canistrum'),
    (r'\bcanistris\b', 'canistrum'),
    (r'\bcanistro\b', 'canistrum'),
    (r'\bcanistrum\b', 'canistrum'),
    (r'\bcanistrum\b', 'canistrum'),
    (r'\bcanisve\b', 'cani'),
    (r'\bcanisve\b', 'canis1'),
    (r'\bcanisve\b', 'canus'),
    (r'\bcanisve\b', 'cano'),
    (r'\bcanit\b', 'cano'),
    (r'\bcanite\b', 'cano'),
    (r'\bcanitia\b', 'canitia'),
    (r'\bcanitiae\b', 'canitia'),
    (r'\bcanitie\b', 'canities'),
    (r'\bcanitiem\b', 'canities'),
    (r'\bcanitiemque\b', 'canities'),
    (r'\bcanitieque\b', 'canities'),
    (r'\bcanities\b', 'canities'),
    (r'\bcanitis\b', 'cano'),
    (r'\bcanitque\b', 'cano'),
    (r'\bcanitudinem\b', 'canitudo'),
    (r'\bcanitudini\b', 'canitudo'),
    (r'\bcanitur\b', 'cano'),
    (r'\bcaniturque\b', 'cano'),
    (r'\bCanium\b', 'Canius'),
    (r'\bCanium\b', 'Canis2'),
    (r'\bcanius\b', 'canus'),
    (r'\bCanius\b', 'Canius'),
    (r'\bcanna\b', 'canna'),
    (r'\bcannaban\b', 'cannabum'),
    (r'\bcannabe\b', 'cannabis'),
    (r'\bcannabe\b', 'cannabum'),
    (r'\bcannabi\b', 'cannabis'),
    (r'\bcannabi\b', 'cannabius'),
    (r'\bcannabi\b', 'cannabum'),
    (r'\bcannabim\b', 'cannabis'),
    (r'\bcannabina\b', 'cannabinus'),
    (r'\bcannabinae\b', 'cannabinus'),
    (r'\bcannabinas\b', 'cannabinus'),
    (r'\bcannabini\b', 'cannabinus'),
    (r'\bcannabinisque\b', 'cannabinus'),
    (r'\bcannabis\b', 'cannabis'),
    (r'\bcannabis\b', 'cannabum'),
    (r'\bcannabo\b', 'cannabum'),
    (r'\bCannae\b', 'cannabum'),
    (r'\bcannae\b', 'canna'),
    (r'\bCannaene\b', 'cannabum'),
    (r'\bcannaene\b', 'canna'),
    (r'\bcannam\b', 'canna'),
    (r'\bcannaque\b', 'canna'),
    (r'\bcannarum\b', 'canna'),
    (r'\bCannarum\b', 'cannabum'),
    (r'\bcannarumque\b', 'canna'),
    (r'\bCannarumque\b', 'cannabum'),
    (r'\bcannas\b', 'canna'),
    (r'\bCannas\b', 'cannabum'),
    (r'\bcannasque\b', 'canna'),
    (r'\bCannasque\b', 'cannabum'),
    (r'\bCannense\b', 'Cannensis'),
    (r'\bCannensem\b', 'Cannensis'),
    (r'\bCannenses\b', 'Cannensis'),
    (r'\bCannenses\b', 'Cannensis'),
    (r'\bCannensesque\b', 'Cannensis'),
    (r'\bCannensesque\b', 'Cannensis'),
    (r'\bCannensi\b', 'Cannensis'),
    (r'\bCannensibus\b', 'Cannensis'),
    (r'\bCannensibus\b', 'Cannensis'),
    (r'\bCannensis\b', 'Cannensis'),
    (r'\bCannensis\b', 'Cannensis'),
    (r'\bCannensium\b', 'Cannensis'),
    (r'\bCannensium\b', 'Cannensis'),
    (r'\bcannis\b', 'canna'),
    (r'\bCannis\b', 'cannabum'),
    (r'\bcannula\b', 'cannula'),
    (r'\bcannulis\b', 'cannula'),
    (r'\bCannutio\b', 'Cannutius'),
    (r'\bCannutium\b', 'Cannutius'),
    (r'\bCannutius\b', 'Cannutius'),
    (r'\bcano\b', 'canus'),
    (r'\bcano\b', 'cano'),
    (r'\bcanon\b', 'canon'),
    (r'\bcanonem\b', 'canon'),
    (r'\bcanonica\b', 'canonicus'),
    (r'\bcanonica\b', 'canonica'),
    (r'\bcanonicam\b', 'canonicus'),
    (r'\bcanonicos\b', 'canonicus'),
    (r'\bCanopeis\b', 'Canopus1'),
    (r'\bCanopi\b', 'Canopus1'),
    (r'\bCanopica\b', 'Canopus1'),
    (r'\bCanopico\b', 'Canopus1'),
    (r'\bCanopicum\b', 'Canopus1'),
    (r'\bCanopitae\b', 'Canopus1'),
    (r'\bCanopitanum\b', 'Canopus1'),
    (r'\bCanopitarum\b', 'Canopus1'),
    (r'\bCanopo\b', 'Canopus1'),
    (r'\bCanopon\b', 'Canopus1'),
    (r'\bCanopos\b', 'Canopus1'),
    (r'\bCanopum\b', 'Canopus1'),
    (r'\bCanopus\b', 'Canopus1'),
    (r'\bcanoque\b', 'canus'),
    (r'\bcanoque\b', 'cano'),
    (r'\bcanor\b', 'canor'),
    (r'\bcanor\b', 'cano'),
    (r'\bcanora\b', 'canorus'),
    (r'\bcanora\b', 'canorus'),
    (r'\bcanorae\b', 'canorus'),
    (r'\bcanoram\b', 'canorus'),
    (r'\bcanoras\b', 'canorus'),
    (r'\bcanore\b', 'canorus'),
    (r'\bcanore\b', 'canor'),
    (r'\bcanore\b', 'canorus'),
    (r'\bcanori\b', 'canor'),
    (r'\bcanori\b', 'canorus'),
    (r'\bcanori\b', 'canorus'),
    (r'\bcanorique\b', 'canor'),
    (r'\bcanorique\b', 'canorus'),
    (r'\bcanorique\b', 'canorus'),
    (r'\bcanoris\b', 'canorus'),
    (r'\bcanoris\b', 'canor'),
    (r'\bcanoris\b', 'canorus'),
    (r'\bcanoro\b', 'canorus'),
    (r'\bcanoro\b', 'canorus'),
    (r'\bcanoros\b', 'canorus'),
    (r'\bcanorosque\b', 'canorus'),
    (r'\bcanorum\b', 'canorus'),
    (r'\bcanorum\b', 'cani'),
    (r'\bcanorum\b', 'canorus'),
    (r'\bcanorumque\b', 'canorus'),
    (r'\bcanorumque\b', 'cani'),
    (r'\bcanorumque\b', 'canorus'),
    (r'\bcanorus\b', 'canorus'),
    (r'\bcanos\b', 'cani'),
    (r'\bcanosque\b', 'cani'),
    (r'\bcanta\b', 'cano'),
    (r'\bcanta\b', 'canto'),
    (r'\bcantabam\b', 'canto'),
    (r'\bcantabant\b', 'canto'),
    (r'\bcantabat\b', 'canto'),
    (r'\bcantabatur\b', 'canto'),
    (r'\bcantabere\b', 'canto'),
    (r'\bcantaberis\b', 'canto'),
    (r'\bcantabiles\b', 'cantabilis'),
    (r'\bcantabimur\b', 'canto'),
    (r'\bcantabimus\b', 'canto'),
    (r'\bcantabit\b', 'canto'),
    (r'\bcantabitis\b', 'canto'),
    (r'\bcantabitur\b', 'canto'),
    (r'\bcantabo\b', 'canto'),
    (r'\bCantabri\b', 'Cantabria'),
    (r'\bcantabri\b', 'cantabrum'),
    (r'\bCantabria\b', 'Cantabria'),
    (r'\bCantabriae\b', 'Cantabria'),
    (r'\bCantabriam\b', 'Cantabria'),
    (r'\bCantabrica\b', 'Cantabricus'),
    (r'\bCantabrica\b', 'Cantabricus'),
    (r'\bCantabricis\b', 'Cantabricus'),
    (r'\bCantabricis\b', 'Cantabricus'),
    (r'\bCantabrico\b', 'Cantabricus'),
    (r'\bCantabricum\b', 'Cantabricus'),
    (r'\bCantabris\b', 'Cantabras'),
    (r'\bcantabris\b', 'cantabrum'),
    (r'\bCantabrisque\b', 'Cantabras'),
    (r'\bcantabrisque\b', 'cantabrum'),
    (r'\bcantabro\b', 'cantabrum'),
    (r'\bCantabrorum\b', 'Cantabria'),
    (r'\bcantabrorum\b', 'cantabrum'),
    (r'\bCantabros\b', 'Cantabria'),
    (r'\bCantabrum\b', 'Cantabria'),
    (r'\bcantabrum\b', 'cantabrum'),
    (r'\bcantabundus\b', 'cantabundus'),
    (r'\bcantabunt\b', 'canto'),
    (r'\bcantae\b', 'cano'),
    (r'\bcantamina\b', 'cantamen'),
    (r'\bcantamine\b', 'cantamen'),
    (r'\bcantaminibus\b', 'cantamen'),
    (r'\bcantaminum\b', 'cantamen'),
    (r'\bcantamus\b', 'canto'),
    (r'\bcantanda\b', 'canto'),
    (r'\bcantandi\b', 'canto'),
    (r'\bcantandis\b', 'canto'),
    (r'\bcantandiue\b', 'canto'),
    (r'\bcantando\b', 'canto'),
    (r'\bcantandum\b', 'canto'),
    (r'\bcantans\b', 'canto'),
    (r'\bcantant\b', 'canto'),
    (r'\bcantante\b', 'canto'),
    (r'\bcantantem\b', 'canto'),
    (r'\bcantantes\b', 'canto'),
    (r'\bcantanti\b', 'canto'),
    (r'\bcantantibus\b', 'canto'),
    (r'\bcantantis\b', 'canto'),
    (r'\bcantantium\b', 'canto'),
    (r'\bcantantiumque\b', 'canto'),
    (r'\bcantarat\b', 'canto'),
    (r'\bcantare\b', 'canto'),
    (r'\bcantarem\b', 'canto'),
    (r'\bcantarent\b', 'canto'),
    (r'\bcantaret\b', 'canto'),
    (r'\bcantari\b', 'canto'),
    (r'\bcantarunt\b', 'canto'),
    (r'\bcantas\b', 'cano'),
    (r'\bcantas\b', 'canto'),
    (r'\bcantasse\b', 'canto'),
    (r'\bcantasset\b', 'canto'),
    (r'\bcantasti\b', 'canto'),
    (r'\bcantat\b', 'canto'),
    (r'\bcantata\b', 'canto'),
    (r'\bcantatae\b', 'canto'),
    (r'\bcantataque\b', 'canto'),
    (r'\bcantatas\b', 'canto'),
    (r'\bcantate\b', 'canto'),
    (r'\bcantatio\b', 'cantatio'),
    (r'\bcantationibus\b', 'cantatio'),
    (r'\bcantatis\b', 'canto'),
    (r'\bcantato\b', 'canto'),
    (r'\bcantator\b', 'cantator'),
    (r'\bcantatore\b', 'cantator'),
    (r'\bcantatque\b', 'canto'),
    (r'\bcantatrices\b', 'cantatrix'),
    (r'\bcantatum\b', 'canto'),
    (r'\bcantatur\b', 'canto'),
    (r'\bcantaturos\b', 'canto'),
    (r'\bcantaturum\b', 'canto'),
    (r'\bcantatus\b', 'canto'),
    (r'\bcantatusque\b', 'canto'),
    (r'\bcantauerat\b', 'canto'),
    (r'\bcantauerit\b', 'canto'),
    (r'\bcantauerunt\b', 'canto'),
    (r'\bcantauit\b', 'canto'),
    (r'\bcantaverat\b', 'canto'),
    (r'\bcantavero\b', 'canto'),
    (r'\bcantaverunt\b', 'canto'),
    (r'\bcantavimus\b', 'canto'),
    (r'\bcantavit\b', 'canto'),
    (r'\bcante\b', 'cano'),
    (r'\bcantem\b', 'canto'),
    (r'\bcantemus\b', 'canto'),
    (r'\bcantent\b', 'canto'),
    (r'\bcanter\b', 'canto'),
    (r'\bcanteri\b', 'cantherius'),
    (r'\bcanterino\b', 'canterinus'),
    (r'\bcanterinum\b', 'canterinus'),
    (r'\bcanterio\b', 'cantherius'),
    (r'\bcanterium\b', 'cantherius'),
    (r'\bcanterius\b', 'cantherius'),
    (r'\bcantet\b', 'canto'),
    (r'\bcantetis\b', 'canto'),
    (r'\bcantetur\b', 'canto'),
    (r'\bcanteturque\b', 'canto'),
    (r'\bCanthara\b', 'Canthara'),
    (r'\bCantharam\b', 'Canthara'),
    (r'\bcanthare\b', 'cantharus'),
    (r'\bcanthari\b', 'cantharus'),
    (r'\bcantharias\b', 'cantharias'),
    (r'\bcantharide\b', 'cantharis'),
    (r'\bcantharides\b', 'cantharis'),
    (r'\bcantharidi\b', 'cantharis'),
    (r'\bcantharidibus\b', 'cantharis'),
    (r'\bcantharidis\b', 'cantharis'),
    (r'\bcantharidum\b', 'cantharis'),
    (r'\bcantharis\b', 'cantharis'),
    (r'\bcantharis\b', 'cantharus'),
    (r'\bcantharo\b', 'cantharus'),
    (r'\bcantharoque\b', 'cantharus'),
    (r'\bcantharum\b', 'cantharus'),
    (r'\bcantharus\b', 'cantharus'),
    (r'\bcanthe\b', 'canthus1'),
    (r'\bCanthe\b', 'Canthus2'),
    (r'\bcantherii\b', 'cantherius'),
    (r'\bcantheriis\b', 'cantherius'),
    (r'\bcantherio\b', 'cantherius'),
    (r'\bcantheriorum\b', 'cantherius'),
    (r'\bcantherios\b', 'cantherius'),
    (r'\bcantherium\b', 'cantherius'),
    (r'\bcantherius\b', 'cantherius'),
    (r'\bcanthi\b', 'canthus1'),
    (r'\bCanthi\b', 'Canthus2'),
    (r'\bcanthum\b', 'canthus1'),
    (r'\bCanthum\b', 'Canthus2'),
    (r'\bcanthumque\b', 'canthus1'),
    (r'\bCanthumque\b', 'Canthus2'),
    (r'\bcanthus\b', 'canthus1'),
    (r'\bCanthus\b', 'Canthus2'),
    (r'\bcanthusque\b', 'canthus1'),
    (r'\bCanthusque\b', 'Canthus2'),
    (r'\bcanti\b', 'cano'),
    (r'\bcantibus\b', 'cantus'),
    (r'\bcantibusque\b', 'cantus'),
    (r'\bcantica\b', 'canticus'),
    (r'\bcantica\b', 'canticum'),
    (r'\bcantici\b', 'canticus'),
    (r'\bcantici\b', 'canticum'),
    (r'\bcanticis\b', 'canticus'),
    (r'\bcanticis\b', 'canticum'),
    (r'\bcantico\b', 'canticus'),
    (r'\bcantico\b', 'canticum'),
    (r'\bcanticorum\b', 'canticus'),
    (r'\bcanticorum\b', 'canticum'),
    (r'\bcanticos\b', 'canticus'),
    (r'\bcanticuli\b', 'canticulum'),
    (r'\bcanticulum\b', 'canticulum'),
    (r'\bcanticum\b', 'canticus'),
    (r'\bcanticum\b', 'canticum'),
    (r'\bcantilena\b', 'cantilena'),
    (r'\bcantilenae\b', 'cantilena'),
    (r'\bcantilenam\b', 'cantilena'),
    (r'\bcantilenarum\b', 'cantilena'),
    (r'\bcantilenas\b', 'cantilena'),
    (r'\bcantilenis\b', 'cantilena'),
    (r'\bcantio\b', 'cantio'),
    (r'\bcantione\b', 'cantio'),
    (r'\bcantionem\b', 'cantio'),
    (r'\bcantionibus\b', 'cantio'),
    (r'\bcantionis\b', 'cantio'),
    (r'\bcantionum\b', 'cantio'),
    (r'\bcantitans\b', 'cantito'),
    (r'\bcantitant\b', 'cantito'),
    (r'\bcantitantes\b', 'cantito'),
    (r'\bcantitaret\b', 'cantito'),
    (r'\bcantitasse\b', 'cantito'),
    (r'\bcantitastis\b', 'cantito'),
    (r'\bcantitat\b', 'cantito'),
    (r'\bcantitata\b', 'cantito'),
    (r'\bcantites\b', 'cantito'),
    (r'\bCantium\b', 'Cantium'),
    (r'\bcantiunculam\b', 'cantiuncula'),
    (r'\bcantiunculis\b', 'cantiuncula'),
    (r'\bcanto\b', 'cano'),
    (r'\bcanto\b', 'canto'),
    (r'\bcantor\b', 'cantor'),
    (r'\bcantor\b', 'canto'),
    (r'\bcantores\b', 'cantor'),
    (r'\bcantoresque\b', 'cantor'),
    (r'\bcantoribus\b', 'cantor'),
    (r'\bcantoris\b', 'cantor'),
    (r'\bcantorum\b', 'cantor'),
    (r'\bcantorum\b', 'cano'),
    (r'\bcantrices\b', 'cantrix'),
    (r'\bcantricum\b', 'cantrix'),
    (r'\bcantu\b', 'cantus'),
    (r'\bcantu\b', 'cano'),
    (r'\bcantum\b', 'cantus'),
    (r'\bcantum\b', 'cano'),
    (r'\bcantuque\b', 'cantus'),
    (r'\bcantuque\b', 'cano'),
    (r'\bcanturire\b', 'canturio'),
    (r'\bcantus\b', 'cantus'),
    (r'\bcantus\b', 'cano'),
    (r'\bcantusque\b', 'cantus'),
    (r'\bcantusque\b', 'cano'),
    (r'\bcantuum\b', 'cantus'),
    (r'\bcanuerint\b', 'caneo'),
    (r'\bcanui\b', 'caneo'),
    (r'\bcanuit\b', 'caneo'),
    (r'\bCanulei\b', 'Canuleius'),
    (r'\bCanuleio\b', 'Canuleius'),
    (r'\bCanuleios\b', 'Canuleius'),
    (r'\bCanuleium\b', 'Canuleius'),
    (r'\bCanuleius\b', 'Canuleius'),
    (r'\bcanum\b', 'cani'),
    (r'\bcanum\b', 'canis1'),
    (r'\bcanum\b', 'canus'),
    (r'\bcanumque\b', 'cani'),
    (r'\bcanumque\b', 'canis1'),
    (r'\bcanumque\b', 'canus'),
    (r'\bcanunt\b', 'cano'),
    (r'\bcanuntur\b', 'cano'),
    (r'\bcanus\b', 'canus'),
    (r'\bCanusi\b', 'Canusium'),
    (r'\bCanusii\b', 'Canusium'),
    (r'\bCanusina\b', 'Canusium'),
    (r'\bCanusina\b', 'Canusium'),
    (r'\bCanusinae\b', 'Canusium'),
    (r'\bCanusinam\b', 'Canusium'),
    (r'\bCanusini\b', 'Canusium'),
    (r'\bCanusinique\b', 'Canusium'),
    (r'\bCanusinis\b', 'Canusium'),
    (r'\bCanusinis\b', 'Canusium'),
    (r'\bCanusino\b', 'Canusium'),
    (r'\bCanusinos\b', 'Canusium'),
    (r'\bCanusinus\b', 'Canusium'),
    (r'\bCanusio\b', 'Canusium'),
    (r'\bCanusium\b', 'Canusium'),
    (r'\bCanusiumque\b', 'Canusium'),
    (r'\bcanusque\b', 'canus'),
    (r'\bcapace\b', 'capax'),
    (r'\bcapacem\b', 'capax'),
    (r'\bcapaces\b', 'capax'),
    (r'\bcapaci\b', 'capax'),
    (r'\bcapacibus\b', 'capax'),
    (r'\bcapacior\b', 'capax'),
    (r'\bcapaciora\b', 'capax'),
    (r'\bcapacioraque\b', 'capax'),
    (r'\bcapaciorem\b', 'capax'),
    (r'\bcapaciores\b', 'capax'),
    (r'\bcapacioribus\b', 'capax'),
    (r'\bcapacis\b', 'capax'),
    (r'\bcapacissima\b', 'capax'),
    (r'\bcapacissimas\b', 'capax'),
    (r'\bcapacissimum\b', 'capax'),
    (r'\bcapacissimus\b', 'capax'),
    (r'\bcapacitas\b', 'capacitas'),
    (r'\bcapacitate\b', 'capacitas'),
    (r'\bcapacitatem\b', 'capacitas'),
    (r'\bcapacitati\b', 'capacitas'),
    (r'\bcapacitatis\b', 'capacitas'),
    (r'\bcapacius\b', 'capax'),
    (r'\bCapanea\b', 'Capaneus'),
    (r'\bCapaneaque\b', 'Capaneus'),
    (r'\bCapanei\b', 'Capaneus'),
    (r'\bCapaneo\b', 'Capaneus'),
    (r'\bCapaneos\b', 'Capaneus'),
    (r'\bCapaneu\b', 'Capaneus'),
    (r'\bCapaneum\b', 'Capaneus'),
    (r'\bCapaneus\b', 'Capaneus'),
    (r'\bCapaneusque\b', 'Capaneus'),
    (r'\bcapax\b', 'capax'),
    (r'\bcapaxque\b', 'capax'),
    (r'\bcape\b', 'capus'),
    (r'\bcape\b', 'capio'),
    (r'\bcapedunculis\b', 'capeduncula'),
    (r'\bcapella\b', 'capella1'),
    (r'\bCapella\b', 'Capella2'),
    (r'\bcapellae\b', 'capella1'),
    (r'\bCapellae\b', 'Capella2'),
    (r'\bcapellam\b', 'capella1'),
    (r'\bCapellam\b', 'Capella2'),
    (r'\bcapellarum\b', 'capella1'),
    (r'\bcapellas\b', 'capella1'),
    (r'\bcapelliana\b', 'capellianus'),
    (r'\bcapellis\b', 'capella1'),
    (r'\bcapellis\b', 'capellus'),
    (r'\bCapena\b', 'Capena'),
    (r'\bCapenae\b', 'Capena'),
    (r'\bCapenam\b', 'Capena'),
    (r'\bCapenas\b', 'Capena'),
    (r'\bcaper\b', 'caper'),
    (r'\bcaperata\b', 'capero'),
    (r'\bcapere\b', 'capio'),
    (r'\bcaperem\b', 'capio'),
    (r'\bcaperem\b', 'capero'),
    (r'\bcaperemus\b', 'capio'),
    (r'\bcaperemus\b', 'capero'),
    (r'\bCaperenses\b', 'Caperenses'),
    (r'\bcaperent\b', 'capio'),
    (r'\bcaperent\b', 'capero'),
    (r'\bcaperentque\b', 'capio'),
    (r'\bcaperentque\b', 'capero'),
    (r'\bcaperentur\b', 'capio'),
    (r'\bcaperentur\b', 'capero'),
    (r'\bcaperenturque\b', 'capio'),
    (r'\bcaperenturque\b', 'capero'),
    (r'\bcaperer\b', 'capio'),
    (r'\bcaperer\b', 'capero'),
    (r'\bcaperes\b', 'capio'),
    (r'\bcaperes\b', 'capero'),
    (r'\bcaperest\b', 'capio'),
    (r'\bcaperet\b', 'capio'),
    (r'\bcaperet\b', 'capero'),
    (r'\bcaperetis\b', 'capio'),
    (r'\bcaperetis\b', 'capero'),
    (r'\bcaperetne\b', 'capio'),
    (r'\bcaperetne\b', 'capero'),
    (r'\bcaperetur\b', 'capio'),
    (r'\bcaperetur\b', 'capero'),
    (r'\bcaperis\b', 'capio'),
    (r'\bcaperque\b', 'caper'),
    (r'\bcapessam\b', 'capesso'),
    (r'\bcapessamus\b', 'capesso'),
    (r'\bcapessant\b', 'capesso'),
    (r'\bcapessas\b', 'capesso'),
    (r'\bcapessat\b', 'capesso'),
    (r'\bcapesse\b', 'capesso'),
    (r'\bcapessebant\b', 'capesso'),
    (r'\bcapessebat\b', 'capesso'),
    (r'\bcapessenda\b', 'capesso'),
    (r'\bcapessendae\b', 'capesso'),
    (r'\bcapessendam\b', 'capesso'),
    (r'\bcapessendarum\b', 'capesso'),
    (r'\bcapessendas\b', 'capesso'),
    (r'\bcapessendi\b', 'capesso'),
    (r'\bcapessendis\b', 'capesso'),
    (r'\bcapessendo\b', 'capesso'),
    (r'\bcapessendorum\b', 'capesso'),
    (r'\bcapessendos\b', 'capesso'),
    (r'\bcapessendum\b', 'capesso'),
    (r'\bcapessens\b', 'capesso'),
    (r'\bcapessent\b', 'capesso'),
    (r'\bcapessentem\b', 'capesso'),
    (r'\bcapessentes\b', 'capesso'),
    (r'\bcapessenti\b', 'capesso'),
    (r'\bcapessentibus\b', 'capesso'),
    (r'\bcapessere\b', 'capesso'),
    (r'\bcapesseremne\b', 'capesso'),
    (r'\bcapesserent\b', 'capesso'),
    (r'\bcapesseret\b', 'capesso'),
    (r'\bcapesseretur\b', 'capesso'),
    (r'\bcapesses\b', 'capesso'),
    (r'\bcapesset\b', 'capesso'),
    (r'\bcapessetur\b', 'capesso'),
    (r'\bcapessiit\b', 'capesso'),
    (r'\bcapessimus\b', 'capesso'),
    (r'\bcapessis\b', 'capesso'),
    (r'\bcapessisse\b', 'capesso'),
    (r'\bcapessisset\b', 'capesso'),
    (r'\bcapessit\b', 'capesso'),
    (r'\bcapessite\b', 'capesso'),
    (r'\bcapessituro\b', 'capesso'),
    (r'\bcapessiturum\b', 'capesso'),
    (r'\bcapessiturus\b', 'capesso'),
    (r'\bcapessivere\b', 'capesso'),
    (r'\bcapessivit\b', 'capesso'),
    (r'\bcapesso\b', 'capesso'),
    (r'\bcapessundam\b', 'capesso'),
    (r'\bcapessunt\b', 'capesso'),
    (r'\bcapessuntur\b', 'capesso'),
    (r'\bCapeti\b', 'Capetus'),
    (r'\bcapeti\b', 'capitum'),
    (r'\bCapeto\b', 'Capetus'),
    (r'\bcapeto\b', 'capitum'),
    (r'\bCapetum\b', 'Capetus'),
    (r'\bcapetum\b', 'capitum'),
    (r'\bCapetus\b', 'Capetus'),
    (r'\bCapetusque\b', 'Capetus'),
    (r'\bCapharea\b', 'Caphareus'),
    (r'\bCapherea\b', 'Caphareus'),
    (r'\bCapherei\b', 'Caphareus'),
    (r'\bCaphereo\b', 'Caphareus'),
    (r'\bCaphereos\b', 'Caphareus'),
    (r'\bCaphereu\b', 'Caphareus'),
    (r'\bCaphereum\b', 'Caphareus'),
    (r'\bCaphereus\b', 'Caphareus'),
    (r'\bcapi\b', 'capus'),
    (r'\bcapi\b', 'capio'),
    (r'\bcapiam\b', 'capio'),
    (r'\bcapiamini\b', 'capio'),
    (r'\bcapiamur\b', 'capio'),
    (r'\bcapiamus\b', 'capio'),
    (r'\bcapiant\b', 'capio'),
    (r'\bcapiantur\b', 'capio'),
    (r'\bcapiar\b', 'capio'),
    (r'\bcapiare\b', 'capio'),
    (r'\bcapiaris\b', 'capio'),
    (r'\bcapias\b', 'capio'),
    (r'\bcapiat\b', 'capio'),
    (r'\bcapiatis\b', 'capio'),
    (r'\bcapiatur\b', 'capio'),
    (r'\bcapiatve\b', 'capio'),
    (r'\bcapide\b', 'capis'),
    (r'\bcapidem\b', 'capis'),
    (r'\bcapides\b', 'capis'),
    (r'\bcapiebam\b', 'capio'),
    (r'\bcapiebant\b', 'capio'),
    (r'\bcapiebantur\b', 'capio'),
    (r'\bcapiebas\b', 'capio'),
    (r'\bcapiebat\b', 'capio'),
    (r'\bcapiebatque\b', 'capio'),
    (r'\bcapiebatur\b', 'capio'),
    (r'\bcapiemini\b', 'capio'),
    (r'\bcapiemus\b', 'capio'),
    (r'\bcapien\b', 'capio'),
    (r'\bcapienda\b', 'capio'),
    (r'\bcapiendae\b', 'capio'),
    (r'\bcapiendam\b', 'capio'),
    (r'\bcapiendarum\b', 'capio'),
    (r'\bcapiendas\b', 'capio'),
    (r'\bcapiendi\b', 'capio'),
    (r'\bcapiendis\b', 'capio'),
    (r'\bcapiendo\b', 'capio'),
    (r'\bcapiendorum\b', 'capio'),
    (r'\bcapiendos\b', 'capio'),
    (r'\bcapiendosque\b', 'capio'),
    (r'\bcapiendum\b', 'capio'),
    (r'\bcapiendumque\b', 'capio'),
    (r'\bcapiendus\b', 'capio'),
    (r'\bcapiens\b', 'capio'),
    (r'\bcapiensque\b', 'capio'),
    (r'\bcapient\b', 'capio'),
    (r'\bcapiente\b', 'capio'),
    (r'\bcapientem\b', 'capio'),
    (r'\bcapientes\b', 'capio'),
    (r'\bcapientesque\b', 'capio'),
    (r'\bcapienti\b', 'capio'),
    (r'\bcapientibus\b', 'capio'),
    (r'\bcapientis\b', 'capio'),
    (r'\bcapientium\b', 'capio'),
    (r'\bcapientur\b', 'capio'),
    (r'\bcapiere\b', 'capio'),
    (r'\bcapieris\b', 'capio'),
    (r'\bcapies\b', 'capio'),
    (r'\bcapiet\b', 'capio'),
    (r'\bcapietis\b', 'capio'),
    (r'\bcapietur\b', 'capio'),
    (r'\bcapillacea\b', 'capillaceus'),
    (r'\bcapillaceo\b', 'capillaceus'),
    (r'\bcapillamenta\b', 'capillamentum'),
    (r'\bcapillamenti\b', 'capillamentum'),
    (r'\bcapillamentis\b', 'capillamentum'),
    (r'\bcapillamento\b', 'capillamentum'),
    (r'\bcapillamentum\b', 'capillamentum'),
    (r'\bcapillare\b', 'capillare'),
    (r'\bcapillati\b', 'capillati'),
    (r'\bcapillatis\b', 'capillati'),
    (r'\bcapillatorumque\b', 'capillati'),
    (r'\bcapillatos\b', 'capillati'),
    (r'\bcapillatum\b', 'capillati'),
    (r'\bcapillaturae\b', 'capillatura'),
    (r'\bcapillaturam\b', 'capillatura'),
    (r'\bcapille\b', 'capillus'),
    (r'\bcapille\b', 'capillus'),
    (r'\bcapilli\b', 'capillus'),
    (r'\bcapilli\b', 'capillus'),
    (r'\bcapillis\b', 'capillus'),
    (r'\bcapillis\b', 'capillus'),
    (r'\bcapillisque\b', 'capillus'),
    (r'\bcapillisque\b', 'capillus'),
    (r'\bcapillitium\b', 'capillitium'),
    (r'\bcapillo\b', 'capillus'),
    (r'\bcapillo\b', 'capillus'),
    (r'\bcapilloque\b', 'capillus'),
    (r'\bcapilloque\b', 'capillus'),
    (r'\bcapillorum\b', 'capillus'),
    (r'\bcapillorum\b', 'capillus'),
    (r'\bcapillorumque\b', 'capillus'),
    (r'\bcapillorumque\b', 'capillus'),
    (r'\bcapillos\b', 'capillus'),
    (r'\bcapillosque\b', 'capillus'),
    (r'\bcapillum\b', 'capillus'),
    (r'\bcapillum\b', 'capillus'),
    (r'\bcapillumque\b', 'capillus'),
    (r'\bcapillumque\b', 'capillus'),
    (r'\bcapillumue\b', 'capillus'),
    (r'\bcapillumue\b', 'capillus'),
    (r'\bcapillus\b', 'capillus'),
    (r'\bcapimur\b', 'capio'),
    (r'\bcapimus\b', 'capio'),
    (r'\bcapio\b', 'capio2'),
    (r'\bcapio\b', 'capio'),
    (r'\bcapione\b', 'capio2'),
    (r'\bcapionem\b', 'capio2'),
    (r'\bcapioni\b', 'capio2'),
    (r'\bcapionibus\b', 'capio2'),
    (r'\bcapioque\b', 'capio2'),
    (r'\bcapioque\b', 'capio'),
    (r'\bcapior\b', 'capio'),
    (r'\bcapique\b', 'capus'),
    (r'\bcapique\b', 'capio'),
    (r'\bcapis\b', 'capis'),
    (r'\bcapis\b', 'capus'),
    (r'\bcapis\b', 'capio'),
    (r'\bcapissam\b', 'capesso'),
    (r'\bcapistra\b', 'capistrum'),
    (r'\bcapistra\b', 'capistro'),
    (r'\bcapistrantur\b', 'capistro'),
    (r'\bcapistrari\b', 'capistrarius'),
    (r'\bcapistrari\b', 'capistro'),
    (r'\bcapistrata\b', 'capistro'),
    (r'\bcapistratis\b', 'capistro'),
    (r'\bcapistrentur\b', 'capistro'),
    (r'\bcapistri\b', 'capistrum'),
    (r'\bcapistris\b', 'capistrum'),
    (r'\bcapistro\b', 'capistrum'),
    (r'\bcapistro\b', 'capistro'),
    (r'\bcapistroque\b', 'capistrum'),
    (r'\bcapistroque\b', 'capistro'),
    (r'\bcapit\b', 'capio'),
    (r'\bcapita\b', 'capitum'),
    (r'\bcapital\b', 'capital'),
    (r'\bcapitale\b', 'capitalis'),
    (r'\bcapitalem\b', 'capitalis'),
    (r'\bcapitales\b', 'capitalis'),
    (r'\bcapitalesque\b', 'capitalis'),
    (r'\bcapitali\b', 'capitalis'),
    (r'\bcapitalia\b', 'capitalis'),
    (r'\bcapitalibus\b', 'capitalis'),
    (r'\bcapitalior\b', 'capitalis'),
    (r'\bcapitaliorem\b', 'capitalis'),
    (r'\bcapitalique\b', 'capitalis'),
    (r'\bcapitalis\b', 'capitalis'),
    (r'\bcapitalisque\b', 'capitalis'),
    (r'\bcapitaliter\b', 'capitalis'),
    (r'\bcapitaliter\b', 'capitaliter'),
    (r'\bcapitalium\b', 'capitalis'),
    (r'\bcapitaque\b', 'capitum'),
    (r'\bcapitata\b', 'capitatus'),
    (r'\bcapitatae\b', 'capitatus'),
    (r'\bcapitatam\b', 'capitatus'),
    (r'\bcapitatas\b', 'capitatus'),
    (r'\bcapitati\b', 'capitatus'),
    (r'\bcapitatione\b', 'capitatio'),
    (r'\bcapitatis\b', 'capitatus'),
    (r'\bcapitato\b', 'capitatus'),
    (r'\bcapitatos\b', 'capitatus'),
    (r'\bcapitatum\b', 'capitatus'),
    (r'\bcapite\b', 'caput'),
    (r'\bcapite\b', 'capitum'),
    (r'\bcapite\b', 'capio'),
    (r'\bcapitella\b', 'capitellum'),
    (r'\bcapitelli\b', 'capitellum'),
    (r'\bcapitello\b', 'capitellum'),
    (r'\bcapitellorum\b', 'capitellum'),
    (r'\bcapitellum\b', 'capitellum'),
    (r'\bcapiteque\b', 'caput'),
    (r'\bcapiteque\b', 'capitum'),
    (r'\bcapiteque\b', 'capio'),
    (r'\bcapiti\b', 'caput'),
    (r'\bcapiti\b', 'capitium1'),
    (r'\bCapiti\b', 'Capitium2'),
    (r'\bcapitia\b', 'capitium1'),
    (r'\bcapitibus\b', 'caput'),
    (r'\bcapitibusque\b', 'caput'),
    (r'\bcapitii\b', 'capitium1'),
    (r'\bCapitinam\b', 'Capitinus'),
    (r'\bcapitio\b', 'capitium1'),
    (r'\bcapitique\b', 'caput'),
    (r'\bcapitique\b', 'capitium1'),
    (r'\bcapitis\b', 'capitum'),
    (r'\bcapitis\b', 'caput'),
    (r'\bcapitis\b', 'capio'),
    (r'\bcapitisque\b', 'capitum'),
    (r'\bcapitisque\b', 'caput'),
    (r'\bcapitisque\b', 'capio'),
    (r'\bcapitisue\b', 'capitum'),
    (r'\bcapitisue\b', 'caput'),
    (r'\bcapitisue\b', 'capio'),
    (r'\bcapitisve\b', 'capitum'),
    (r'\bcapitisve\b', 'caput'),
    (r'\bcapitisve\b', 'capio'),
    (r'\bcapitium\b', 'capitium1'),
    (r'\bcapitivis\b', 'caput'),
    (r'\bcapitivis\b', 'capitium1'),
    (r'\bcapito\b', 'capio'),
    (r'\bcapito\b', 'capito1'),
    (r'\bCapito\b', 'Capito2'),
    (r'\bcapito\b', 'capitum'),
    (r'\bCapitoli\b', 'Capitolium'),
    (r'\bCapitolia\b', 'Capitolium'),
    (r'\bCapitolii\b', 'Capitolium'),
    (r'\bCapitolina\b', 'Capitolinus'),
    (r'\bCapitolinae\b', 'Capitolinus'),
    (r'\bCapitolinam\b', 'Capitolinus'),
    (r'\bCapitolinas\b', 'Capitolinus'),
    (r'\bCapitoline\b', 'Capitolinus'),
    (r'\bCapitolini\b', 'Capitolinus'),
    (r'\bCapitolini\b', 'Capitolinus'),
    (r'\bCapitolinis\b', 'Capitolinus'),
    (r'\bCapitolinis\b', 'Capitolinus'),
    (r'\bCapitolino\b', 'Capitolinus'),
    (r'\bCapitolinos\b', 'Capitolinus'),
    (r'\bCapitolinum\b', 'Capitolinus'),
    (r'\bCapitolinum\b', 'Capitolinus'),
    (r'\bCapitolinumque\b', 'Capitolinus'),
    (r'\bCapitolinumque\b', 'Capitolinus'),
    (r'\bCapitolinus\b', 'Capitolinus'),
    (r'\bCapitolio\b', 'Capitolium'),
    (r'\bCapitolioque\b', 'Capitolium'),
    (r'\bCapitolium\b', 'Capitolium'),
    (r'\bCapitoliumne\b', 'Capitolium'),
    (r'\bCapitoliumque\b', 'Capitolium'),
    (r'\bcapitone\b', 'capito1'),
    (r'\bCapitone\b', 'Capito2'),
    (r'\bcapitonem\b', 'capito1'),
    (r'\bCapitonem\b', 'Capito2'),
    (r'\bcapitones\b', 'capito1'),
    (r'\bcapitoni\b', 'capito1'),
    (r'\bCapitoni\b', 'Capito2'),
    (r'\bcapitonibus\b', 'capito1'),
    (r'\bCapitonibus\b', 'Capito2'),
    (r'\bcapitonis\b', 'capito1'),
    (r'\bCapitonis\b', 'Capito2'),
    (r'\bcapitoque\b', 'capio'),
    (r'\bcapitoque\b', 'capito1'),
    (r'\bCapitoque\b', 'Capito2'),
    (r'\bcapitoque\b', 'capitum'),
    (r'\bcapitque\b', 'capio'),
    (r'\bcapitula\b', 'capitulum1'),
    (r'\bcapitulatae\b', 'capitulatus'),
    (r'\bcapitulatim\b', 'capitulatim'),
    (r'\bcapitulatus\b', 'capitulatus'),
    (r'\bCapitulenses\b', 'capitulum1'),
    (r'\bcapituli\b', 'capitulum1'),
    (r'\bcapitulique\b', 'capitulum1'),
    (r'\bcapitulis\b', 'capitulum1'),
    (r'\bCapitulis\b', 'Capitulum2'),
    (r'\bcapitulisque\b', 'capitulum1'),
    (r'\bcapitulo\b', 'capitulum1'),
    (r'\bcapitulorum\b', 'capitulum1'),
    (r'\bcapitulum\b', 'capitulum1'),
    (r'\bCapitulum\b', 'Capitulum2'),
    (r'\bcapitum\b', 'capitum'),
    (r'\bcapitumque\b', 'capitum'),
    (r'\bcapitur\b', 'capio'),
    (r'\bcapiturque\b', 'capio'),
    (r'\bcapiunda\b', 'capio'),
    (r'\bcapiundae\b', 'capio'),
    (r'\bcapiundas\b', 'capio'),
    (r'\bcapiundi\b', 'capio'),
    (r'\bcapiundis\b', 'capio'),
    (r'\bcapiundos\b', 'capio'),
    (r'\bcapiundum\b', 'capio'),
    (r'\bcapiundumst\b', 'capio'),
    (r'\bcapiundus\b', 'capio'),
    (r'\bcapiunt\b', 'capio'),
    (r'\bcapiunto\b', 'capio'),
    (r'\bcapiuntque\b', 'capio'),
    (r'\bcapiuntur\b', 'capio'),
    (r'\bcapiunturque\b', 'capio'),
    (r'\bcapniae\b', 'capnias'),
    (r'\bcapnias\b', 'capnias'),
    (r'\bcapnitis\b', 'capnitis'),
    (r'\bcapnon\b', 'capnos'),
    (r'\bcapnos\b', 'capnos'),
    (r'\bcapo\b', 'capus'),
    (r'\bCappadocae\b', 'Cappadocus'),
    (r'\bCappadocamque\b', 'Cappadocus'),
    (r'\bCappadocas\b', 'Cappadocus'),
    (r'\bCappadoci\b', 'Cappadocus'),
    (r'\bCappadoci\b', 'Cappadocus'),
    (r'\bCappadocia\b', 'Cappadocia'),
    (r'\bCappadocia\b', 'Cappadocus'),
    (r'\bCappadociae\b', 'Cappadocia'),
    (r'\bCappadociaeque\b', 'Cappadocia'),
    (r'\bCappadociam\b', 'Cappadocia'),
    (r'\bCappadociamque\b', 'Cappadocia'),
    (r'\bCappadociaque\b', 'Cappadocia'),
    (r'\bCappadociaque\b', 'Cappadocus'),
    (r'\bCappadocias\b', 'Cappadocia'),
    (r'\bCappadocis\b', 'Cappadocus'),
    (r'\bCappadocum\b', 'Cappadocus'),
    (r'\bCappadocumque\b', 'Cappadocus'),
    (r'\bCappadocumve\b', 'Cappadocus'),
    (r'\bCappadocus\b', 'Cappadocus'),
    (r'\bcappari\b', 'capparis'),
    (r'\bcapparim\b', 'capparis'),
    (r'\bcapparin\b', 'cappara'),
    (r'\bcapparin\b', 'capparis'),
    (r'\bcapparis\b', 'cappara'),
    (r'\bcapparis\b', 'capparis'),
    (r'\bcapra\b', 'capra'),
    (r'\bcaprae\b', 'capra'),
    (r'\bcapraeque\b', 'capra'),
    (r'\bcapram\b', 'capra'),
    (r'\bCapraria\b', 'caprarius'),
    (r'\bcapraria\b', 'caprarius'),
    (r'\bCaprariam\b', 'caprarius'),
    (r'\bcaprariam\b', 'caprarius'),
    (r'\bCaprariamque\b', 'caprarius'),
    (r'\bcaprariamque\b', 'caprarius'),
    (r'\bcaprario\b', 'caprarius'),
    (r'\bcaprarium\b', 'caprarius'),
    (r'\bcaprarum\b', 'capra'),
    (r'\bcaprarumque\b', 'capra'),
    (r'\bcapras\b', 'capra'),
    (r'\bCaprasia\b', 'Caprasia'),
    (r'\bCaprasiae\b', 'Caprasia'),
    (r'\bcaprasque\b', 'capra'),
    (r'\bcaprea\b', 'caprea'),
    (r'\bCapreae\b', 'Capreae'),
    (r'\bcapreae\b', 'caprea'),
    (r'\bcapreaeque\b', 'caprea'),
    (r'\bcapream\b', 'caprea'),
    (r'\bcaprearum\b', 'caprea'),
    (r'\bCaprearum\b', 'Capreae'),
    (r'\bcaprearumque\b', 'caprea'),
    (r'\bcapreas\b', 'caprea'),
    (r'\bCapreas\b', 'Capreae'),
    (r'\bcapreasque\b', 'caprea'),
    (r'\bCapreasque\b', 'Capreae'),
    (r'\bcapreis\b', 'caprea'),
    (r'\bCapreis\b', 'Capreae'),
    (r'\bcapreisque\b', 'caprea'),
    (r'\bcapreolatimque\b', 'capreolatim'),
    (r'\bcapreoli\b', 'capreolus'),
    (r'\bcapreolis\b', 'capreola'),
    (r'\bcapreolis\b', 'capreolus'),
    (r'\bcapreolorum\b', 'capreolus'),
    (r'\bcapreolos\b', 'capreolus'),
    (r'\bcapreolum\b', 'capreolus'),
    (r'\bcapreolus\b', 'capreolus'),
    (r'\bcapri\b', 'caper'),
    (r'\bCapricorne\b', 'Capricornus'),
    (r'\bCapricorni\b', 'Capricornus'),
    (r'\bCapricorno\b', 'Capricornus'),
    (r'\bCapricornum\b', 'Capricornus'),
    (r'\bCapricornus\b', 'Capricornus'),
    (r'\bcaprificantur\b', 'caprifico'),
    (r'\bcaprificatio\b', 'caprificatio'),
    (r'\bcaprificatione\b', 'caprificatio'),
    (r'\bcaprifice\b', 'caprificus'),
    (r'\bcaprifici\b', 'caprificus'),
    (r'\bcaprifico\b', 'caprificus'),
    (r'\bcaprifico\b', 'caprifico'),
    (r'\bcaprificorum\b', 'caprificus'),
    (r'\bcaprificos\b', 'caprificus'),
    (r'\bcaprificum\b', 'caprificus'),
    (r'\bcaprificus\b', 'caprificus'),
    (r'\bcaprile\b', 'caprile'),
    (r'\bcaprili\b', 'caprilis'),
    (r'\bcaprili\b', 'caprile'),
    (r'\bcaprilia\b', 'caprile'),
    (r'\bcaprilibus\b', 'caprilis'),
    (r'\bcaprilibus\b', 'caprile'),
    (r'\bcaprilius\b', 'caprilis'),
    (r'\bCaprilius\b', 'caprilis'),
    (r'\bcaprimulgi\b', 'caprimulgus'),
    (r'\bcaprimulgus\b', 'caprimulgus'),
    (r'\bcaprina\b', 'caprina'),
    (r'\bcaprina\b', 'caprinus'),
    (r'\bcaprinae\b', 'caprina'),
    (r'\bcaprinam\b', 'caprina'),
    (r'\bcaprini\b', 'caprinus'),
    (r'\bcaprinis\b', 'caprina'),
    (r'\bcaprinis\b', 'caprinus'),
    (r'\bcaprino\b', 'caprinus'),
    (r'\bcaprinos\b', 'caprinus'),
    (r'\bcaprinoue\b', 'caprinus'),
    (r'\bcaprinum\b', 'caprinus'),
    (r'\bcaprinus\b', 'caprinus'),
    (r'\bcapris\b', 'capra'),
    (r'\bcapris\b', 'caper'),
    (r'\bcaprisque\b', 'capra'),
    (r'\bcaprisque\b', 'caper'),
    (r'\bcapro\b', 'caper'),
    (r'\bcapronas\b', 'capronae'),
    (r'\bcaproque\b', 'caper'),
    (r'\bcaprorum\b', 'caper'),
    (r'\bcapros\b', 'caper'),
    (r'\bCaprotinae\b', 'Caprotina'),
    (r'\bcaprum\b', 'caper'),
    (r'\bcapsa\b', 'capsa1'),
    (r'\bCapsa\b', 'Capsa2'),
    (r'\bcapsae\b', 'capsa1'),
    (r'\bcapsam\b', 'capsa1'),
    (r'\bCapsam\b', 'Capsa2'),
    (r'\bcapsarii\b', 'capsarius'),
    (r'\bcapsarios\b', 'capsarius'),
    (r'\bcapsarius\b', 'capsarius'),
    (r'\bcapsarum\b', 'capsa1'),
    (r'\bcapsas\b', 'capsa1'),
    (r'\bcapsella\b', 'capsella'),
    (r'\bcapsellam\b', 'capsella'),
    (r'\bcapsellas\b', 'capsella'),
    (r'\bCapsenses\b', 'Capsenses'),
    (r'\bCapsensium\b', 'Capsenses'),
    (r'\bcapsis\b', 'capsa1'),
    (r'\bCapsis\b', 'Capsa2'),
    (r'\bcapsis\b', 'capsus'),
    (r'\bcapsisque\b', 'capsa1'),
    (r'\bcapsisque\b', 'capsus'),
    (r'\bcapso\b', 'capsus'),
    (r'\bcapsula\b', 'capsula'),
    (r'\bcapsulam\b', 'capsula'),
    (r'\bcapsulis\b', 'capsula'),
    (r'\bcapsum\b', 'capsus'),
    (r'\bCapta\b', 'Capta'),
    (r'\bcapta\b', 'capio'),
    (r'\bcapta\b', 'capto'),
    (r'\bcaptabam\b', 'capto'),
    (r'\bcaptabant\b', 'capto'),
    (r'\bcaptabantur\b', 'capto'),
    (r'\bcaptabaris\b', 'capto'),
    (r'\bcaptabas\b', 'capto'),
    (r'\bcaptabat\b', 'capto'),
    (r'\bcaptabatur\b', 'capto'),
    (r'\bcaptabere\b', 'capto'),
    (r'\bcaptabimus\b', 'capto'),
    (r'\bcaptabis\b', 'capto'),
    (r'\bcaptabit\b', 'capto'),
    (r'\bcaptabitur\b', 'capto'),
    (r'\bcaptabunt\b', 'capto'),
    (r'\bCaptae\b', 'Capta'),
    (r'\bcaptae\b', 'capio'),
    (r'\bcaptaeque\b', 'capio'),
    (r'\bcaptaeue\b', 'capio'),
    (r'\bcaptam\b', 'capio'),
    (r'\bcaptamque\b', 'capio'),
    (r'\bcaptamus\b', 'capto'),
    (r'\bcaptanda\b', 'capto'),
    (r'\bcaptandae\b', 'capto'),
    (r'\bcaptandam\b', 'capto'),
    (r'\bcaptandas\b', 'capto'),
    (r'\bcaptandi\b', 'capto'),
    (r'\bcaptandis\b', 'capto'),
    (r'\bcaptandorum\b', 'capto'),
    (r'\bcaptandos\b', 'capto'),
    (r'\bcaptandum\b', 'capto'),
    (r'\bcaptandumst\b', 'capto'),
    (r'\bcaptandust\b', 'capto'),
    (r'\bcaptane\b', 'capio'),
    (r'\bcaptane\b', 'capto'),
    (r'\bcaptans\b', 'capto'),
    (r'\bcaptant\b', 'capto'),
    (r'\bcaptante\b', 'capto'),
    (r'\bcaptantem\b', 'capto'),
    (r'\bcaptantes\b', 'capto'),
    (r'\bcaptanti\b', 'capto'),
    (r'\bcaptantia\b', 'capto'),
    (r'\bcaptantibus\b', 'capto'),
    (r'\bcaptantis\b', 'capto'),
    (r'\bcaptantium\b', 'capto'),
    (r'\bcaptantur\b', 'capto'),
    (r'\bcaptaque\b', 'capio'),
    (r'\bcaptaque\b', 'capto'),
    (r'\bcaptare\b', 'capto'),
    (r'\bcaptarem\b', 'capto'),
    (r'\bcaptarent\b', 'capto'),
    (r'\bcaptares\b', 'capto'),
    (r'\bcaptaret\b', 'capto'),
    (r'\bcaptari\b', 'capto'),
    (r'\bcaptarum\b', 'capio'),
    (r'\bcaptarumque\b', 'capio'),
    (r'\bcaptas\b', 'capio'),
    (r'\bcaptas\b', 'capto'),
    (r'\bcaptasque\b', 'capio'),
    (r'\bcaptasque\b', 'capto'),
    (r'\bcaptasse\b', 'capto'),
    (r'\bcaptasses\b', 'capto'),
    (r'\bcaptasti\b', 'capto'),
    (r'\bcaptat\b', 'capto'),
    (r'\bcaptata\b', 'capto'),
    (r'\bcaptatae\b', 'capto'),
    (r'\bcaptatam\b', 'capto'),
    (r'\bcaptati\b', 'capto'),
    (r'\bcaptatio\b', 'captatio'),
    (r'\bcaptation\b', 'captatio'),
    (r'\bcaptatione\b', 'captatio'),
    (r'\bcaptatioque\b', 'captatio'),
    (r'\bcaptatis\b', 'capto'),
    (r'\bcaptato\b', 'capto'),
    (r'\bcaptator\b', 'captator'),
    (r'\bcaptatore\b', 'captator'),
    (r'\bcaptatorem\b', 'captator'),
    (r'\bcaptatores\b', 'captator'),
    (r'\bcaptatori\b', 'captator'),
    (r'\bcaptatori\b', 'captatorius'),
    (r'\bcaptatoria\b', 'captatorius'),
    (r'\bcaptatoriae\b', 'captatorius'),
    (r'\bcaptatorias\b', 'captatorius'),
    (r'\bcaptatoribus\b', 'captator'),
    (r'\bcaptatorque\b', 'captator'),
    (r'\bcaptatrix\b', 'captatrix'),
    (r'\bcaptatum\b', 'capto'),
    (r'\bcaptatur\b', 'capto'),
    (r'\bcaptaturum\b', 'capto'),
    (r'\bcaptatus\b', 'capto'),
    (r'\bcaptauerat\b', 'capto'),
    (r'\bcaptauerit\b', 'capto'),
    (r'\bcaptauit\b', 'capto'),
    (r'\bcaptaverant\b', 'capto'),
    (r'\bcaptaveras\b', 'capto'),
    (r'\bcaptaverat\b', 'capto'),
    (r'\bcaptaverit\b', 'capto'),
    (r'\bcaptavero\b', 'capto'),
    (r'\bcaptavi\b', 'capto'),
    (r'\bcaptavit\b', 'capto'),
    (r'\bcapte\b', 'captus'),
    (r'\bcapte\b', 'capio'),
    (r'\bcaptemus\b', 'capto'),
    (r'\bcaptent\b', 'capto'),
    (r'\bcaptentur\b', 'capto'),
    (r'\bcaptes\b', 'capto'),
    (r'\bcaptet\b', 'capto'),
    (r'\bcapti\b', 'captus'),
    (r'\bcapti\b', 'capio'),
    (r'\bcaptio\b', 'captio'),
    (r'\bcaptione\b', 'captio'),
    (r'\bcaptionem\b', 'captio'),
    (r'\bcaptiones\b', 'captio'),
    (r'\bcaptionesque\b', 'captio'),
    (r'\bcaptioni\b', 'captio'),
    (r'\bcaptionibus\b', 'captio'),
    (r'\bcaptionis\b', 'captio'),
    (r'\bcaptionum\b', 'captio'),
    (r'\bcaptionumque\b', 'captio'),
    (r'\bcaptiosa\b', 'captiosus'),
    (r'\bcaptiosa\b', 'captiosa'),
    (r'\bcaptiosae\b', 'captiosus'),
    (r'\bcaptiosam\b', 'captiosus'),
    (r'\bcaptiose\b', 'captiosus'),
    (r'\bcaptiosis\b', 'captiosus'),
    (r'\bcaptiosis\b', 'captiosa'),
    (r'\bcaptiosissimo\b', 'captiosus'),
    (r'\bcaptiosissimus\b', 'captiosus'),
    (r'\bcaptiosius\b', 'captiosus'),
    (r'\bcaptioso\b', 'captiosus'),
    (r'\bcaptiost\b', 'captio'),
    (r'\bcaptiosum\b', 'captiosus'),
    (r'\bcaptiosum\b', 'captiosa'),
    (r'\bcaptiosus\b', 'captiosus'),
    (r'\bcaptique\b', 'captus'),
    (r'\bcaptique\b', 'capio'),
    (r'\bCaptis\b', 'Capta'),
    (r'\bcaptis\b', 'captus'),
    (r'\bcaptis\b', 'capio'),
    (r'\bcaptisque\b', 'captus'),
    (r'\bcaptisque\b', 'capio'),
    (r'\bcaptitasse\b', 'captito'),
    (r'\bcaptito\b', 'captito'),
    (r'\bcaptiua\b', 'captiva'),
    (r'\bcaptiua\b', 'captivus'),
    (r'\bcaptiua\b', 'captivo'),
    (r'\bcaptiuae\b', 'captiva'),
    (r'\bcaptiuam\b', 'captiva'),
    (r'\bcaptiuamque\b', 'captiva'),
    (r'\bcaptiuaque\b', 'captiva'),
    (r'\bcaptiuaque\b', 'captivus'),
    (r'\bcaptiuaque\b', 'captivo'),
    (r'\bcaptiuarum\b', 'captiva'),
    (r'\bcaptiuas\b', 'captiva'),
    (r'\bcaptiuas\b', 'captivo'),
    (r'\bcaptiue\b', 'captivus'),
    (r'\bcaptiue\b', 'captus'),
    (r'\bcaptiue\b', 'capio'),
    (r'\bcaptiui\b', 'captivus'),
    (r'\bcaptiuique\b', 'captivus'),
    (r'\bcaptiuis\b', 'captiva'),
    (r'\bcaptiuis\b', 'captivus'),
    (r'\bcaptiuisque\b', 'captiva'),
    (r'\bcaptiuisque\b', 'captivus'),
    (r'\bcaptiuitas\b', 'captivitas'),
    (r'\bcaptiuitate\b', 'captivitas'),
    (r'\bcaptiuitatem\b', 'captivitas'),
    (r'\bcaptiuitati\b', 'captivitas'),
    (r'\bcaptiuitatibus\b', 'captivitas'),
    (r'\bcaptiuitatis\b', 'captivitas'),
    (r'\bcaptiuitatium\b', 'captivitas'),
    (r'\bcaptiuncula\b', 'captiuncula'),
    (r'\bcaptiunculas\b', 'captiuncula'),
    (r'\bcaptiuo\b', 'captivus'),
    (r'\bcaptiuo\b', 'captivo'),
    (r'\bcaptiuoque\b', 'captivus'),
    (r'\bcaptiuoque\b', 'captivo'),
    (r'\bcaptiuorum\b', 'captivus'),
    (r'\bcaptiuorumque\b', 'captivus'),
    (r'\bcaptiuos\b', 'captivus'),
    (r'\bcaptiuosque\b', 'captivus'),
    (r'\bcaptiuum\b', 'captivus'),
    (r'\bcaptiuumque\b', 'captivus'),
    (r'\bcaptiuus\b', 'captivus'),
    (r'\bcaptiva\b', 'captiva'),
    (r'\bcaptiva\b', 'captivus'),
    (r'\bcaptiva\b', 'captivo'),
    (r'\bcaptivabunt\b', 'captivo'),
    (r'\bcaptivae\b', 'captiva'),
    (r'\bcaptivaeque\b', 'captiva'),
    (r'\bcaptivam\b', 'captiva'),
    (r'\bcaptivantem\b', 'captivo'),
    (r'\bcaptivaque\b', 'captiva'),
    (r'\bcaptivaque\b', 'captivus'),
    (r'\bcaptivaque\b', 'captivo'),
    (r'\bcaptivare\b', 'captivo'),
    (r'\bcaptivarum\b', 'captiva'),
    (r'\bcaptivarumque\b', 'captiva'),
    (r'\bcaptivas\b', 'captiva'),
    (r'\bcaptivas\b', 'captivo'),
    (r'\bcaptivasque\b', 'captiva'),
    (r'\bcaptivasque\b', 'captivo'),
    (r'\bcaptivast\b', 'captiva'),
    (r'\bcaptivast\b', 'captivus'),
    (r'\bcaptivast\b', 'captivo'),
    (r'\bcaptivaverat\b', 'captivo'),
    (r'\bcaptivi\b', 'captivus'),
    (r'\bcaptivique\b', 'captivus'),
    (r'\bcaptivis\b', 'captiva'),
    (r'\bcaptivis\b', 'captivus'),
    (r'\bcaptivisque\b', 'captiva'),
    (r'\bcaptivisque\b', 'captivus'),
    (r'\bcaptivitas\b', 'captivitas'),
    (r'\bcaptivitate\b', 'captivitas'),
    (r'\bcaptivitatem\b', 'captivitas'),
    (r'\bcaptivitati\b', 'captivitas'),
    (r'\bcaptivitatibus\b', 'captivitas'),
    (r'\bcaptivitatis\b', 'captivitas'),
    (r'\bcaptivo\b', 'captivus'),
    (r'\bcaptivo\b', 'captivo'),
    (r'\bcaptivom\b', 'captivus'),
    (r'\bcaptivoque\b', 'captivus'),
    (r'\bcaptivoque\b', 'captivo'),
    (r'\bcaptivorum\b', 'captivus'),
    (r'\bcaptivos\b', 'captivus'),
    (r'\bcaptivosque\b', 'captivus'),
    (r'\bcaptivum\b', 'captivus'),
    (r'\bcaptivus\b', 'captivus'),
    (r'\bcapto\b', 'captus'),
    (r'\bcapto\b', 'capio'),
    (r'\bcapto\b', 'capto'),
    (r'\bcaptoque\b', 'captus'),
    (r'\bcaptoque\b', 'capio'),
    (r'\bcaptoque\b', 'capto'),
    (r'\bcaptorum\b', 'captor'),
    (r'\bcaptorum\b', 'capio'),
    (r'\bcaptorumque\b', 'captor'),
    (r'\bcaptorumque\b', 'capio'),
    (r'\bcaptos\b', 'captus'),
    (r'\bcaptos\b', 'capio'),
    (r'\bcaptosque\b', 'captus'),
    (r'\bcaptosque\b', 'capio'),
    (r'\bcaptu\b', 'captus2'),
    (r'\bcaptu\b', 'capio'),
    (r'\bcaptum\b', 'captus'),
    (r'\bcaptum\b', 'capio'),
    (r'\bcaptumque\b', 'captus'),
    (r'\bcaptumque\b', 'capio'),
    (r'\bcaptumst\b', 'captus'),
    (r'\bcaptumst\b', 'capio'),
    (r'\bcaptura\b', 'captura'),
    (r'\bcaptura\b', 'capio'),
    (r'\bcapturae\b', 'captura'),
    (r'\bcapturae\b', 'capio'),
    (r'\bcapturam\b', 'captura'),
    (r'\bcapturam\b', 'capio'),
    (r'\bcapturas\b', 'captura'),
    (r'\bcapturas\b', 'capio'),
    (r'\bcapturi\b', 'capio'),
    (r'\bcapturis\b', 'captura'),
    (r'\bcapturis\b', 'capio'),
    (r'\bcapturos\b', 'capio'),
    (r'\bcapturum\b', 'capio'),
    (r'\bcapturus\b', 'capio'),
    (r'\bcaptus\b', 'captus2'),
    (r'\bcaptus\b', 'captus'),
    (r'\bcaptus\b', 'capio'),
    (r'\bcaptusne\b', 'captus2'),
    (r'\bcaptusne\b', 'captus'),
    (r'\bcaptusne\b', 'capio'),
    (r'\bcaptusque\b', 'captus2'),
    (r'\bcaptusque\b', 'captus'),
    (r'\bcaptusque\b', 'capio'),
    (r'\bcaptust\b', 'captus2'),
    (r'\bcaptust\b', 'captus'),
    (r'\bcaptust\b', 'capio'),
    (r'\bCapua\b', 'Capua'),
    (r'\bCapuae\b', 'Capua'),
    (r'\bCapuaene\b', 'Capua'),
    (r'\bCapuaeque\b', 'Capua'),
    (r'\bCapuam\b', 'Capua'),
    (r'\bCapuamque\b', 'Capua'),
    (r'\bCapuaque\b', 'Capua'),
    (r'\bcapulandum\b', 'capulo1'),
    (r'\bcapulantur\b', 'capulo1'),
    (r'\bcapulare\b', 'capularis'),
    (r'\bcapulare\b', 'capulo1'),
    (r'\bcapulari\b', 'capularis'),
    (r'\bcapulari\b', 'capulo1'),
    (r'\bcapularis\b', 'capularis'),
    (r'\bcapularis\b', 'capulo1'),
    (r'\bcapulas\b', 'capulo1'),
    (r'\bcapuli\b', 'capulus'),
    (r'\bcapuli\b', 'capulus'),
    (r'\bcapulis\b', 'capulus'),
    (r'\bcapulis\b', 'capulus'),
    (r'\bcapulo\b', 'capulus'),
    (r'\bcapulo\b', 'capulus'),
    (r'\bcapulo\b', 'capulo1'),
    (r'\bcapuloque\b', 'capulus'),
    (r'\bcapuloque\b', 'capulus'),
    (r'\bcapuloque\b', 'capulo1'),
    (r'\bcapulos\b', 'capulus'),
    (r'\bcapulosque\b', 'capulus'),
    (r'\bcapulum\b', 'capulus'),
    (r'\bcapulum\b', 'capulus'),
    (r'\bcapulumque\b', 'capulus'),
    (r'\bcapulumque\b', 'capulus'),
    (r'\bcapulus\b', 'capulus'),
    (r'\bcapus\b', 'capus'),
    (r'\bcaput\b', 'caput'),
    (r'\bcaputne\b', 'caput'),
    (r'\bcaputque\b', 'caput'),
    (r'\bCapy\b', 'Capys'),
    (r'\bCapye\b', 'Capys'),
    (r'\bCapyi\b', 'Capys'),
    (r'\bCapyn\b', 'Capys'),
    (r'\bCapyos\b', 'Capys'),
    (r'\bCapys\b', 'Capys'),
    (r'\bCapysque\b', 'Capys'),
    (r'\bcara\b', 'carus1'),
    (r'\bcaracalli\b', 'caracallis'),
    (r'\bcarae\b', 'carus1'),
    (r'\bcaraeque\b', 'carus1'),
    (r'\bcaraeve\b', 'carus1'),
    (r'\bCarales\b', 'Caralis'),
    (r'\bCaralibus\b', 'Caralis'),
    (r'\bCaralim\b', 'Caralis'),
    (r'\bCaralis\b', 'Caralis'),
    (r'\bCaralitani\b', 'Caralitanus'),
    (r'\bCaralitani\b', 'Caralitanus'),
    (r'\bCaralitano\b', 'Caralitanus'),
    (r'\bCaralitanum\b', 'Caralitanus'),
    (r'\bCaralitanum\b', 'Caralitanus'),
    (r'\bcaram\b', 'carus1'),
    (r'\bcaram\b', 'caro1'),
    (r'\bcaram\b', 'caveo'),
    (r'\bCarambico\b', 'Carambis'),
    (r'\bCarambim\b', 'Carambis'),
    (r'\bCarambin\b', 'Carambis'),
    (r'\bCarambis\b', 'Carambis'),
    (r'\bcaramque\b', 'carus1'),
    (r'\bcaramque\b', 'caro1'),
    (r'\bcaramque\b', 'caveo'),
    (r'\bCarano\b', 'Caranus'),
    (r'\bCaranum\b', 'Caranus'),
    (r'\bCaranus\b', 'Caranus'),
    (r'\bcaraque\b', 'carus1'),
    (r'\bcaras\b', 'carus1'),
    (r'\bcaras\b', 'caveo'),
    (r'\bcaras\b', 'caro1'),
    (r'\bcarasque\b', 'carus1'),
    (r'\bcarasque\b', 'caveo'),
    (r'\bcarasque\b', 'caro1'),
    (r'\bcarast\b', 'carus1'),
    (r'\bCarataci\b', 'Caratacus'),
    (r'\bCarataco\b', 'Caratacus'),
    (r'\bCaratacum\b', 'Caratacus'),
    (r'\bCaratacus\b', 'Caratacus'),
    (r'\bcarbasa\b', 'carbasus'),
    (r'\bcarbasina\b', 'carbasinum'),
    (r'\bcarbasinis\b', 'carbasinum'),
    (r'\bcarbasis\b', 'carbasus'),
    (r'\bcarbaso\b', 'carbasus'),
    (r'\bcarbasum\b', 'carbasus'),
    (r'\bcarbasus\b', 'carbasus'),
    (r'\bcarbo\b', 'carbo1'),
    (r'\bCarbo\b', 'Carbo2'),
    (r'\bcarbonaria\b', 'carbonarius'),
    (r'\bcarbonaria\b', 'carbonarius'),
    (r'\bcarbonariam\b', 'carbonarius'),
    (r'\bcarbonarium\b', 'carbonarius'),
    (r'\bcarbone\b', 'carbo1'),
    (r'\bCarbone\b', 'Carbo2'),
    (r'\bcarbonem\b', 'carbo1'),
    (r'\bCarbonem\b', 'Carbo2'),
    (r'\bcarbonemque\b', 'carbo1'),
    (r'\bcarbones\b', 'carbo1'),
    (r'\bCarbones\b', 'Carbo2'),
    (r'\bcarboni\b', 'carbo1'),
    (r'\bCarboni\b', 'Carbo2'),
    (r'\bcarbonibus\b', 'carbo1'),
    (r'\bcarbonibusque\b', 'carbo1'),
    (r'\bcarbonis\b', 'carbo1'),
    (r'\bCarbonis\b', 'Carbo2'),
    (r'\bcarbonisque\b', 'carbo1'),
    (r'\bCarbonisque\b', 'Carbo2'),
    (r'\bcarbonum\b', 'carbo1'),
    (r'\bCarbonum\b', 'Carbo2'),
    (r'\bcarbonumque\b', 'carbo1'),
    (r'\bcarbost\b', 'carbo1'),
    (r'\bcarbunculant\b', 'carbunculo'),
    (r'\bcarbunculantia\b', 'carbunculo'),
    (r'\bcarbunculantibus\b', 'carbunculo'),
    (r'\bcarbunculare\b', 'carbunculo'),
    (r'\bcarbunculatio\b', 'carbunculatio'),
    (r'\bcarbunculi\b', 'carbunculus'),
    (r'\bcarbunculis\b', 'carbunculus'),
    (r'\bcarbunculo\b', 'carbunculus'),
    (r'\bcarbunculo\b', 'carbunculo'),
    (r'\bcarbunculos\b', 'carbunculus'),
    (r'\bcarbunculosum\b', 'carbunculosus'),
    (r'\bcarbunculum\b', 'carbunculus'),
    (r'\bcarbunculus\b', 'carbunculus'),
    (r'\bCarcasone\b', 'Carcaso'),
    (r'\bCarcasum\b', 'carcer'),
    (r'\bcarcer\b', 'carcer'),
    (r'\bcarcerarium\b', 'carcerarius'),
    (r'\bcarcere\b', 'carcer'),
    (r'\bcarcerem\b', 'carcer'),
    (r'\bcarcerem\b', 'carcero'),
    (r'\bcarceres\b', 'carcer'),
    (r'\bcarceres\b', 'carcero'),
    (r'\bcarceri\b', 'carcer'),
    (r'\bcarceribus\b', 'carcer'),
    (r'\bcarceris\b', 'carcer'),
    (r'\bcarcerum\b', 'carcer'),
    (r'\bcarcharique\b', 'carcharus'),
    (r'\bCarchedoni\b', 'Carchedonius'),
    (r'\bCarchedonia\b', 'Carchedonius'),
    (r'\bCarchedoniis\b', 'Carchedonius'),
    (r'\bCarchedonios\b', 'Carchedonius'),
    (r'\bCarchedonius\b', 'Carchedonius'),
    (r'\bcarchesia\b', 'carchesium'),
    (r'\bcarchesiis\b', 'carchesium'),
    (r'\bcarchesio\b', 'carchesium'),
    (r'\bcarchesiorum\b', 'carchesium'),
    (r'\bCarcine\b', 'Carcine'),
    (r'\bCarcine\b', 'Carcinos'),
    (r'\bcarcinia\b', 'carcinias'),
    (r'\bcarcinias\b', 'carcinias'),
    (r'\bcarcinodes\b', 'carcinodes'),
    (r'\bcarcinoma\b', 'carcinoma'),
    (r'\bcarcinomata\b', 'carcinoma'),
    (r'\bcarcinomate\b', 'carcinoma'),
    (r'\bcarcinomati\b', 'carcinoma'),
    (r'\bcarcinomatis\b', 'carcinoma'),
    (r'\bcarcinomatum\b', 'carcinoma'),
    (r'\bCarcinos\b', 'Carcinos'),
    (r'\bcarcinothron\b', 'carcinothron'),
    (r'\bcardami\b', 'cardamum'),
    (r'\bcardamine\b', 'cardamum'),
    (r'\bcardamomi\b', 'cardamomum'),
    (r'\bcardamomo\b', 'cardamomum'),
    (r'\bcardamomon\b', 'cardamomum'),
    (r'\bcardamomum\b', 'cardamomum'),
    (r'\bcardamum\b', 'cardamum'),
    (r'\bCardia\b', 'Cardia'),
    (r'\bcardiaci\b', 'cardiacus'),
    (r'\bcardiacis\b', 'cardiacus'),
    (r'\bcardiaco\b', 'cardiacus'),
    (r'\bcardiacorum\b', 'cardiacus'),
    (r'\bcardiacum\b', 'cardiacus'),
    (r'\bcardiacus\b', 'cardiacus'),
    (r'\bCardiam\b', 'Cardia'),
    (r'\bCardianus\b', 'Cardianus'),
    (r'\bcardinales\b', 'cardinalis'),
    (r'\bcardinato\b', 'cardinatus'),
    (r'\bcardine\b', 'cardo'),
    (r'\bcardinei\b', 'cardineus'),
    (r'\bcardinem\b', 'cardo'),
    (r'\bcardines\b', 'cardo'),
    (r'\bcardinesque\b', 'cardo'),
    (r'\bcardini\b', 'cardo'),
    (r'\bcardinibus\b', 'cardo'),
    (r'\bcardinibusve\b', 'cardo'),
    (r'\bcardinis\b', 'cardo'),
    (r'\bcardinum\b', 'cardo'),
    (r'\bcardo\b', 'cardo'),
    (r'\bcardueles\b', 'carduelis'),
    (r'\bcarduelim\b', 'carduelis'),
    (r'\bcarduelis\b', 'carduelis'),
    (r'\bcardui\b', 'cardus'),
    (r'\bcardus\b', 'cardus'),
    (r'\bcarduum\b', 'cardus'),
    (r'\bcare\b', 'carus1'),
    (r'\bcare\b', 'caros'),
    (r'\bcare\b', 'careo'),
    (r'\bcarea\b', 'careum'),
    (r'\bcaream\b', 'careo'),
    (r'\bcareamus\b', 'careo'),
    (r'\bcareant\b', 'careo'),
    (r'\bcareas\b', 'careo'),
    (r'\bcareat\b', 'careo'),
    (r'\bcareatis\b', 'careo'),
    (r'\bcarebam\b', 'careo'),
    (r'\bcarebamus\b', 'careo'),
    (r'\bcarebant\b', 'careo'),
    (r'\bcarebas\b', 'careo'),
    (r'\bcarebat\b', 'careo'),
    (r'\bcarebimus\b', 'careo'),
    (r'\bcarebis\b', 'careo'),
    (r'\bcarebit\b', 'careo'),
    (r'\bcarebo\b', 'careo'),
    (r'\bcarebunt\b', 'careo'),
    (r'\bcarecta\b', 'carectum'),
    (r'\bcarectis\b', 'carectum'),
    (r'\bcarecto\b', 'carectum'),
    (r'\bcarectum\b', 'carectum'),
    (r'\bcaree\b', 'careum'),
    (r'\bcarei\b', 'careum'),
    (r'\bcaremus\b', 'caro1'),
    (r'\bcaremus\b', 'careo'),
    (r'\bcarendi\b', 'careo'),
    (r'\bcarendo\b', 'careo'),
    (r'\bcarendum\b', 'careo'),
    (r'\bcarendus\b', 'careo'),
    (r'\bcarene\b', 'carenum'),
    (r'\bcarenis\b', 'carenum'),
    (r'\bcarens\b', 'careo'),
    (r'\bcarent\b', 'caro1'),
    (r'\bcarent\b', 'careo'),
    (r'\bcarentem\b', 'careo'),
    (r'\bcarentes\b', 'careo'),
    (r'\bcarenti\b', 'careo'),
    (r'\bcarentia\b', 'careo'),
    (r'\bcarentibus\b', 'careo'),
    (r'\bcarentibusque\b', 'careo'),
    (r'\bcarentique\b', 'careo'),
    (r'\bcarentis\b', 'careo'),
    (r'\bcarentium\b', 'careo'),
    (r'\bcareo\b', 'careum'),
    (r'\bcareo\b', 'careo'),
    (r'\bcarere\b', 'caro1'),
    (r'\bcarere\b', 'careo'),
    (r'\bcarerem\b', 'careo'),
    (r'\bcareremus\b', 'careo'),
    (r'\bcarerent\b', 'careo'),
    (r'\bcareres\b', 'careo'),
    (r'\bcareret\b', 'careo'),
    (r'\bcares\b', 'caro1'),
    (r'\bCares\b', 'Cares'),
    (r'\bcares\b', 'careo'),
    (r'\bcaret\b', 'caro1'),
    (r'\bcaret\b', 'careo'),
    (r'\bcareto\b', 'careo'),
    (r'\bcaretque\b', 'caro1'),
    (r'\bcaretque\b', 'careo'),
    (r'\bcareum\b', 'careum'),
    (r'\bcarex\b', 'carex'),
    (r'\bcarfiathum\b', 'carfiathum'),
    (r'\bCarfulenum\b', 'Caria'),
    (r'\bCarfulenus\b', 'Caria'),
    (r'\bcari\b', 'caros'),
    (r'\bcari\b', 'carus1'),
    (r'\bcari\b', 'caro1'),
    (r'\bCaria\b', 'Caria'),
    (r'\bCariae\b', 'Caria'),
    (r'\bCariaeque\b', 'Caria'),
    (r'\bCariam\b', 'Caria'),
    (r'\bCariamque\b', 'Caria'),
    (r'\bCariamst\b', 'Caria'),
    (r'\bCariaque\b', 'Caria'),
    (r'\bCaribus\b', 'Cares'),
    (r'\bCarica\b', 'Carica'),
    (r'\bCarica\b', 'Caricus'),
    (r'\bCaricaeve\b', 'Carica'),
    (r'\bCaricam\b', 'Carica'),
    (r'\bCarice\b', 'Caricus'),
    (r'\bcarice\b', 'carex'),
    (r'\bcarici\b', 'carex'),
    (r'\bCarici\b', 'Caricus'),
    (r'\bcaricis\b', 'carex'),
    (r'\bcaricisque\b', 'carex'),
    (r'\bcarina\b', 'carina1'),
    (r'\bCarina\b', 'Carina2'),
    (r'\bCarina\b', 'Carina3'),
    (r'\bcarina\b', 'carino1'),
    (r'\bcarinae\b', 'carina1'),
    (r'\bCarinae\b', 'Carina2'),
    (r'\bCarinae\b', 'Carina3'),
    (r'\bcarinaest\b', 'carina1'),
    (r'\bcarinam\b', 'carina1'),
    (r'\bcarinant\b', 'carino1'),
    (r'\bcarinantes\b', 'carino1'),
    (r'\bcarinantibus\b', 'carino1'),
    (r'\bcarinare\b', 'carino1'),
    (r'\bcarinarii\b', 'carinarius'),
    (r'\bcarinarum\b', 'carina1'),
    (r'\bCarinarum\b', 'Carina2'),
    (r'\bCarinarum\b', 'Carina3'),
    (r'\bcarinas\b', 'carina1'),
    (r'\bCarinas\b', 'Carina2'),
    (r'\bCarinas\b', 'Carina3'),
    (r'\bcarinas\b', 'carino1'),
    (r'\bcarinatam\b', 'carino1'),
    (r'\bcarinatam\b', 'carino1'),
    (r'\bcarinatum\b', 'carino1'),
    (r'\bcarinatum\b', 'carino1'),
    (r'\bcarine\b', 'caros'),
    (r'\bcarine\b', 'carus1'),
    (r'\bcarine\b', 'caro1'),
    (r'\bcarinis\b', 'carina1'),
    (r'\bCarinis\b', 'Carina2'),
    (r'\bCarinis\b', 'Carina3'),
    (r'\bcarino\b', 'carino1'),
    (r'\bcarior\b', 'carus1'),
    (r'\bcariora\b', 'carus1'),
    (r'\bcariore\b', 'carus1'),
    (r'\bcariorem\b', 'carus1'),
    (r'\bcariores\b', 'carus1'),
    (r'\bcarioresque\b', 'carus1'),
    (r'\bcarioribusque\b', 'carus1'),
    (r'\bcarioris\b', 'carus1'),
    (r'\bcariorque\b', 'carus1'),
    (r'\bcariosa\b', 'cariosus'),
    (r'\bcariosae\b', 'cariosus'),
    (r'\bcariosam\b', 'cariosus'),
    (r'\bcariosamque\b', 'cariosus'),
    (r'\bcariosas\b', 'cariosus'),
    (r'\bcariosasque\b', 'cariosus'),
    (r'\bcariosi\b', 'cariosus'),
    (r'\bcariosior\b', 'cariosus'),
    (r'\bcariosis\b', 'cariosus'),
    (r'\bcarioso\b', 'cariosus'),
    (r'\bcariosum\b', 'cariosus'),
    (r'\bcarique\b', 'caros'),
    (r'\bcarique\b', 'carus1'),
    (r'\bcarique\b', 'caro1'),
    (r'\bcaris\b', 'caris'),
    (r'\bcaris\b', 'caros'),
    (r'\bcaris\b', 'carus1'),
    (r'\bcaris\b', 'caveo'),
    (r'\bcaris\b', 'caro1'),
    (r'\bcarisa\b', 'carisa'),
    (r'\bcarisque\b', 'caris'),
    (r'\bcarisque\b', 'caros'),
    (r'\bcarisque\b', 'carus1'),
    (r'\bcarisque\b', 'caveo'),
    (r'\bcarisque\b', 'caro1'),
    (r'\bcarissima\b', 'carus1'),
    (r'\bcarissimae\b', 'carus1'),
    (r'\bcarissimaeque\b', 'carus1'),
    (r'\bcarissimam\b', 'carus1'),
    (r'\bcarissimamque\b', 'carus1'),
    (r'\bcarissimarum\b', 'carus1'),
    (r'\bcarissimas\b', 'carus1'),
    (r'\bcarissimasque\b', 'carus1'),
    (r'\bcarissime\b', 'carus1'),
    (r'\bcarissimi\b', 'carus1'),
    (r'\bcarissimis\b', 'carus1'),
    (r'\bcarissimo\b', 'carus1'),
    (r'\bcarissimorum\b', 'carus1'),
    (r'\bcarissimos\b', 'carus1'),
    (r'\bcarissimum\b', 'carus1'),
    (r'\bcarissimus\b', 'carus1'),
    (r'\bcarissimust\b', 'carus1'),
    (r'\bcarissumas\b', 'carus1'),
    (r'\bcarissume\b', 'carus1'),
    (r'\bcarissumum\b', 'carus1'),
    (r'\bcarissumus\b', 'carus1'),
    (r'\bcaristia\b', 'charistia'),
    (r'\bcaritas\b', 'caritas'),
    (r'\bcaritas\b', 'careo'),
    (r'\bcaritasque\b', 'caritas'),
    (r'\bcaritasque\b', 'careo'),
    (r'\bcaritate\b', 'caritas'),
    (r'\bcaritatem\b', 'caritas'),
    (r'\bcaritatemque\b', 'caritas'),
    (r'\bcaritateque\b', 'caritas'),
    (r'\bcaritates\b', 'caritas'),
    (r'\bcaritati\b', 'caritas'),
    (r'\bcaritatibus\b', 'caritas'),
    (r'\bcaritatis\b', 'caritas'),
    (r'\bcaritura\b', 'careo'),
    (r'\bcariturae\b', 'careo'),
    (r'\bcarituram\b', 'careo'),
    (r'\bcarituraque\b', 'careo'),
    (r'\bcarituros\b', 'careo'),
    (r'\bcariturum\b', 'careo'),
    (r'\bcariturus\b', 'careo'),
    (r'\bcarius\b', 'carus1'),
    (r'\bCarmani\b', 'Carmani'),
    (r'\bCarmanis\b', 'Carmani'),
    (r'\bCarmanos\b', 'Carmani'),
    (r'\bCarmanosque\b', 'Carmani'),
    (r'\bCarmeli\b', 'Carmelus'),
    (r'\bCarmelitide\b', 'Carmelus'),
    (r'\bCarmelo\b', 'Carmelus'),
    (r'\bCarmelum\b', 'Carmelus'),
    (r'\bCarmelus\b', 'Carmelus'),
    (r'\bcarmen\b', 'carmen1'),
    (r'\bcarmenque\b', 'carmen1'),
    (r'\bCarmenta\b', 'Carmenta'),
    (r'\bCarmentae\b', 'Carmenta'),
    (r'\bCarmentalem\b', 'Carmentis'),
    (r'\bCarmentali\b', 'Carmentis'),
    (r'\bCarmentalia\b', 'Carmentalia'),
    (r'\bCarmentalis\b', 'Carmentis'),
    (r'\bCarmente\b', 'Carmentis'),
    (r'\bCarmentem\b', 'Carmentis'),
    (r'\bCarmentibus\b', 'Carmentis'),
    (r'\bCarmentis\b', 'Carmenta'),
    (r'\bCarmentis\b', 'Carmentis'),
    (r'\bcarmina\b', 'carmen1'),
    (r'\bcarmina\b', 'carmino1'),
    (r'\bcarminaque\b', 'carmen1'),
    (r'\bcarminaque\b', 'carmino1'),
    (r'\bcarminari\b', 'carmino1'),
    (r'\bcarminata\b', 'carmino1'),
    (r'\bcarminatione\b', 'carminatio'),
    (r'\bcarmine\b', 'carmen1'),
    (r'\bcarmineque\b', 'carmen1'),
    (r'\bcarmini\b', 'carmen1'),
    (r'\bcarminibus\b', 'carmen1'),
    (r'\bcarminibusque\b', 'carmen1'),
    (r'\bcarminibusue\b', 'carmen1'),
    (r'\bcarminis\b', 'carmen1'),
    (r'\bcarminisque\b', 'carmen1'),
    (r'\bcarminum\b', 'carmen1'),
    (r'\bCarna\b', 'Carna'),
    (r'\bCarnain\b', 'Carna'),
    (r'\bcarnale\b', 'carnalis'),
    (r'\bcarnalem\b', 'carnalis'),
    (r'\bcarnales\b', 'carnalis'),
    (r'\bcarnali\b', 'carnalis'),
    (r'\bcarnalia\b', 'carnalis'),
    (r'\bcarnalibus\b', 'carnalis'),
    (r'\bcarnalis\b', 'carnalis'),
    (r'\bcarnaliter\b', 'carnalis'),
    (r'\bcarnaliter\b', 'carnaliter'),
    (r'\bcarnalium\b', 'carnalis'),
    (r'\bcarnalium\b', 'carnalis'),
    (r'\bcarnaria\b', 'carnarius'),
    (r'\bcarnaria\b', 'carnarius'),
    (r'\bcarnariis\b', 'carnarius'),
    (r'\bcarnariis\b', 'carnarius'),
    (r'\bcarnario\b', 'carnarius'),
    (r'\bcarnario\b', 'carnarius'),
    (r'\bcarnarium\b', 'carnarius'),
    (r'\bcarnarium\b', 'carnarius'),
    (r'\bcarnarius\b', 'carnarius'),
    (r'\bCarnas\b', 'Carna'),
    (r'\bcarnatus\b', 'carnatus'),
    (r'\bCarneade\b', 'Carneades'),
    (r'\bCarneadea\b', 'carneus'),
    (r'\bCarneadeam\b', 'carneus'),
    (r'\bCarneadem\b', 'Carneades'),
    (r'\bcarneadem\b', 'carneus'),
    (r'\bCarneademque\b', 'Carneades'),
    (r'\bcarneademque\b', 'carneus'),
    (r'\bCarneaden\b', 'Carneades'),
    (r'\bCarneadeo\b', 'carneus'),
    (r'\bCarneades\b', 'Carneades'),
    (r'\bCarneadeum\b', 'carneus'),
    (r'\bCarneadi\b', 'Carneades'),
    (r'\bCarneadis\b', 'Carneades'),
    (r'\bCarneadive\b', 'Carneades'),
    (r'\bcarnei\b', 'carneus'),
    (r'\bcarnem\b', 'caro1'),
    (r'\bcarnemque\b', 'caro1'),
    (r'\bcarnes\b', 'caro1'),
    (r'\bcarnesque\b', 'caro1'),
    (r'\bcarnesve\b', 'caro1'),
    (r'\bcarneum\b', 'carneus'),
    (r'\bcarni\b', 'caro1'),
    (r'\bCarni\b', 'Carni'),
    (r'\bcarnibus\b', 'caro1'),
    (r'\bcarnibusque\b', 'caro1'),
    (r'\bCarnicis\b', 'carnifex'),
    (r'\bcarnifex\b', 'carnifex'),
    (r'\bcarnificari\b', 'carnificor'),
    (r'\bcarnificatus\b', 'carnificor'),
    (r'\bcarnifice\b', 'carnifex'),
    (r'\bcarnificem\b', 'carnifex'),
    (r'\bcarnificemque\b', 'carnifex'),
    (r'\bcarnifices\b', 'carnifex'),
    (r'\bcarnificesque\b', 'carnifex'),
    (r'\bcarnifici\b', 'carnifex'),
    (r'\bcarnificibus\b', 'carnifex'),
    (r'\bcarnificina\b', 'carnificina'),
    (r'\bcarnificinae\b', 'carnificina'),
    (r'\bcarnificinam\b', 'carnificina'),
    (r'\bcarnificinas\b', 'carnificina'),
    (r'\bcarnificis\b', 'carnifex'),
    (r'\bcarnificisque\b', 'carnifex'),
    (r'\bcarnificum\b', 'carnifex'),
    (r'\bCarnis\b', 'Carna'),
    (r'\bcarnis\b', 'caro1'),
    (r'\bCarnis\b', 'Carni'),
    (r'\bcarnisque\b', 'caro1'),
    (r'\bcarnium\b', 'caro1'),
    (r'\bcarnivora\b', 'carnivorus'),
    (r'\bCarnorum\b', 'Carni'),
    (r'\bCarnos\b', 'Carni'),
    (r'\bcarnosa\b', 'carnosus'),
    (r'\bcarnosae\b', 'carnosus'),
    (r'\bcarnosas\b', 'carnosus'),
    (r'\bcarnosi\b', 'carnosus'),
    (r'\bcarnosior\b', 'carnosus'),
    (r'\bcarnosiora\b', 'carnosus'),
    (r'\bcarnosiore\b', 'carnosus'),
    (r'\bcarnosis\b', 'carnosus'),
    (r'\bcarnosissimae\b', 'carnosus'),
    (r'\bcarnosissimis\b', 'carnosus'),
    (r'\bcarnosissimo\b', 'carnosus'),
    (r'\bcarnosius\b', 'carnosus'),
    (r'\bcarnoso\b', 'carnosus'),
    (r'\bcarnosos\b', 'carnosus'),
    (r'\bcarnosum\b', 'carnosus'),
    (r'\bcarnosus\b', 'carnosus'),
    (r'\bcarnufex\b', 'carnufex'),
    (r'\bcarnuficem\b', 'carnufex'),
    (r'\bcarnufices\b', 'carnufex'),
    (r'\bcarnufici\b', 'carnufex'),
    (r'\bCarnuntem\b', 'Carnus'),
    (r'\bCarnunti\b', 'Carnus'),
    (r'\bCarnunti\b', 'Carnuntum'),
    (r'\bCarnunto\b', 'Carnuntum'),
    (r'\bCarnuntum\b', 'Carnus'),
    (r'\bCarnuntum\b', 'Carnuntum'),
    (r'\bCarnuteni\b', 'Carnutes'),
    (r'\bCarnutes\b', 'Carnutes'),
    (r'\bCarnutesque\b', 'Carnutes'),
    (r'\bCarnutibus\b', 'Carnutes'),
    (r'\bCarnutum\b', 'Carnutes'),
    (r'\bcaro\b', 'caro1'),
    (r'\bcaro\b', 'caros'),
    (r'\bcaro\b', 'carus1'),
    (r'\bcaro\b', 'caro1'),
    (r'\bcaroque\b', 'caro1'),
    (r'\bcaroque\b', 'caros'),
    (r'\bcaroque\b', 'carus1'),
    (r'\bcaroque\b', 'caro1'),
    (r'\bcarorum\b', 'caros'),
    (r'\bcarorum\b', 'carus1'),
    (r'\bcaros\b', 'caros'),
    (r'\bcarosque\b', 'caros'),
    (r'\bcarpam\b', 'carpo'),
    (r'\bcarpamus\b', 'carpo'),
    (r'\bcarpant\b', 'carpo'),
    (r'\bcarpantur\b', 'carpo'),
    (r'\bcarparis\b', 'carpo'),
    (r'\bcarpas\b', 'carpo'),
    (r'\bcarpasum\b', 'carpasum'),
    (r'\bcarpat\b', 'carpo'),
    (r'\bCarpathiae\b', 'Carpathius'),
    (r'\bCarpathii\b', 'Carpathius'),
    (r'\bCarpathiive\b', 'Carpathius'),
    (r'\bCarpathio\b', 'Carpathius'),
    (r'\bCarpathium\b', 'Carpathius'),
    (r'\bCarpathius\b', 'Carpathius'),
    (r'\bCarpatho\b', 'Carpathus'),
    (r'\bCarpathos\b', 'Carpathus'),
    (r'\bCarpathum\b', 'Carpathus'),
    (r'\bCarpathus\b', 'Carpathus'),
    (r'\bcarpatur\b', 'carpo'),
    (r'\bCarpe\b', 'Carpus'),
    (r'\bcarpe\b', 'carpo'),
    (r'\bcarpebam\b', 'carpo'),
    (r'\bcarpebant\b', 'carpo'),
    (r'\bcarpebantur\b', 'carpo'),
    (r'\bcarpebat\b', 'carpo'),
    (r'\bcarpebatque\b', 'carpo'),
    (r'\bcarpebatur\b', 'carpo'),
    (r'\bcarpemus\b', 'carpo'),
    (r'\bcarpenda\b', 'carpo'),
    (r'\bcarpendae\b', 'carpo'),
    (r'\bcarpendam\b', 'carpo'),
    (r'\bcarpendi\b', 'carpo'),
    (r'\bcarpendo\b', 'carpo'),
    (r'\bcarpendum\b', 'carpo'),
    (r'\bcarpens\b', 'carpo'),
    (r'\bcarpent\b', 'carpo'),
    (r'\bcarpenta\b', 'carpentum'),
    (r'\bcarpentarii\b', 'carpentarius'),
    (r'\bcarpentariis\b', 'carpentarius'),
    (r'\bcarpentariis\b', 'carpentarius'),
    (r'\bcarpentario\b', 'carpentarius'),
    (r'\bcarpentarium\b', 'carpentarius'),
    (r'\bcarpentarius\b', 'carpentarius'),
    (r'\bcarpente\b', 'carpentum'),
    (r'\bcarpente\b', 'carpo'),
    (r'\bcarpentem\b', 'carpo'),
    (r'\bcarpentes\b', 'carpo'),
    (r'\bcarpenti\b', 'carpentum'),
    (r'\bcarpenti\b', 'carpo'),
    (r'\bcarpentis\b', 'carpentum'),
    (r'\bcarpentis\b', 'carpo'),
    (r'\bcarpentisque\b', 'carpentum'),
    (r'\bcarpentisque\b', 'carpo'),
    (r'\bcarpento\b', 'carpentum'),
    (r'\bcarpentoque\b', 'carpentum'),
    (r'\bcarpentorum\b', 'carpentum'),
    (r'\bcarpentum\b', 'carpentum'),
    (r'\bcarpentumque\b', 'carpentum'),
    (r'\bcarpentur\b', 'carpo'),
    (r'\bcarpere\b', 'carpo'),
    (r'\bcarperent\b', 'carpo'),
    (r'\bcarperentur\b', 'carpo'),
    (r'\bcarperes\b', 'carpo'),
    (r'\bcarperet\b', 'carpo'),
    (r'\bcarperetur\b', 'carpo'),
    (r'\bcarperis\b', 'carpo'),
    (r'\bcarpes\b', 'carpo'),
    (r'\bcarpet\b', 'carpo'),
    (r'\bCarpetani\b', 'Carpesii'),
    (r'\bCarpetani\b', 'Carpetanus'),
    (r'\bCarpetania\b', 'Carpetanus'),
    (r'\bCarpetaniae\b', 'Carpetanus'),
    (r'\bCarpetaniam\b', 'Carpetanus'),
    (r'\bCarpetanisque\b', 'Carpesii'),
    (r'\bCarpetanisque\b', 'Carpetanus'),
    (r'\bCarpetanorum\b', 'Carpesii'),
    (r'\bCarpetanorum\b', 'Carpetanus'),
    (r'\bCarpetanos\b', 'Carpesii'),
    (r'\bCarpetanosque\b', 'Carpesii'),
    (r'\bcarpetis\b', 'carpo'),
    (r'\bcarpetur\b', 'carpo'),
    (r'\bCarpi\b', 'Carpus'),
    (r'\bCarpi\b', 'Carpi'),
    (r'\bcarpi\b', 'carpo'),
    (r'\bcarpimur\b', 'carpo'),
    (r'\bcarpimus\b', 'carpo'),
    (r'\bCarpinati\b', 'Carpinatius'),
    (r'\bCarpinatio\b', 'Carpinatius'),
    (r'\bCarpinatium\b', 'Carpinatius'),
    (r'\bCarpinatius\b', 'Carpinatius'),
    (r'\bcarpinea\b', 'carpineus'),
    (r'\bcarpino\b', 'carpinus'),
    (r'\bcarpinum\b', 'carpinus'),
    (r'\bcarpinus\b', 'carpinus'),
    (r'\bCarpis\b', 'Carpi'),
    (r'\bcarpis\b', 'carpo'),
    (r'\bcarpit\b', 'carpo'),
    (r'\bcarpite\b', 'carpo'),
    (r'\bcarpito\b', 'carpo'),
    (r'\bcarpitque\b', 'carpo'),
    (r'\bcarpitur\b', 'carpo'),
    (r'\bcarpiturque\b', 'carpo'),
    (r'\bCarpo\b', 'Carpus'),
    (r'\bcarpo\b', 'carpo'),
    (r'\bCarpon\b', 'Carpus'),
    (r'\bCarpon\b', 'Carpi'),
    (r'\bcarpon\b', 'carpo'),
    (r'\bcarpophyllon\b', 'carpophyllos'),
    (r'\bCarpos\b', 'Carpi'),
    (r'\bcarpserat\b', 'carpo'),
    (r'\bcarpsere\b', 'carpo'),
    (r'\bcarpseris\b', 'carpo'),
    (r'\bcarpserit\b', 'carpo'),
    (r'\bcarpserunt\b', 'carpo'),
    (r'\bcarpsi\b', 'carpo'),
    (r'\bcarpsisse\b', 'carpo'),
    (r'\bcarpsisset\b', 'carpo'),
    (r'\bcarpsistis\b', 'carpo'),
    (r'\bcarpsit\b', 'carpo'),
    (r'\bcarpsitque\b', 'carpo'),
    (r'\bcarpta\b', 'carpo'),
    (r'\bcarptas\b', 'carpo'),
    (r'\bcarptim\b', 'carptim'),
    (r'\bcarptores\b', 'carptor'),
    (r'\bcarptum\b', 'carpo'),
    (r'\bcarptura\b', 'carptura'),
    (r'\bcarptura\b', 'carpo'),
    (r'\bcarptus\b', 'carpo'),
    (r'\bCarpum\b', 'Carpus'),
    (r'\bCarpum\b', 'Carpi'),
    (r'\bcarpunt\b', 'carpo'),
    (r'\bcarpuntque\b', 'carpo'),
    (r'\bcarpuntur\b', 'carpo'),
    (r'\bCarpus\b', 'Carpus'),
    (r'\bcarra\b', 'carrus'),
    (r'\bcarragine\b', 'carrago'),
    (r'\bcarraginem\b', 'carrago'),
    (r'\bcarrago\b', 'carrago'),
    (r'\bCarras\b', 'Carrae'),
    (r'\bCarrhae\b', 'Carrae'),
    (r'\bCarrhas\b', 'Carrae'),
    (r'\bcarri\b', 'carrus'),
    (r'\bcarri\b', 'carrus'),
    (r'\bCarris\b', 'Carrae'),
    (r'\bcarris\b', 'carrus'),
    (r'\bcarris\b', 'carrus'),
    (r'\bcarrisque\b', 'carrus'),
    (r'\bcarrisque\b', 'carrus'),
    (r'\bcarrorum\b', 'carrus'),
    (r'\bcarrorum\b', 'carrus'),
    (r'\bcarros\b', 'carrus'),
    (r'\bcarruca\b', 'carruca1'),
    (r'\bCarruca\b', 'Carruca2'),
    (r'\bcarrucam\b', 'carruca1'),
    (r'\bCarrucam\b', 'Carruca2'),
    (r'\bcarrucariis\b', 'carrucarius'),
    (r'\bcarrucas\b', 'carruca1'),
    (r'\bcarrucha\b', 'carruca1'),
    (r'\bcarruchis\b', 'carruca1'),
    (r'\bcarrucis\b', 'carruca1'),
    (r'\bcarrulorum\b', 'carrulus'),
    (r'\bcarrum\b', 'carrus'),
    (r'\bcarrum\b', 'carrus'),
    (r'\bCarseolana\b', 'Carseoli'),
    (r'\bCarseolani\b', 'Carseoli'),
    (r'\bCarseolani\b', 'Carseoli'),
    (r'\bCarseolano\b', 'Carseoli'),
    (r'\bCarseoli\b', 'Carseoli'),
    (r'\bCarseolis\b', 'Carseoli'),
    (r'\bCarseolos\b', 'Carseoli'),
    (r'\bCarsulani\b', 'cartallus'),
    (r'\bCarsulas\b', 'Carsulae'),
    (r'\bcartallo\b', 'cartallus'),
    (r'\bcartallum\b', 'cartallus'),
    (r'\bCarteia\b', 'Carteia'),
    (r'\bCarteiae\b', 'Carteia'),
    (r'\bCarteiam\b', 'Carteia'),
    (r'\bCarteienses\b', 'Carthaea'),
    (r'\bCarteiensium\b', 'Carthaea'),
    (r'\bCarteius\b', 'Carthaea'),
    (r'\bCarthaea\b', 'Carthaea'),
    (r'\bCarthaeam\b', 'Carthaea'),
    (r'\bCarthagine\b', 'Carthago'),
    (r'\bCarthaginem\b', 'Carthago'),
    (r'\bCarthaginemque\b', 'Carthago'),
    (r'\bCarthagines\b', 'Carthago'),
    (r'\bCarthagini\b', 'Carthago'),
    (r'\bCarthaginiense\b', 'Carthago'),
    (r'\bCarthaginiensem\b', 'Carthago'),
    (r'\bCarthaginienses\b', 'Carthago'),
    (r'\bCarthaginiensesque\b', 'Carthago'),
    (r'\bCarthaginiensi\b', 'Carthago'),
    (r'\bCarthaginiensibus\b', 'Carthago'),
    (r'\bCarthaginiensibusque\b', 'Carthago'),
    (r'\bCarthaginiensique\b', 'Carthago'),
    (r'\bCarthaginiensis\b', 'Carthago'),
    (r'\bCarthaginiensisque\b', 'Carthago'),
    (r'\bCarthaginiensium\b', 'Carthago'),
    (r'\bCarthaginis\b', 'Carthago'),
    (r'\bCarthaginisque\b', 'Carthago'),
    (r'\bCarthago\b', 'Carthago'),
    (r'\bCarthagoque\b', 'Carthago'),
    (r'\bCartheia\b', 'cartibulum'),
    (r'\bcartibulum\b', 'cartibulum'),
    (r'\bcartilagine\b', 'cartilago'),
    (r'\bcartilaginem\b', 'cartilago'),
    (r'\bcartilagines\b', 'cartilago'),
    (r'\bcartilagini\b', 'cartilago'),
    (r'\bcartilaginis\b', 'cartilago'),
    (r'\bcartilaginosa\b', 'cartilaginosus'),
    (r'\bcartilaginosis\b', 'cartilaginosus'),
    (r'\bcartilaginoso\b', 'cartilaginosus'),
    (r'\bcartilaginosum\b', 'cartilaginosus'),
    (r'\bcartilaginosus\b', 'cartilaginosus'),
    (r'\bcartilaginum\b', 'cartilago'),
    (r'\bcartilago\b', 'cartilago'),
    (r'\bCartimandua\b', 'Cartismandua'),
    (r'\bCartimanduae\b', 'Cartismandua'),
    (r'\bCartimanduam\b', 'Cartismandua'),
    (r'\bcaruerat\b', 'careo'),
    (r'\bcaruere\b', 'careo'),
    (r'\bcaruerimus\b', 'careo'),
    (r'\bcaruerint\b', 'careo'),
    (r'\bcarueris\b', 'careo'),
    (r'\bcaruerit\b', 'careo'),
    (r'\bcaruero\b', 'careo'),
    (r'\bcaruerunt\b', 'careo'),
    (r'\bcarui\b', 'careo'),
    (r'\bcaruimus\b', 'careo'),
    (r'\bcaruisse\b', 'careo'),
    (r'\bcaruissem\b', 'careo'),
    (r'\bcaruissent\b', 'careo'),
    (r'\bcaruisset\b', 'careo'),
    (r'\bcaruisti\b', 'careo'),
    (r'\bcaruit\b', 'careo'),
    (r'\bcaruitne\b', 'careo'),
    (r'\bcaruitque\b', 'careo'),
    (r'\bCarum\b', 'Cares'),
    (r'\bcarum\b', 'caros'),
    (r'\bcarum\b', 'carus1'),
    (r'\bcarumque\b', 'caros'),
    (r'\bcarumque\b', 'carus1'),
    (r'\bcaruncula\b', 'caruncula'),
    (r'\bcarunculae\b', 'caruncula'),
    (r'\bcarunculaeque\b', 'caruncula'),
    (r'\bcarunculam\b', 'caruncula'),
    (r'\bcarunculas\b', 'caruncula'),
    (r'\bcarunt\b', 'caveo'),
    (r'\bcarunt\b', 'caro1'),
    (r'\bcarus\b', 'carus1'),
    (r'\bcarusque\b', 'carus1'),
    (r'\bcarust\b', 'carus1'),
    (r'\bCarvilii\b', 'Carvilius'),
    (r'\bCarvilio\b', 'Carvilius'),
    (r'\bCarvilios\b', 'Carvilius'),
    (r'\bCarvilius\b', 'Carvilius'),
    (r'\bCaryae\b', 'Caryae'),
    (r'\bCaryanda\b', 'Caryanda'),
    (r'\bCaryas\b', 'Caryae'),
    (r'\bCaryatidi\b', 'Caryatis'),
    (r'\bcaryophyllon\b', 'garyophyllon'),
    (r'\bcaryota\b', 'caryota'),
    (r'\bcaryotae\b', 'caryota'),
    (r'\bcaryotam\b', 'caryota'),
    (r'\bcaryotarum\b', 'caryota'),
    (r'\bcaryotas\b', 'caryota'),
    (r'\bcaryotides\b', 'caryotis'),
    (r'\bcaryotis\b', 'caryota'),
    (r'\bcaryotis\b', 'caryotis'),
    (r'\bCaryste\b', 'caryotis'),
    (r'\bCarysteis\b', 'caryotis'),
    (r'\bCarysti\b', 'caryotis'),
    (r'\bCarysti\b', 'caryotis'),
    (r'\bCarystiae\b', 'caryotis'),
    (r'\bCarystii\b', 'caryotis'),
    (r'\bCarystii\b', 'caryotis'),
    (r'\bCarystio\b', 'caryotis'),
    (r'\bCarystiorum\b', 'caryotis'),
    (r'\bCarystiorum\b', 'caryotis'),
    (r'\bCarystiosque\b', 'caryotis'),
    (r'\bCarystium\b', 'caryotis'),
    (r'\bCarystium\b', 'caryotis'),
    (r'\bCarystius\b', 'caryotis'),
    (r'\bCarysto\b', 'caryotis'),
    (r'\bCarystos\b', 'caryotis'),
    (r'\bCarystum\b', 'caryotis'),
    (r'\bCarystumque\b', 'caryotis'),
    (r'\bcasa\b', 'casa'),
    (r'\bcasa\b', 'cado'),
    (r'\bcasae\b', 'casa'),
    (r'\bcasae\b', 'cado'),
    (r'\bcasam\b', 'casa'),
    (r'\bcasam\b', 'cado'),
    (r'\bcasarum\b', 'casa'),
    (r'\bcasarum\b', 'cado'),
    (r'\bcasas\b', 'casa'),
    (r'\bcasas\b', 'cado'),
    (r'\bCasca\b', 'Casca'),
    (r'\bcasca\b', 'cascus'),
    (r'\bcascae\b', 'cascus'),
    (r'\bCascae\b', 'Casca'),
    (r'\bcascam\b', 'cascus'),
    (r'\bCascam\b', 'Casca'),
    (r'\bcascas\b', 'cascus'),
    (r'\bCascas\b', 'Casca'),
    (r'\bcasce\b', 'cascus'),
    (r'\bcasce\b', 'casce'),
    (r'\bCascelli\b', 'Cascellius'),
    (r'\bCascellii\b', 'Cascellius'),
    (r'\bCascellio\b', 'Cascellius'),
    (r'\bCascellium\b', 'Cascellius'),
    (r'\bCascellius\b', 'Cascellius'),
    (r'\bcasci\b', 'cascus'),
    (r'\bCascis\b', 'Casca'),
    (r'\bcascis\b', 'cascus'),
    (r'\bcascos\b', 'cascus'),
    (r'\bcascum\b', 'cascus'),
    (r'\bcascus\b', 'cascus'),
    (r'\bcaseatae\b', 'caseatus'),
    (r'\bcasei\b', 'caseus'),
    (r'\bcasei\b', 'caseus'),
    (r'\bcaseis\b', 'caseus'),
    (r'\bcaseis\b', 'caseus'),
    (r'\bcaseo\b', 'caseus'),
    (r'\bcaseo\b', 'caseus'),
    (r'\bcaseoli\b', 'caseolus'),
    (r'\bcaseoque\b', 'caseus'),
    (r'\bcaseoque\b', 'caseus'),
    (r'\bcaseorum\b', 'caseus'),
    (r'\bcaseorum\b', 'caseus'),
    (r'\bcaseos\b', 'caseus'),
    (r'\bcaseum\b', 'caseus'),
    (r'\bcaseum\b', 'caseus'),
    (r'\bcaseumque\b', 'caseus'),
    (r'\bcaseumque\b', 'caseus'),
    (r'\bcaseus\b', 'caseus'),
    (r'\bcaseusve\b', 'caseus'),
    (r'\bcasia\b', 'casia'),
    (r'\bcasiae\b', 'casia'),
    (r'\bcasiam\b', 'casia'),
    (r'\bcasiamque\b', 'casia'),
    (r'\bcasiaque\b', 'casia'),
    (r'\bcasias\b', 'casia'),
    (r'\bcasiasque\b', 'casia'),
    (r'\bcasibus\b', 'casus1'),
    (r'\bcasibusque\b', 'casus1'),
    (r'\bcasignete\b', 'casignete'),
    (r'\bcasigneten\b', 'casignete'),
    (r'\bcasiis\b', 'casia'),
    (r'\bCasilina\b', 'Casina'),
    (r'\bCasilina\b', 'Casilinum'),
    (r'\bCasilinates\b', 'Casilinum'),
    (r'\bCasilinenses\b', 'Casilinum'),
    (r'\bCasilini\b', 'Casina'),
    (r'\bCasilini\b', 'Casilinum'),
    (r'\bCasilino\b', 'Casina'),
    (r'\bCasilino\b', 'Casilinum'),
    (r'\bCasilinum\b', 'Casina'),
    (r'\bCasilinum\b', 'Casilinum'),
    (r'\bCasina\b', 'Casina'),
    (r'\bCasina\b', 'Casinum'),
    (r'\bCasinam\b', 'Casina'),
    (r'\bCasinas\b', 'Casina'),
    (r'\bCasini\b', 'Casinus'),
    (r'\bCasini\b', 'Casinum'),
    (r'\bCasinis\b', 'Casina'),
    (r'\bCasinis\b', 'Casinus'),
    (r'\bCasinis\b', 'Casinum'),
    (r'\bCasino\b', 'Casinus'),
    (r'\bCasino\b', 'Casinum'),
    (r'\bCasinum\b', 'Casinus'),
    (r'\bCasinum\b', 'Casinum'),
    (r'\bCasinus\b', 'Casinus'),
    (r'\bcasis\b', 'casa'),
    (r'\bcasis\b', 'casus1'),
    (r'\bCasis\b', 'Casus2'),
    (r'\bcasis\b', 'cado'),
    (r'\bcasius\b', 'cado'),
    (r'\bcasmillae\b', 'camilla1'),
    (r'\bcaso\b', 'casus1'),
    (r'\bCaso\b', 'Casus2'),
    (r'\bcaso\b', 'cado'),
    (r'\bcasos\b', 'casus1'),
    (r'\bCasos\b', 'Casus2'),
    (r'\bcasos\b', 'cado'),
    (r'\bCasperia\b', 'Casperia'),
    (r'\bCasperiam\b', 'Casperia'),
    (r'\bCasperiamque\b', 'Casperia'),
    (r'\bCaspi\b', 'cassa'),
    (r'\bCaspiacae\b', 'Caspii'),
    (r'\bCaspiae\b', 'Caspii'),
    (r'\bCaspiani\b', 'Caspii'),
    (r'\bCaspiarum\b', 'Caspii'),
    (r'\bCaspias\b', 'Caspii'),
    (r'\bCaspii\b', 'cassa'),
    (r'\bCaspii\b', 'Caspii'),
    (r'\bCaspiis\b', 'Caspii'),
    (r'\bCaspiis\b', 'Caspii'),
    (r'\bCaspiisque\b', 'Caspii'),
    (r'\bCaspiisque\b', 'Caspii'),
    (r'\bCaspin\b', 'cassa'),
    (r'\bCaspio\b', 'cassa'),
    (r'\bCaspiorum\b', 'Caspii'),
    (r'\bCaspios\b', 'Caspii'),
    (r'\bCaspium\b', 'cassa'),
    (r'\bCaspium\b', 'Caspii'),
    (r'\bCaspius\b', 'cassa'),
    (r'\bcassa\b', 'cassus'),
    (r'\bcassa\b', 'cassa'),
    (r'\bcassa\b', 'casso1'),
    (r'\bcassabant\b', 'casso1'),
    (r'\bcassabundum\b', 'casabundus'),
    (r'\bcassae\b', 'cassus'),
    (r'\bcassam\b', 'cassus'),
    (r'\bcassamque\b', 'cassus'),
    (r'\bCassander\b', 'Cassander'),
    (r'\bCassandra\b', 'Cassandra'),
    (r'\bCassandrae\b', 'Cassandra'),
    (r'\bCassandram\b', 'Cassandra'),
    (r'\bCassandrea\b', 'Cassandrea'),
    (r'\bCassandrea\b', 'Cassandreus'),
    (r'\bCassandreae\b', 'Cassandrea'),
    (r'\bCassandream\b', 'Cassandrea'),
    (r'\bCassandrensium\b', 'Cassandreus'),
    (r'\bCassandreus\b', 'Cassandreus'),
    (r'\bCassandri\b', 'Cassander'),
    (r'\bCassandro\b', 'Cassander'),
    (r'\bCassandrum\b', 'Cassander'),
    (r'\bcassaque\b', 'cassus'),
    (r'\bcassaque\b', 'cassa'),
    (r'\bcassaque\b', 'casso1'),
    (r'\bcassarum\b', 'cassus'),
    (r'\bcasse\b', 'cassus'),
    (r'\bcasse\b', 'caveo'),
    (r'\bcassem\b', 'caveo'),
    (r'\bcassem\b', 'casso1'),
    (r'\bcasses\b', 'casses'),
    (r'\bcasses\b', 'caveo'),
    (r'\bcasses\b', 'casso1'),
    (r'\bCassi\b', 'Cassi'),
    (r'\bcassi\b', 'cassus'),
    (r'\bCassi\b', 'casses'),
    (r'\bcassia\b', 'casia'),
    (r'\bCassia\b', 'casses'),
    (r'\bcassiae\b', 'casia'),
    (r'\bCassiae\b', 'casses'),
    (r'\bcassiam\b', 'casia'),
    (r'\bCassiam\b', 'casses'),
    (r'\bcassian\b', 'casia'),
    (r'\bCassian\b', 'casses'),
    (r'\bcassiane\b', 'casia'),
    (r'\bCassiane\b', 'casses'),
    (r'\bcassibus\b', 'casses'),
    (r'\bcasside\b', 'cassis1'),
    (r'\bcassidem\b', 'cassis1'),
    (r'\bcassides\b', 'cassis1'),
    (r'\bcassidi\b', 'cassis1'),
    (r'\bcassidibus\b', 'cassis1'),
    (r'\bcassidile\b', 'cassidile'),
    (r'\bcassidis\b', 'cassis1'),
    (r'\bCassiepiam\b', 'casses'),
    (r'\bCassii\b', 'casses'),
    (r'\bCassiique\b', 'casses'),
    (r'\bcassiis\b', 'casia'),
    (r'\bCassiis\b', 'casses'),
    (r'\bCassio\b', 'casses'),
    (r'\bCassiopa\b', 'Cassiopa'),
    (r'\bCassiope\b', 'Cassiope2'),
    (r'\bCassiopea\b', 'cassis1'),
    (r'\bCassiopen\b', 'Cassiope2'),
    (r'\bCassiopica\b', 'cassis1'),
    (r'\bCassioque\b', 'casses'),
    (r'\bcassiorum\b', 'cassus'),
    (r'\bCassiorum\b', 'casses'),
    (r'\bCassios\b', 'casses'),
    (r'\bcassique\b', 'cassus'),
    (r'\bcassis\b', 'cassus'),
    (r'\bcassis\b', 'cassis1'),
    (r'\bcassis\b', 'casses'),
    (r'\bcassis\b', 'cassa'),
    (r'\bcassita\b', 'cassita'),
    (r'\bCassiterides\b', 'Cassiterides'),
    (r'\bcassiterum\b', 'cassiterum'),
    (r'\bcassium\b', 'casses'),
    (r'\bCassium\b', 'casses'),
    (r'\bcassiumque\b', 'casses'),
    (r'\bCassiumque\b', 'casses'),
    (r'\bcassius\b', 'cassus'),
    (r'\bCassius\b', 'casses'),
    (r'\bcassiusque\b', 'cassus'),
    (r'\bCassiusque\b', 'casses'),
    (r'\bCassivellauni\b', 'Cassivellaunus'),
    (r'\bCassivellauno\b', 'Cassivellaunus'),
    (r'\bCassivellaunus\b', 'Cassivellaunus'),
    (r'\bcasso\b', 'cassus'),
    (r'\bcasso\b', 'casso1'),
    (r'\bcassoque\b', 'cassus'),
    (r'\bcassoque\b', 'casso1'),
    (r'\bcassos\b', 'cassus'),
    (r'\bcassu\b', 'casus1'),
    (r'\bCassum\b', 'Cassi'),
    (r'\bcassum\b', 'cassus'),
    (r'\bcassum\b', 'cassa'),
    (r'\bcassumque\b', 'cassus'),
    (r'\bcassumque\b', 'cassa'),
    (r'\bcassus\b', 'casus1'),
    (r'\bcassus\b', 'cassus'),
    (r'\bcassusne\b', 'casus1'),
    (r'\bcassusne\b', 'cassus'),
    (r'\bcassusque\b', 'casus1'),
    (r'\bcassusque\b', 'cassus'),
    (r'\bcasta\b', 'castus1'),
    (r'\bcasta\b', 'castum'),
    (r'\bCastabala\b', 'Castabala'),
    (r'\bcastae\b', 'castus1'),
    (r'\bcastaeque\b', 'castus1'),
    (r'\bCastalia\b', 'Castalia'),
    (r'\bCastalia\b', 'Castana'),
    (r'\bCastaliae\b', 'Castalia'),
    (r'\bCastaliaeque\b', 'Castalia'),
    (r'\bCastaliam\b', 'Castalia'),
    (r'\bCastaliamque\b', 'Castalia'),
    (r'\bCastalidum\b', 'Castana'),
    (r'\bCastalii\b', 'Castana'),
    (r'\bCastaliis\b', 'Castalia'),
    (r'\bCastaliis\b', 'Castana'),
    (r'\bCastalio\b', 'Castana'),
    (r'\bCastalios\b', 'Castana'),
    (r'\bCastalis\b', 'Castana'),
    (r'\bCastalium\b', 'Castana'),
    (r'\bCastaliumque\b', 'Castana'),
    (r'\bCastalius\b', 'Castana'),
    (r'\bcastam\b', 'castus1'),
    (r'\bcastamque\b', 'castus1'),
    (r'\bcastamue\b', 'castus1'),
    (r'\bCastana\b', 'Castana'),
    (r'\bcastanea\b', 'castanea'),
    (r'\bcastaneae\b', 'castanea'),
    (r'\bcastaneaeque\b', 'castanea'),
    (r'\bcastaneam\b', 'castanea'),
    (r'\bcastanearum\b', 'castanea'),
    (r'\bcastaneas\b', 'castanea'),
    (r'\bcastaneasque\b', 'castanea'),
    (r'\bcastaneis\b', 'castanea'),
    (r'\bcastaneti\b', 'castanetum'),
    (r'\bcastaque\b', 'castus1'),
    (r'\bcastaque\b', 'castum'),
    (r'\bcastarum\b', 'castus1'),
    (r'\bcastas\b', 'castus1'),
    (r'\bcaste\b', 'castus1'),
    (r'\bcaste\b', 'castum'),
    (r'\bcastella\b', 'castellum'),
    (r'\bcastellani\b', 'castellanus'),
    (r'\bcastellani\b', 'castellanus'),
    (r'\bcastellanis\b', 'castellanus'),
    (r'\bcastellanis\b', 'castellanus'),
    (r'\bcastellanisque\b', 'castellanus'),
    (r'\bcastellanisque\b', 'castellanus'),
    (r'\bcastellano\b', 'castellanus'),
    (r'\bcastellanorum\b', 'castellanus'),
    (r'\bcastellanorum\b', 'castellanus'),
    (r'\bcastellanos\b', 'castellanus'),
    (r'\bcastellaque\b', 'castellum'),
    (r'\bcastellarios\b', 'castellarius'),
    (r'\bcastellatim\b', 'castellatim'),
    (r'\bcastellatimque\b', 'castellatim'),
    (r'\bcastelli\b', 'castellum'),
    (r'\bcastellique\b', 'castellum'),
    (r'\bcastellis\b', 'castellum'),
    (r'\bcastellisque\b', 'castellum'),
    (r'\bcastello\b', 'castellum'),
    (r'\bcastelloque\b', 'castellum'),
    (r'\bcastellorum\b', 'castellum'),
    (r'\bcastellum\b', 'castellum'),
    (r'\bcastellumque\b', 'castellum'),
    (r'\bcasteque\b', 'castus1'),
    (r'\bcasteque\b', 'castum'),
    (r'\bcasteria\b', 'casteria'),
    (r'\bcasti\b', 'castus1'),
    (r'\bcasti\b', 'castum'),
    (r'\bcasti\b', 'caveo'),
    (r'\bcastifica\b', 'castificus'),
    (r'\bcastifica\b', 'castifico'),
    (r'\bcastificantes\b', 'castifico'),
    (r'\bcastigabant\b', 'castigo'),
    (r'\bcastigabantur\b', 'castigo'),
    (r'\bcastigabat\b', 'castigo'),
    (r'\bcastigabilem\b', 'castigabilis'),
    (r'\bcastigabimus\b', 'castigo'),
    (r'\bcastigabis\b', 'castigo'),
    (r'\bcastigabit\b', 'castigo'),
    (r'\bcastigabitur\b', 'castigo'),
    (r'\bcastigabo\b', 'castigo'),
    (r'\bcastigamus\b', 'castigo'),
    (r'\bcastiganda\b', 'castigo'),
    (r'\bcastigandae\b', 'castigo'),
    (r'\bcastigandam\b', 'castigo'),
    (r'\bcastigandaque\b', 'castigo'),
    (r'\bcastigandi\b', 'castigo'),
    (r'\bcastigandis\b', 'castigo'),
    (r'\bcastigando\b', 'castigo'),
    (r'\bcastigandoque\b', 'castigo'),
    (r'\bcastigandum\b', 'castigo'),
    (r'\bcastigandus\b', 'castigo'),
    (r'\bcastigans\b', 'castigo'),
    (r'\bcastigant\b', 'castigo'),
    (r'\bcastigantes\b', 'castigo'),
    (r'\bcastigantibus\b', 'castigo'),
    (r'\bcastigantis\b', 'castigo'),
    (r'\bcastigantque\b', 'castigo'),
    (r'\bcastigantur\b', 'castigo'),
    (r'\bcastigare\b', 'castigo'),
    (r'\bcastigarem\b', 'castigo'),
    (r'\bcastigarentur\b', 'castigo'),
    (r'\bcastigaret\b', 'castigo'),
    (r'\bcastigaretque\b', 'castigo'),
    (r'\bcastigaretur\b', 'castigo'),
    (r'\bcastigari\b', 'castigo'),
    (r'\bcastigarunt\b', 'castigo'),
    (r'\bcastigas\b', 'castigo'),
    (r'\bcastigasse\b', 'castigo'),
    (r'\bcastigasset\b', 'castigo'),
    (r'\bcastigasti\b', 'castigo'),
    (r'\bcastigat\b', 'castigo'),
    (r'\bcastigata\b', 'castigo'),
    (r'\bcastigatae\b', 'castigo'),
    (r'\bcastigatam\b', 'castigo'),
    (r'\bcastigatas\b', 'castigo'),
    (r'\bcastigate\b', 'castigo'),
    (r'\bcastigati\b', 'castigo'),
    (r'\bcastigatio\b', 'castigatio'),
    (r'\bcastigatione\b', 'castigatio'),
    (r'\bcastigationem\b', 'castigatio'),
    (r'\bcastigationes\b', 'castigatio'),
    (r'\bcastigationibus\b', 'castigatio'),
    (r'\bcastigationis\b', 'castigatio'),
    (r'\bcastigatis\b', 'castigo'),
    (r'\bcastigatisque\b', 'castigo'),
    (r'\bcastigatissimae\b', 'castigo'),
    (r'\bcastigato\b', 'castigo'),
    (r'\bcastigator\b', 'castigator'),
    (r'\bcastigatore\b', 'castigator'),
    (r'\bcastigatorem\b', 'castigator'),
    (r'\bcastigatores\b', 'castigator'),
    (r'\bcastigatorium\b', 'castigatorius'),
    (r'\bcastigatos\b', 'castigo'),
    (r'\bcastigatosque\b', 'castigo'),
    (r'\bcastigatque\b', 'castigo'),
    (r'\bcastigatu\b', 'castigo'),
    (r'\bcastigatum\b', 'castigo'),
    (r'\bcastigatur\b', 'castigo'),
    (r'\bcastigaturum\b', 'castigo'),
    (r'\bcastigaturus\b', 'castigo'),
    (r'\bcastigatus\b', 'castigo'),
    (r'\bcastigauere\b', 'castigo'),
    (r'\bcastigauerunt\b', 'castigo'),
    (r'\bcastigauit\b', 'castigo'),
    (r'\bcastigavimus\b', 'castigo'),
    (r'\bcastigavit\b', 'castigo'),
    (r'\bcastigem\b', 'castigo'),
    (r'\bcastigemus\b', 'castigo'),
    (r'\bcastigent\b', 'castigo'),
    (r'\bcastigentur\b', 'castigo'),
    (r'\bcastiges\b', 'castigo'),
    (r'\bcastiget\b', 'castigo'),
    (r'\bcastigetur\b', 'castigo'),
    (r'\bcastigo\b', 'castigo'),
    (r'\bcastigor\b', 'castigo'),
    (r'\bcastimonia\b', 'castimonia'),
    (r'\bcastimoniae\b', 'castimonia'),
    (r'\bcastimoniam\b', 'castimonia'),
    (r'\bcastimoniarum\b', 'castimonia'),
    (r'\bcastimoniis\b', 'castimonia'),
    (r'\bcastior\b', 'castus1'),
    (r'\bcastiora\b', 'castus1'),
    (r'\bcastiorem\b', 'castus1'),
    (r'\bcastiores\b', 'castus1'),
    (r'\bcastioribus\b', 'castus1'),
    (r'\bcastique\b', 'castus1'),
    (r'\bcastique\b', 'castum'),
    (r'\bcastique\b', 'caveo'),
    (r'\bcastis\b', 'castus1'),
    (r'\bcastis\b', 'castum'),
    (r'\bcastis\b', 'caveo'),
    (r'\bcastisque\b', 'castus1'),
    (r'\bcastisque\b', 'castum'),
    (r'\bcastisque\b', 'caveo'),
    (r'\bcastissima\b', 'castus1'),
    (r'\bcastissimae\b', 'castus1'),
    (r'\bcastissimam\b', 'castus1'),
    (r'\bcastissimas\b', 'castus1'),
    (r'\bcastissime\b', 'castus1'),
    (r'\bcastissimeque\b', 'castus1'),
    (r'\bcastissimi\b', 'castus1'),
    (r'\bcastissimis\b', 'castus1'),
    (r'\bcastissimo\b', 'castus1'),
    (r'\bcastissimos\b', 'castus1'),
    (r'\bcastissimum\b', 'castus1'),
    (r'\bcastissimus\b', 'castus1'),
    (r'\bcastissumus\b', 'castus1'),
    (r'\bcastitas\b', 'castitas'),
    (r'\bcastitate\b', 'castitas'),
    (r'\bcastitatem\b', 'castitas'),
    (r'\bcastitati\b', 'castitas'),
    (r'\bcastitatis\b', 'castitas'),
    (r'\bcastitudinem\b', 'castitudo'),
    (r'\bcastius\b', 'castus1'),
    (r'\bcastiusque\b', 'castus1'),
    (r'\bcasto\b', 'castus1'),
    (r'\bcasto\b', 'castum'),
    (r'\bcastor\b', 'castor1'),
    (r'\bCastor\b', 'Castor2'),
    (r'\bcastore\b', 'castor1'),
    (r'\bCastore\b', 'Castor2'),
    (r'\bcastorem\b', 'castor1'),
    (r'\bCastorem\b', 'Castor2'),
    (r'\bcastores\b', 'castor1'),
    (r'\bCastores\b', 'Castor2'),
    (r'\bcastoresque\b', 'castor1'),
    (r'\bCastoresque\b', 'Castor2'),
    (r'\bcastori\b', 'castor1'),
    (r'\bCastori\b', 'Castor2'),
    (r'\bcastoris\b', 'castor1'),
    (r'\bCastoris\b', 'Castor2'),
    (r'\bcastorque\b', 'castor1'),
    (r'\bCastorque\b', 'Castor2'),
    (r'\bcastorum\b', 'castor1'),
    (r'\bCastorum\b', 'Castor2'),
    (r'\bcastorum\b', 'castum'),
    (r'\bcastos\b', 'castus1'),
    (r'\bcastosque\b', 'castus1'),
    (r'\bcastra\b', 'castra'),
    (r'\bcastra\b', 'castro'),
    (r'\bcastrabant\b', 'castro'),
    (r'\bcastrabere\b', 'castro'),
    (r'\bcastrabo\b', 'castro'),
    (r'\bcastrabuntur\b', 'castro'),
    (r'\bcastrametabantur\b', 'castrametor'),
    (r'\bcastrametabuntur\b', 'castrametor'),
    (r'\bcastrametata\b', 'castrametor'),
    (r'\bcastrametati\b', 'castrametor'),
    (r'\bcastrametatus\b', 'castrametor'),
    (r'\bcastrametentur\b', 'castrametor'),
    (r'\bCastranaque\b', 'Castranus'),
    (r'\bcastrandae\b', 'castro'),
    (r'\bcastrandi\b', 'castro'),
    (r'\bcastrandis\b', 'castro'),
    (r'\bcastrando\b', 'castro'),
    (r'\bcastrandum\b', 'castro'),
    (r'\bcastrant\b', 'castro'),
    (r'\bcastrantis\b', 'castro'),
    (r'\bcastrantur\b', 'castro'),
    (r'\bcastraque\b', 'castra'),
    (r'\bcastraque\b', 'castro'),
    (r'\bcastrare\b', 'castro'),
    (r'\bcastrarentur\b', 'castro'),
    (r'\bcastraretur\b', 'castro'),
    (r'\bcastrari\b', 'castro'),
    (r'\bcastrasse\b', 'castro'),
    (r'\bcastrasset\b', 'castro'),
    (r'\bcastrat\b', 'castro'),
    (r'\bcastrata\b', 'castro'),
    (r'\bcastratae\b', 'castro'),
    (r'\bcastratam\b', 'castro'),
    (r'\bcastrati\b', 'castro'),
    (r'\bcastratio\b', 'castratio'),
    (r'\bcastratione\b', 'castratio'),
    (r'\bcastrationem\b', 'castratio'),
    (r'\bcastrationis\b', 'castratio'),
    (r'\bcastrationum\b', 'castratio'),
    (r'\bcastratis\b', 'castro'),
    (r'\bcastrato\b', 'castro'),
    (r'\bcastratorum\b', 'castrator'),
    (r'\bcastratorum\b', 'castro'),
    (r'\bcastratos\b', 'castro'),
    (r'\bcastratum\b', 'castro'),
    (r'\bcastratur\b', 'castro'),
    (r'\bcastratura\b', 'castratura'),
    (r'\bcastratura\b', 'castro'),
    (r'\bcastratus\b', 'castro'),
    (r'\bcastrauerit\b', 'castro'),
    (r'\bcastrauit\b', 'castro'),
    (r'\bcastraverunt\b', 'castro'),
    (r'\bcastre\b', 'castrum'),
    (r'\bcastrem\b', 'castro'),
    (r'\bcastrense\b', 'castrensis'),
    (r'\bcastrensem\b', 'castrensis'),
    (r'\bcastrenses\b', 'castrensis'),
    (r'\bcastrensi\b', 'castrensis'),
    (r'\bcastrensia\b', 'castrensis'),
    (r'\bcastrensibus\b', 'castrensis'),
    (r'\bcastrensis\b', 'castrensis'),
    (r'\bcastrensium\b', 'castrensis'),
    (r'\bcastrentur\b', 'castro'),
    (r'\bcastret\b', 'castro'),
    (r'\bcastretur\b', 'castro'),
    (r'\bcastri\b', 'castrum'),
    (r'\bCastricianis\b', 'Castricius'),
    (r'\bCastriciano\b', 'Castricius'),
    (r'\bCastricianum\b', 'Castricius'),
    (r'\bCastricii\b', 'Castricius'),
    (r'\bCastricio\b', 'Castricius'),
    (r'\bCastricium\b', 'Castricius'),
    (r'\bCastricius\b', 'Castricius'),
    (r'\bcastris\b', 'castra'),
    (r'\bcastrisque\b', 'castra'),
    (r'\bcastrisve\b', 'castra'),
    (r'\bcastro\b', 'castrum'),
    (r'\bcastro\b', 'castro'),
    (r'\bCastronio\b', 'castrum'),
    (r'\bCastronius\b', 'castrum'),
    (r'\bcastrorum\b', 'castra'),
    (r'\bcastrorumque\b', 'castra'),
    (r'\bcastrum\b', 'castra'),
    (r'\bcastrum\b', 'castrum'),
    (r'\bcastrumque\b', 'castra'),
    (r'\bcastrumque\b', 'castrum'),
    (r'\bcastu\b', 'castus2'),
    (r'\bCastulo\b', 'Castulo'),
    (r'\bCastulonem\b', 'Castulo'),
    (r'\bCastulonensem\b', 'castum'),
    (r'\bCastulonenses\b', 'castum'),
    (r'\bCastulonenses\b', 'castum'),
    (r'\bCastulonensi\b', 'castum'),
    (r'\bCastulonensis\b', 'castum'),
    (r'\bCastulonensis\b', 'castum'),
    (r'\bCastulonis\b', 'Castulo'),
    (r'\bcastum\b', 'castus1'),
    (r'\bcastum\b', 'castum'),
    (r'\bcastumque\b', 'castus1'),
    (r'\bcastumque\b', 'castum'),
    (r'\bcastus\b', 'castus2'),
    (r'\bcastus\b', 'castus1'),
    (r'\bcastusque\b', 'castus2'),
    (r'\bcastusque\b', 'castus1'),
    (r'\bcasu\b', 'casus1'),
    (r'\bcasu\b', 'cado'),
    (r'\bcasuale\b', 'casualis'),
    (r'\bcasuales\b', 'casualis'),
    (r'\bcasualis\b', 'casualis'),
    (r'\bcasui\b', 'casus1'),
    (r'\bcasula\b', 'casula'),
    (r'\bcasulae\b', 'casula'),
    (r'\bcasulam\b', 'casula'),
    (r'\bcasulas\b', 'casula'),
    (r'\bcasulis\b', 'casula'),
    (r'\bcasum\b', 'casus1'),
    (r'\bCasum\b', 'Casus2'),
    (r'\bcasum\b', 'cado'),
    (r'\bcasumque\b', 'casus1'),
    (r'\bcasumque\b', 'cado'),
    (r'\bcasune\b', 'casus1'),
    (r'\bcasune\b', 'cado'),
    (r'\bcasuque\b', 'casus1'),
    (r'\bcasuque\b', 'cado'),
    (r'\bcasura\b', 'cado'),
    (r'\bcasurae\b', 'cado'),
    (r'\bcasuraeque\b', 'cado'),
    (r'\bcasuram\b', 'cado'),
    (r'\bcasuraque\b', 'cado'),
    (r'\bcasuras\b', 'cado'),
    (r'\bcasurasque\b', 'cado'),
    (r'\bcasuri\b', 'cado'),
    (r'\bcasuris\b', 'cado'),
    (r'\bcasuro\b', 'cado'),
    (r'\bcasuroque\b', 'cado'),
    (r'\bcasuros\b', 'cado'),
    (r'\bcasurum\b', 'cado'),
    (r'\bcasurumque\b', 'cado'),
    (r'\bcasurus\b', 'cado'),
    (r'\bcasurusne\b', 'cado'),
    (r'\bCasus\b', 'Casus2'),
    (r'\bcasus\b', 'casus1'),
    (r'\bcasus\b', 'cado'),
    (r'\bcasusne\b', 'casus1'),
    (r'\bcasusne\b', 'cado'),
    (r'\bcasusque\b', 'casus1'),
    (r'\bcasusque\b', 'cado'),
    (r'\bcasusue\b', 'casus1'),
    (r'\bcasusue\b', 'cado'),
    (r'\bcasusve\b', 'casus1'),
    (r'\bcasusve\b', 'cado'),
    (r'\bcasuue\b', 'casus1'),
    (r'\bcasuue\b', 'cado'),
    (r'\bcasuum\b', 'casus1'),
    (r'\bcasuve\b', 'casus1'),
    (r'\bcasuve\b', 'cado'),
    (r'\bcata\b', 'catus1'),
    (r'\bCatabathmo\b', 'Catabathmos'),
    (r'\bCatabathmon\b', 'Catabathmos'),
    (r'\bCatabathmos\b', 'Catabathmos'),
    (r'\bCatabathmum\b', 'Catabathmos'),
    (r'\bCatacecaumenitae\b', 'Catacecaumenites'),
    (r'\bCatacecaumeniten\b', 'Catacecaumenites'),
    (r'\bcatachresis\b', 'catachresis'),
    (r'\bcataclysmo\b', 'cataclysmos'),
    (r'\bcataclysmon\b', 'cataclysmos'),
    (r'\bcataclysmum\b', 'cataclysmos'),
    (r'\bcatadromum\b', 'catadromus'),
    (r'\bCatadupa\b', 'Catadupa'),
    (r'\bCatadupi\b', 'cataegis'),
    (r'\bcatae\b', 'catus1'),
    (r'\bcataegis\b', 'cataegis'),
    (r'\bCatagelasimum\b', 'Catagelasimus'),
    (r'\bcatagrapha\b', 'catagraphus'),
    (r'\bcatagrapha\b', 'catagraphus'),
    (r'\bcatagraphosque\b', 'catagraphus'),
    (r'\bcatalectica\b', 'catalecticus'),
    (r'\bcatalecticam\b', 'catalecticus'),
    (r'\bcatalectico\b', 'catalecticus'),
    (r'\bcatalecticon\b', 'catalecticus'),
    (r'\bcatalecticum\b', 'catalecticus'),
    (r'\bcatalogo\b', 'catalogus'),
    (r'\bcatalogus\b', 'catalogus'),
    (r'\bcatam\b', 'catus1'),
    (r'\bCatamite\b', 'Catamitus'),
    (r'\bCatamiti\b', 'Catamitus'),
    (r'\bCatamitum\b', 'Catamitus'),
    (r'\bCatamitus\b', 'Catamitus'),
    (r'\bcatanance\b', 'catanance'),
    (r'\bcatanancen\b', 'catanance'),
    (r'\bCatane\b', 'Cataonia'),
    (r'\bcatane\b', 'catus1'),
    (r'\bCatanen\b', 'Cataonia'),
    (r'\bcatanen\b', 'catus1'),
    (r'\bCatanes\b', 'Cataonia'),
    (r'\bCataonia\b', 'Cataonia'),
    (r'\bCataoniam\b', 'Cataonia'),
    (r'\bcataphagae\b', 'cataphagas'),
    (r'\bcataphractarum\b', 'cataphractus'),
    (r'\bcataphractarum\b', 'cataphractes'),
    (r'\bcataphracto\b', 'cataphractus'),
    (r'\bcataphractorum\b', 'cataphractus'),
    (r'\bcataphractorum\b', 'cataphractus'),
    (r'\bcataphractos\b', 'cataphractus'),
    (r'\bcataphractus\b', 'cataphractus'),
    (r'\bcataplasma\b', 'cataplasma'),
    (r'\bcataplasma\b', 'cataplasmo'),
    (r'\bcataplasmamus\b', 'cataplasmo'),
    (r'\bcataplasmarent\b', 'cataplasmo'),
    (r'\bcataplasmata\b', 'cataplasma'),
    (r'\bcataplasmata\b', 'cataplasmo'),
    (r'\bcataplasmate\b', 'cataplasma'),
    (r'\bcataplasmate\b', 'cataplasmo'),
    (r'\bcataplasmati\b', 'cataplasma'),
    (r'\bcataplasmati\b', 'cataplasmo'),
    (r'\bcataplasmatibus\b', 'cataplasma'),
    (r'\bcataplasmatis\b', 'cataplasma'),
    (r'\bcataplasmatis\b', 'cataplasmo'),
    (r'\bcataplasmatisque\b', 'cataplasma'),
    (r'\bcataplasmatisque\b', 'cataplasmo'),
    (r'\bcataplus\b', 'cataplus'),
    (r'\bcatapotia\b', 'catapotium'),
    (r'\bcatapotio\b', 'catapotium'),
    (r'\bcatapotium\b', 'catapotium'),
    (r'\bcatapulta\b', 'catapulta'),
    (r'\bcatapultae\b', 'catapulta'),
    (r'\bcatapultam\b', 'catapulta'),
    (r'\bcatapultarium\b', 'catapultarius'),
    (r'\bcatapultarum\b', 'catapulta'),
    (r'\bcatapultas\b', 'catapulta'),
    (r'\bcatapultast\b', 'catapulta'),
    (r'\bcatapultis\b', 'catapulta'),
    (r'\bcatapultisque\b', 'catapulta'),
    (r'\bcataracta\b', 'cataracta'),
    (r'\bcataractae\b', 'cataracta'),
    (r'\bCataractae\b', 'Cataractes'),
    (r'\bcataractam\b', 'cataracta'),
    (r'\bcataractarum\b', 'cataracta'),
    (r'\bcataractas\b', 'cataracta'),
    (r'\bCataractes\b', 'Cataractes'),
    (r'\bcataractis\b', 'cataracta'),
    (r'\bcataractria\b', 'cataractria'),
    (r'\bcatarractas\b', 'cataracta'),
    (r'\bcatarractas\b', 'catarractes'),
    (r'\bcatarracte\b', 'catarractes'),
    (r'\bcatarractes\b', 'catarractes'),
    (r'\bcatarractis\b', 'cataracta'),
    (r'\bcatarractis\b', 'catarractes'),
    (r'\bcatasceuas\b', 'catasceua'),
    (r'\bcatascopium\b', 'catascopus'),
    (r'\bcatascopum\b', 'catascopus'),
    (r'\bcatast\b', 'catus1'),
    (r'\bcatasta\b', 'catasta'),
    (r'\bcatastae\b', 'catasta'),
    (r'\bcatastis\b', 'catasta'),
    (r'\bcatastropha\b', 'catastropha'),
    (r'\bcatatonum\b', 'catatonus'),
    (r'\bcate\b', 'catus1'),
    (r'\bcate\b', 'cate'),
    (r'\bcateia\b', 'cateia'),
    (r'\bcateiae\b', 'cateia'),
    (r'\bcateiam\b', 'cateia'),
    (r'\bcateias\b', 'cateia'),
    (r'\bcatella\b', 'catella'),
    (r'\bcatellae\b', 'catella'),
    (r'\bcatellam\b', 'catella'),
    (r'\bcatellas\b', 'catella'),
    (r'\bcatelle\b', 'catellus1'),
    (r'\bcatelli\b', 'catellus1'),
    (r'\bcatellis\b', 'catella'),
    (r'\bcatellis\b', 'catellus1'),
    (r'\bcatello\b', 'catellus1'),
    (r'\bcatellos\b', 'catellus1'),
    (r'\bcatellum\b', 'catellus1'),
    (r'\bcatellus\b', 'catellus1'),
    (r'\bcaten\b', 'catus1'),
    (r'\bcaten\b', 'cate'),
    (r'\bcatena\b', 'catena'),
    (r'\bcatena\b', 'cateno'),
    (r'\bcatenae\b', 'catena'),
    (r'\bcatenam\b', 'catena'),
    (r'\bcatenario\b', 'catenarius'),
    (r'\bcatenarius\b', 'catenarius'),
    (r'\bcatenarum\b', 'catena'),
    (r'\bcatenas\b', 'catena'),
    (r'\bcatenas\b', 'cateno'),
    (r'\bcatenasque\b', 'catena'),
    (r'\bcatenasque\b', 'cateno'),
    (r'\bcatenata\b', 'cateno'),
    (r'\bcatenata\b', 'cateno'),
    (r'\bcatenatae\b', 'cateno'),
    (r'\bcatenatae\b', 'cateno'),
    (r'\bcatenatas\b', 'cateno'),
    (r'\bcatenatas\b', 'cateno'),
    (r'\bcatenati\b', 'cateno'),
    (r'\bcatenati\b', 'cateno'),
    (r'\bcatenatique\b', 'cateno'),
    (r'\bcatenatique\b', 'cateno'),
    (r'\bcatenatis\b', 'cateno'),
    (r'\bcatenatis\b', 'cateno'),
    (r'\bcatenato\b', 'cateno'),
    (r'\bcatenato\b', 'cateno'),
    (r'\bcatenatos\b', 'cateno'),
    (r'\bcatenatos\b', 'cateno'),
    (r'\bcatenatum\b', 'cateno'),
    (r'\bcatenatum\b', 'cateno'),
    (r'\bcatenatus\b', 'cateno'),
    (r'\bcatenatus\b', 'cateno'),
    (r'\bcatenetur\b', 'cateno'),
    (r'\bcatenis\b', 'catena'),
    (r'\bcatenisque\b', 'catena'),
    (r'\bcatenulas\b', 'catella'),
    (r'\bcatenulis\b', 'catella'),
    (r'\bcaterua\b', 'caterva'),
    (r'\bcateruae\b', 'caterva'),
    (r'\bcateruam\b', 'caterva'),
    (r'\bcateruarum\b', 'caterva'),
    (r'\bcateruas\b', 'caterva'),
    (r'\bcateruis\b', 'caterva'),
    (r'\bcaterva\b', 'caterva'),
    (r'\bcatervae\b', 'caterva'),
    (r'\bcatervaeque\b', 'caterva'),
    (r'\bcatervam\b', 'caterva'),
    (r'\bcatervas\b', 'caterva'),
    (r'\bcatervatim\b', 'catervatim'),
    (r'\bcatervis\b', 'caterva'),
    (r'\bcathedra\b', 'cathedra'),
    (r'\bcathedrae\b', 'cathedra'),
    (r'\bcathedram\b', 'cathedra'),
    (r'\bcathedraria\b', 'cathedrarius'),
    (r'\bcathedrariis\b', 'cathedrarius'),
    (r'\bcathedrarum\b', 'cathedra'),
    (r'\bcathedras\b', 'cathedra'),
    (r'\bcathedris\b', 'cathedra'),
    (r'\bcatheto\b', 'cathetus'),
    (r'\bcathetum\b', 'cathetus'),
    (r'\bcatholica\b', 'catholicus'),
    (r'\bcatholicis\b', 'catholicus'),
    (r'\bcatholico\b', 'catholicus'),
    (r'\bcatholicon\b', 'catholicus'),
    (r'\bcatholicum\b', 'catholicus'),
    (r'\bcati\b', 'catus1'),
    (r'\bCati\b', 'Catius'),
    (r'\bCatia\b', 'Catia'),
    (r'\bCatiae\b', 'Catia'),
    (r'\bCatiane\b', 'Catianus'),
    (r'\bCatianis\b', 'Catianus'),
    (r'\bCatienae\b', 'Catiena'),
    (r'\bCatienis\b', 'Catiena'),
    (r'\bCatienis\b', 'Catienus'),
    (r'\bCatieno\b', 'Catienus'),
    (r'\bCatienus\b', 'Catienus'),
    (r'\bCatii\b', 'Catius'),
    (r'\bCatili\b', 'Catillus2'),
    (r'\bCatili\b', 'Catilius'),
    (r'\bCatilii\b', 'Catilius'),
    (r'\bCatilina\b', 'Catilina'),
    (r'\bCatilinae\b', 'Catilina'),
    (r'\bCatilinam\b', 'Catilina'),
    (r'\bCatilinarum\b', 'Catilina'),
    (r'\bCatilinas\b', 'Catilina'),
    (r'\bCatilio\b', 'Catilius'),
    (r'\bCatilius\b', 'Catilius'),
    (r'\bcatille\b', 'catillus1'),
    (r'\bCatille\b', 'Catillus2'),
    (r'\bcatilli\b', 'catillus1'),
    (r'\bCatilli\b', 'Catillus2'),
    (r'\bcatillis\b', 'catillus1'),
    (r'\bcatillo\b', 'catillus1'),
    (r'\bCatillo\b', 'Catillus2'),
    (r'\bcatillo\b', 'catillo2'),
    (r'\bcatillum\b', 'catillus1'),
    (r'\bCatillum\b', 'Catillus2'),
    (r'\bcatillus\b', 'catillus1'),
    (r'\bCatillus\b', 'Catillus2'),
    (r'\bcatillusque\b', 'catillus1'),
    (r'\bCatillusque\b', 'Catillus2'),
    (r'\bCatina\b', 'Catina'),
    (r'\bcatina\b', 'catinum'),
    (r'\bCatinae\b', 'Catina'),
    (r'\bCatinaeque\b', 'Catina'),
    (r'\bCatinam\b', 'Catina'),
    (r'\bCatinenses\b', 'Catinensis'),
    (r'\bCatinenses\b', 'Catinensis'),
    (r'\bCatinensi\b', 'Catinensis'),
    (r'\bCatinensis\b', 'Catinensis'),
    (r'\bCatinensis\b', 'Catinensis'),
    (r'\bCatinensium\b', 'Catinensis'),
    (r'\bCatinensium\b', 'Catinensis'),
    (r'\bcatini\b', 'catinus'),
    (r'\bcatini\b', 'catinum'),
    (r'\bcatinis\b', 'catinus'),
    (r'\bcatinis\b', 'catinum'),
    (r'\bcatino\b', 'catinus'),
    (r'\bcatino\b', 'catinum'),
    (r'\bcatinos\b', 'catinus'),
    (r'\bcatinum\b', 'catinus'),
    (r'\bcatinum\b', 'catinum'),
    (r'\bcatinus\b', 'catinus'),
    (r'\bCatio\b', 'Catius'),
    (r'\bcatiorem\b', 'catus1'),
    (r'\bCatium\b', 'Catius'),
    (r'\bcatius\b', 'catus1'),
    (r'\bCatius\b', 'Catius'),
    (r'\bcatlastros\b', 'catlaster'),
    (r'\bcatlitionem\b', 'catulitio'),
    (r'\bCato\b', 'Cato'),
    (r'\bcato\b', 'catus1'),
    (r'\bcatoblepas\b', 'catoblepas'),
    (r'\bcatochitis\b', 'catochitis'),
    (r'\bcatomidiari\b', 'catomidio'),
    (r'\bcatomum\b', 'catomus'),
    (r'\bCatone\b', 'Cato'),
    (r'\bcatone\b', 'catus1'),
    (r'\bCatonem\b', 'Cato'),
    (r'\bCatonemque\b', 'Cato'),
    (r'\bCatones\b', 'Cato'),
    (r'\bCatonesque\b', 'Cato'),
    (r'\bCatoni\b', 'Cato'),
    (r'\bcatoni\b', 'catonium'),
    (r'\bCatoniana\b', 'Catonianus'),
    (r'\bCatonianae\b', 'Catonianus'),
    (r'\bCatonianam\b', 'Catonianus'),
    (r'\bCatonianum\b', 'Catonianus'),
    (r'\bCatonibus\b', 'Cato'),
    (r'\bCatonis\b', 'Cato'),
    (r'\bCatonisque\b', 'Cato'),
    (r'\bCatonum\b', 'Cato'),
    (r'\bcatoptritis\b', 'catoptritis'),
    (r'\bcatos\b', 'catus1'),
    (r'\bcattae\b', 'catta'),
    (r'\bcattas\b', 'catta'),
    (r'\bcattis\b', 'catta'),
    (r'\bcatule\b', 'catulus1'),
    (r'\bCatule\b', 'Catulus2'),
    (r'\bcatuli\b', 'catulus1'),
    (r'\bCatuli\b', 'Catulus2'),
    (r'\bcatuli\b', 'catulio'),
    (r'\bcatulientem\b', 'catulio'),
    (r'\bcatulina\b', 'catulina'),
    (r'\bcatulinae\b', 'catulina'),
    (r'\bCatulinae\b', 'Catulinus2'),
    (r'\bcatulinam\b', 'catulina'),
    (r'\bCatulino\b', 'Catulinus2'),
    (r'\bCatulinus\b', 'Catulinus2'),
    (r'\bcatulique\b', 'catulus1'),
    (r'\bcatulique\b', 'catulio'),
    (r'\bcatulire\b', 'catulio'),
    (r'\bcatulis\b', 'catulus1'),
    (r'\bCatulis\b', 'Catulus2'),
    (r'\bcatulis\b', 'catulio'),
    (r'\bCatulle\b', 'Catullus'),
    (r'\bCatulli\b', 'Catullus'),
    (r'\bCatulliana\b', 'Catullus'),
    (r'\bCatulliani\b', 'Catullus'),
    (r'\bCatullique\b', 'Catullus'),
    (r'\bCatullo\b', 'Catullus'),
    (r'\bCatullost\b', 'Catullus'),
    (r'\bCatullum\b', 'Catullus'),
    (r'\bCatullus\b', 'Catullus'),
    (r'\bcatulo\b', 'catulus1'),
    (r'\bCatulo\b', 'Catulus2'),
    (r'\bcatulorum\b', 'catulus1'),
    (r'\bcatulorumque\b', 'catulus1'),
    (r'\bcatulos\b', 'catulus1'),
    (r'\bCatulos\b', 'Catulus2'),
    (r'\bcatulosque\b', 'catulus1'),
    (r'\bcatulum\b', 'catulus1'),
    (r'\bCatulum\b', 'Catulus2'),
    (r'\bcatulus\b', 'catulus1'),
    (r'\bCatulus\b', 'Catulus2'),
    (r'\bcatum\b', 'catus1'),
    (r'\bCaturiges\b', 'Caturiges'),
    (r'\bcatus\b', 'catus1'),
    (r'\bcaua\b', 'cavus'),
    (r'\bcaua\b', 'cavum'),
    (r'\bcaua\b', 'cavo'),
    (r'\bcauabant\b', 'cavo'),
    (r'\bcauae\b', 'cavus'),
    (r'\bcauaeque\b', 'cavus'),
    (r'\bcauam\b', 'cavus'),
    (r'\bcauam\b', 'caveo'),
    (r'\bcauant\b', 'cavo'),
    (r'\bcauant\b', 'caveo'),
    (r'\bcauantur\b', 'cavo'),
    (r'\bcauantur\b', 'caveo'),
    (r'\bcauare\b', 'cavo'),
    (r'\bcauare\b', 'caveo'),
    (r'\bcauaret\b', 'cavo'),
    (r'\bcauari\b', 'cavo'),
    (r'\bcauas\b', 'cavus'),
    (r'\bcauas\b', 'cavo'),
    (r'\bcauas\b', 'caveo'),
    (r'\bcauasque\b', 'cavus'),
    (r'\bcauasque\b', 'cavo'),
    (r'\bcauasque\b', 'caveo'),
    (r'\bcauat\b', 'cavo'),
    (r'\bcauat\b', 'caveo'),
    (r'\bcauata\b', 'cavo'),
    (r'\bcauatae\b', 'cavo'),
    (r'\bcauatam\b', 'cavo'),
    (r'\bcauatas\b', 'cavo'),
    (r'\bcauati\b', 'cavo'),
    (r'\bcauatis\b', 'cavo'),
    (r'\bcauatis\b', 'caveo'),
    (r'\bcauato\b', 'cavo'),
    (r'\bcauatoque\b', 'cavo'),
    (r'\bcauatos\b', 'cavo'),
    (r'\bcauatque\b', 'cavo'),
    (r'\bcauatque\b', 'caveo'),
    (r'\bcauatum\b', 'cavo'),
    (r'\bcauatur\b', 'cavo'),
    (r'\bcauatur\b', 'caveo'),
    (r'\bcauauit\b', 'cavo'),
    (r'\bcaucalide\b', 'caucalis'),
    (r'\bcaucalis\b', 'caucalis'),
    (r'\bCaucasi\b', 'Caucasus'),
    (r'\bCaucasi\b', 'Caucasus'),
    (r'\bCaucasia\b', 'Caucasus'),
    (r'\bCaucasiae\b', 'Caucasus'),
    (r'\bCaucasias\b', 'Caucasus'),
    (r'\bCaucasiasque\b', 'Caucasus'),
    (r'\bCaucasii\b', 'Caucasus'),
    (r'\bCaucasiis\b', 'Caucasus'),
    (r'\bCaucasio\b', 'Caucasus'),
    (r'\bCaucasis\b', 'Caucasus'),
    (r'\bCaucasiumque\b', 'Caucasus'),
    (r'\bCaucaso\b', 'Caucasus'),
    (r'\bCaucason\b', 'Caucasus'),
    (r'\bCaucasum\b', 'Caucasus'),
    (r'\bCaucasumque\b', 'Caucasus'),
    (r'\bCaucasus\b', 'Caucasus'),
    (r'\bcauco\b', 'caucus'),
    (r'\bcauda\b', 'cauda'),
    (r'\bcaudae\b', 'cauda'),
    (r'\bcaudaeque\b', 'cauda'),
    (r'\bcaudam\b', 'cauda'),
    (r'\bcaudamque\b', 'cauda'),
    (r'\bcaudaque\b', 'cauda'),
    (r'\bcaudarum\b', 'cauda'),
    (r'\bcaudas\b', 'cauda'),
    (r'\bcaudasque\b', 'cauda'),
    (r'\bcaudave\b', 'cauda'),
    (r'\bcaudeam\b', 'caudeus'),
    (r'\bcaudex\b', 'caudex1'),
    (r'\bCaudi\b', 'Caudium'),
    (r'\bcaudicali\b', 'caudicalis'),
    (r'\bcaudicariae\b', 'caudicarius'),
    (r'\bcaudice\b', 'caudex1'),
    (r'\bcaudicem\b', 'caudex1'),
    (r'\bcaudices\b', 'caudex1'),
    (r'\bcaudicibus\b', 'caudex1'),
    (r'\bcaudicis\b', 'caudex1'),
    (r'\bcaudicum\b', 'caudex1'),
    (r'\bCaudina\b', 'Caudium'),
    (r'\bCaudinae\b', 'Caudium'),
    (r'\bCaudinaeque\b', 'Caudium'),
    (r'\bCaudinam\b', 'Caudium'),
    (r'\bCaudinas\b', 'Caudium'),
    (r'\bCaudini\b', 'Caudium'),
    (r'\bCaudini\b', 'Caudium'),
    (r'\bCaudinis\b', 'Caudium'),
    (r'\bCaudinis\b', 'Caudium'),
    (r'\bCaudino\b', 'Caudium'),
    (r'\bCaudinos\b', 'Caudium'),
    (r'\bCaudinum\b', 'Caudium'),
    (r'\bCaudinum\b', 'Caudium'),
    (r'\bCaudinus\b', 'Caudium'),
    (r'\bCaudio\b', 'Caudium'),
    (r'\bcaudis\b', 'cauda'),
    (r'\bcaudisque\b', 'cauda'),
    (r'\bCaudium\b', 'Caudium'),
    (r'\bcaue\b', 'cavus'),
    (r'\bcaue\b', 'cavum'),
    (r'\bcaue\b', 'caveo'),
    (r'\bcauea\b', 'cavea'),
    (r'\bcaueae\b', 'cavea'),
    (r'\bcaueam\b', 'cavea'),
    (r'\bcauearum\b', 'cavea'),
    (r'\bcaueas\b', 'cavea'),
    (r'\bcauebat\b', 'caveo'),
    (r'\bcauebatur\b', 'caveo'),
    (r'\bcaueis\b', 'cavea'),
    (r'\bcauemus\b', 'caveo'),
    (r'\bcauemus\b', 'cavo'),
    (r'\bcauenda\b', 'caveo'),
    (r'\bcauendae\b', 'caveo'),
    (r'\bcauendam\b', 'caveo'),
    (r'\bcauendas\b', 'caveo'),
    (r'\bcauendi\b', 'caveo'),
    (r'\bcauendis\b', 'caveo'),
    (r'\bcauendo\b', 'caveo'),
    (r'\bcauendoque\b', 'caveo'),
    (r'\bcauendum\b', 'caveo'),
    (r'\bcauendumque\b', 'caveo'),
    (r'\bcauendus\b', 'caveo'),
    (r'\bcauens\b', 'caveo'),
    (r'\bcauent\b', 'caveo'),
    (r'\bcauent\b', 'cavo'),
    (r'\bcauente\b', 'caveo'),
    (r'\bcauentem\b', 'caveo'),
    (r'\bcauentes\b', 'caveo'),
    (r'\bcauenti\b', 'caveo'),
    (r'\bcauentique\b', 'caveo'),
    (r'\bcauentur\b', 'caveo'),
    (r'\bcauentur\b', 'cavo'),
    (r'\bcaueque\b', 'cavus'),
    (r'\bcaueque\b', 'cavum'),
    (r'\bcaueque\b', 'caveo'),
    (r'\bcauer\b', 'cavo'),
    (r'\bcaueramus\b', 'caveo'),
    (r'\bcauerant\b', 'caveo'),
    (r'\bcauerat\b', 'caveo'),
    (r'\bcaueratque\b', 'caveo'),
    (r'\bcauere\b', 'caveo'),
    (r'\bcauere\b', 'cavo'),
    (r'\bcauerem\b', 'caveo'),
    (r'\bcaueremus\b', 'caveo'),
    (r'\bcauerent\b', 'caveo'),
    (r'\bcaueret\b', 'caveo'),
    (r'\bcaueretis\b', 'caveo'),
    (r'\bcaueretur\b', 'caveo'),
    (r'\bcauerim\b', 'caveo'),
    (r'\bcauerimus\b', 'caveo'),
    (r'\bcauerint\b', 'caveo'),
    (r'\bcaueris\b', 'caveo'),
    (r'\bcaueris\b', 'cavo'),
    (r'\bcauerit\b', 'caveo'),
    (r'\bcauerna\b', 'caverna'),
    (r'\bcauerna\b', 'caverno'),
    (r'\bcauernae\b', 'caverna'),
    (r'\bcauernam\b', 'caverna'),
    (r'\bcauernas\b', 'caverna'),
    (r'\bcauernas\b', 'caverno'),
    (r'\bcauernis\b', 'caverna'),
    (r'\bcauero\b', 'caveo'),
    (r'\bcauerunt\b', 'caveo'),
    (r'\bcaues\b', 'caveo'),
    (r'\bcaues\b', 'cavo'),
    (r'\bcauet\b', 'caveo'),
    (r'\bcauet\b', 'cavo'),
    (r'\bcauetur\b', 'caveo'),
    (r'\bcauetur\b', 'cavo'),
    (r'\bcaueturque\b', 'caveo'),
    (r'\bcaueturque\b', 'cavo'),
    (r'\bcaui\b', 'cavus'),
    (r'\bcaui\b', 'cavum'),
    (r'\bcaui\b', 'caveo'),
    (r'\bCauiis\b', 'Cavii'),
    (r'\bcauillamur\b', 'cavillor'),
    (r'\bcauillandos\b', 'cavillor'),
    (r'\bcauillans\b', 'cavillor'),
    (r'\bcauillansque\b', 'cavillor'),
    (r'\bcauillante\b', 'cavillor'),
    (r'\bcauillantes\b', 'cavillor'),
    (r'\bcauillantur\b', 'cavillor'),
    (r'\bcauillaretur\b', 'cavillor'),
    (r'\bcauillari\b', 'cavillor'),
    (r'\bcauillatio\b', 'cavillatio'),
    (r'\bcauillatione\b', 'cavillatio'),
    (r'\bcauillationem\b', 'cavillatio'),
    (r'\bcauillationes\b', 'cavillatio'),
    (r'\bcauillationibus\b', 'cavillatio'),
    (r'\bcauillationis\b', 'cavillatio'),
    (r'\bcauillator\b', 'cavillator'),
    (r'\bcauillatricem\b', 'cavillatrix'),
    (r'\bcauillatrix\b', 'cavillatrix'),
    (r'\bcauillatu\b', 'cavillatus'),
    (r'\bcauillatu\b', 'cavillor'),
    (r'\bcauillatum\b', 'cavillatus'),
    (r'\bcauillatum\b', 'cavillor'),
    (r'\bcauillatus\b', 'cavillatus'),
    (r'\bcauillatus\b', 'cavillor'),
    (r'\bcauillum\b', 'cavillum'),
    (r'\bcauimus\b', 'caveo'),
    (r'\bcauiorum\b', 'cavus'),
    (r'\bCauiorum\b', 'Cavii'),
    (r'\bcauis\b', 'cavus'),
    (r'\bcauis\b', 'cavum'),
    (r'\bcauis\b', 'caveo'),
    (r'\bcauisque\b', 'cavus'),
    (r'\bcauisque\b', 'cavum'),
    (r'\bcauisque\b', 'caveo'),
    (r'\bcauisse\b', 'caveo'),
    (r'\bcauissem\b', 'caveo'),
    (r'\bcauissent\b', 'caveo'),
    (r'\bcauisses\b', 'caveo'),
    (r'\bcauisset\b', 'caveo'),
    (r'\bcauisti\b', 'caveo'),
    (r'\bcauistique\b', 'caveo'),
    (r'\bcauit\b', 'caveo'),
    (r'\bcauitque\b', 'caveo'),
    (r'\bcaulae\b', 'caulae'),
    (r'\bCaularem\b', 'Caulares'),
    (r'\bcaularum\b', 'caulae'),
    (r'\bcaulas\b', 'caulae'),
    (r'\bcaulasque\b', 'caulae'),
    (r'\bcaule\b', 'caulis'),
    (r'\bcaulem\b', 'caulis'),
    (r'\bcaulemque\b', 'caulis'),
    (r'\bcaules\b', 'caulis'),
    (r'\bcaulesque\b', 'caulis'),
    (r'\bcauli\b', 'caulis'),
    (r'\bcaulias\b', 'caulias'),
    (r'\bcaulibus\b', 'caulis'),
    (r'\bcauliculi\b', 'cauliculus'),
    (r'\bcauliculis\b', 'cauliculus'),
    (r'\bcauliculo\b', 'cauliculus'),
    (r'\bcauliculorum\b', 'cauliculus'),
    (r'\bcauliculos\b', 'cauliculus'),
    (r'\bcauliculum\b', 'cauliculus'),
    (r'\bcauliculus\b', 'cauliculus'),
    (r'\bcaulis\b', 'caulae'),
    (r'\bcaulis\b', 'caulis'),
    (r'\bcaulisque\b', 'caulae'),
    (r'\bcaulisque\b', 'caulis'),
    (r'\bcaulium\b', 'caulis'),
    (r'\bcauliumve\b', 'caulis'),
    (r'\bCaulius\b', 'Caulius'),
    (r'\bCaulone\b', 'Caulonia'),
    (r'\bCauloniae\b', 'Caulonia'),
    (r'\bCauloniam\b', 'Caulonia'),
    (r'\bCaulonis\b', 'Caulonia'),
    (r'\bCaulonisque\b', 'Caulonia'),
    (r'\bcaumate\b', 'cauma'),
    (r'\bCaune\b', 'Caunus'),
    (r'\bCauneas\b', 'Caunus'),
    (r'\bCauneis\b', 'Caunus'),
    (r'\bCauni\b', 'Caunus'),
    (r'\bCaunis\b', 'Caunus'),
    (r'\bCauno\b', 'Caunus'),
    (r'\bCaunos\b', 'Caunus'),
    (r'\bCaunum\b', 'Caunus'),
    (r'\bCaunus\b', 'Caunus'),
    (r'\bcauo\b', 'cavus'),
    (r'\bcauo\b', 'cavum'),
    (r'\bcauo\b', 'caveo'),
    (r'\bcauom\b', 'cavus'),
    (r'\bcauom\b', 'cavum'),
    (r'\bcauos\b', 'cavus'),
    (r'\bcaupo\b', 'caupo'),
    (r'\bcaupona\b', 'caupona'),
    (r'\bcauponae\b', 'caupona'),
    (r'\bcauponam\b', 'caupona'),
    (r'\bcauponantes\b', 'cauponor'),
    (r'\bcauponarum\b', 'caupona'),
    (r'\bcauponas\b', 'caupona'),
    (r'\bcaupone\b', 'caupo'),
    (r'\bcauponem\b', 'caupo'),
    (r'\bcauponemque\b', 'caupo'),
    (r'\bcaupones\b', 'caupo'),
    (r'\bcauponi\b', 'caupo'),
    (r'\bcauponi\b', 'cauponius'),
    (r'\bcauponi\b', 'cauponius'),
    (r'\bcauponia\b', 'cauponius'),
    (r'\bcauponia\b', 'cauponius'),
    (r'\bcauponiae\b', 'cauponius'),
    (r'\bcauponibus\b', 'caupo'),
    (r'\bcauponii\b', 'cauponius'),
    (r'\bcauponii\b', 'cauponius'),
    (r'\bcauponio\b', 'cauponius'),
    (r'\bcauponio\b', 'cauponius'),
    (r'\bcauponis\b', 'caupona'),
    (r'\bcauponis\b', 'caupo'),
    (r'\bcauponius\b', 'cauponius'),
    (r'\bcauponula\b', 'cauponula'),
    (r'\bcauponum\b', 'caupo'),
    (r'\bcaupuli\b', 'caupulus'),
    (r'\bCauri\b', 'Caurus'),
    (r'\bcauri\b', 'caurio'),
    (r'\bcaurino\b', 'caurinus'),
    (r'\bCaurique\b', 'Caurus'),
    (r'\bcaurique\b', 'caurio'),
    (r'\bcaurire\b', 'caurio'),
    (r'\bCauron\b', 'Caurus'),
    (r'\bCaurosque\b', 'Caurus'),
    (r'\bCaurumque\b', 'Caurus'),
    (r'\bCaurus\b', 'Caurus'),
    (r'\bcausa\b', 'causa'),
    (r'\bcausabantur\b', 'causor'),
    (r'\bcausabaris\b', 'causor'),
    (r'\bcausabatur\b', 'causor'),
    (r'\bcausabere\b', 'causor'),
    (r'\bcausabitur\b', 'causor'),
    (r'\bcausae\b', 'causa'),
    (r'\bcausaeque\b', 'causa'),
    (r'\bcausaest\b', 'causa'),
    (r'\bcausale\b', 'causalis'),
    (r'\bcausales\b', 'causalis'),
    (r'\bcausali\b', 'causalis'),
    (r'\bcausalibus\b', 'causalis'),
    (r'\bcausalis\b', 'causalis'),
    (r'\bcausam\b', 'causa'),
    (r'\bcausamque\b', 'causa'),
    (r'\bcausandi\b', 'causor'),
    (r'\bcausando\b', 'causor'),
    (r'\bcausandum\b', 'causor'),
    (r'\bcausante\b', 'causor'),
    (r'\bcausanti\b', 'causor'),
    (r'\bcausaque\b', 'causa'),
    (r'\bcausarentur\b', 'causor'),
    (r'\bcausari\b', 'causarius'),
    (r'\bcausari\b', 'causor'),
    (r'\bcausaria\b', 'causarius'),
    (r'\bcausariae\b', 'causarius'),
    (r'\bcausariam\b', 'causarius'),
    (r'\bcausariis\b', 'causarius'),
    (r'\bcausariisve\b', 'causarius'),
    (r'\bcausarios\b', 'causarius'),
    (r'\bcausaris\b', 'causor'),
    (r'\bcausarium\b', 'causarius'),
    (r'\bcausarum\b', 'causa'),
    (r'\bcausarumque\b', 'causa'),
    (r'\bcausas\b', 'causa'),
    (r'\bcausasque\b', 'causa'),
    (r'\bcausast\b', 'causa'),
    (r'\bcausasue\b', 'causa'),
    (r'\bcausata\b', 'causor'),
    (r'\bcausatast\b', 'causor'),
    (r'\bcausati\b', 'causor'),
    (r'\bcausatio\b', 'causatio'),
    (r'\bcausatius\b', 'causor'),
    (r'\bcausativum\b', 'causativus'),
    (r'\bcausatum\b', 'causor'),
    (r'\bcausatur\b', 'causor'),
    (r'\bcausatus\b', 'causor'),
    (r'\bcausatusque\b', 'causor'),
    (r'\bcausaue\b', 'causa'),
    (r'\bcauseris\b', 'causor'),
    (r'\bcausetur\b', 'causor'),
    (r'\bcausidicali\b', 'causidicalis'),
    (r'\bcausidicatio\b', 'causidicatio'),
    (r'\bcausidice\b', 'causidicus'),
    (r'\bcausidici\b', 'causidicus'),
    (r'\bcausidicis\b', 'causidicus'),
    (r'\bcausidico\b', 'causidicus'),
    (r'\bcausidicorum\b', 'causidicus'),
    (r'\bcausidicos\b', 'causidicus'),
    (r'\bcausidicum\b', 'causidicus'),
    (r'\bcausidicumque\b', 'causidicus'),
    (r'\bcausidicus\b', 'causidicus'),
    (r'\bcausificantem\b', 'causificor'),
    (r'\bcausificor\b', 'causificor'),
    (r'\bCausinius\b', 'causor'),
    (r'\bcausis\b', 'causa'),
    (r'\bcausisque\b', 'causa'),
    (r'\bcaussa\b', 'causa'),
    (r'\bcaussae\b', 'causa'),
    (r'\bcaustica\b', 'caustice'),
    (r'\bcaustica\b', 'causticus'),
    (r'\bcausticae\b', 'caustice'),
    (r'\bcausticam\b', 'caustice'),
    (r'\bcausticis\b', 'caustice'),
    (r'\bcausticis\b', 'causticus'),
    (r'\bcausticis\b', 'causticus'),
    (r'\bcausticisque\b', 'caustice'),
    (r'\bcausticisque\b', 'causticus'),
    (r'\bcausticisque\b', 'causticus'),
    (r'\bcaustico\b', 'causticus'),
    (r'\bcaustico\b', 'causticus'),
    (r'\bcausulam\b', 'causula'),
    (r'\bcausulas\b', 'causula'),
    (r'\bcauta\b', 'cauta'),
    (r'\bcauta\b', 'caveo'),
    (r'\bcautae\b', 'caveo'),
    (r'\bcautaque\b', 'cauta'),
    (r'\bcautaque\b', 'caveo'),
    (r'\bcautas\b', 'caveo'),
    (r'\bcaute\b', 'cautes'),
    (r'\bcaute\b', 'caveo'),
    (r'\bcautela\b', 'cautela'),
    (r'\bcautelae\b', 'cautela'),
    (r'\bcautelam\b', 'cautela'),
    (r'\bcautem\b', 'cautes'),
    (r'\bcauteque\b', 'cautes'),
    (r'\bcauteque\b', 'caveo'),
    (r'\bcauteri\b', 'cauterium'),
    (r'\bcauteria\b', 'cauterium'),
    (r'\bcauteria\b', 'cauterio'),
    (r'\bcauteriatam\b', 'cauterio'),
    (r'\bcauterii\b', 'cauterium'),
    (r'\bcauterio\b', 'cauterium'),
    (r'\bcauterio\b', 'cauterio'),
    (r'\bcauterium\b', 'cauterium'),
    (r'\bcautes\b', 'cautes'),
    (r'\bcautesque\b', 'cautes'),
    (r'\bcauti\b', 'cautes'),
    (r'\bcauti\b', 'caveo'),
    (r'\bcautibus\b', 'cautes'),
    (r'\bcautim\b', 'cautim'),
    (r'\bcautio\b', 'cautio'),
    (r'\bcaution\b', 'cautio'),
    (r'\bcautionales\b', 'cautionalis'),
    (r'\bcautione\b', 'cautio'),
    (r'\bcautionem\b', 'cautio'),
    (r'\bcautiones\b', 'cautio'),
    (r'\bcautionesue\b', 'cautio'),
    (r'\bcautioni\b', 'cautio'),
    (r'\bcautionibus\b', 'cautio'),
    (r'\bcautionis\b', 'cautio'),
    (r'\bcautionumque\b', 'cautio'),
    (r'\bcautior\b', 'caveo'),
    (r'\bcautiorem\b', 'caveo'),
    (r'\bcautiores\b', 'caveo'),
    (r'\bcautioribus\b', 'caveo'),
    (r'\bcautiorque\b', 'caveo'),
    (r'\bcautiost\b', 'cautio'),
    (r'\bcautique\b', 'cautes'),
    (r'\bcautique\b', 'caveo'),
    (r'\bcautis\b', 'cautes'),
    (r'\bcautis\b', 'cauta'),
    (r'\bcautis\b', 'caveo'),
    (r'\bcautissimae\b', 'caveo'),
    (r'\bcautissimam\b', 'caveo'),
    (r'\bcautissime\b', 'caveo'),
    (r'\bcautissimi\b', 'caveo'),
    (r'\bcautissimique\b', 'caveo'),
    (r'\bcautissimos\b', 'caveo'),
    (r'\bcautissimum\b', 'caveo'),
    (r'\bcautius\b', 'caveo'),
    (r'\bcautiusque\b', 'caveo'),
    (r'\bcauto\b', 'caveo'),
    (r'\bcautoque\b', 'caveo'),
    (r'\bcautor\b', 'cautor'),
    (r'\bcautorem\b', 'cautor'),
    (r'\bcautos\b', 'caveo'),
    (r'\bcautum\b', 'cautes'),
    (r'\bcautum\b', 'cauta'),
    (r'\bcautum\b', 'caveo'),
    (r'\bcautumque\b', 'cautes'),
    (r'\bcautumque\b', 'cauta'),
    (r'\bcautumque\b', 'caveo'),
    (r'\bcauturum\b', 'caveo'),
    (r'\bcautus\b', 'caveo'),
    (r'\bcautusque\b', 'caveo'),
    (r'\bcautust\b', 'caveo'),
    (r'\bcauum\b', 'cavus'),
    (r'\bcauum\b', 'cavum'),
    (r'\bcauumque\b', 'cavus'),
    (r'\bcauumque\b', 'cavum'),
    (r'\bcauus\b', 'cavus'),
    (r'\bcava\b', 'cavus'),
    (r'\bcava\b', 'cavum'),
    (r'\bcava\b', 'cavo'),
    (r'\bcavae\b', 'cavus'),
    (r'\bcavam\b', 'cavus'),
    (r'\bcavam\b', 'caveo'),
    (r'\bcavant\b', 'cavo'),
    (r'\bcavant\b', 'caveo'),
    (r'\bcavantem\b', 'cavo'),
    (r'\bcavantes\b', 'cavo'),
    (r'\bcavantur\b', 'cavo'),
    (r'\bcavantur\b', 'caveo'),
    (r'\bcavaque\b', 'cavus'),
    (r'\bcavaque\b', 'cavum'),
    (r'\bcavaque\b', 'cavo'),
    (r'\bcavaras\b', 'cavo'),
    (r'\bcavare\b', 'cavo'),
    (r'\bcavare\b', 'caveo'),
    (r'\bcavari\b', 'cavo'),
    (r'\bCavarinum\b', 'Cavarinus'),
    (r'\bcavarum\b', 'cavus'),
    (r'\bcavarumque\b', 'cavus'),
    (r'\bcavas\b', 'cavus'),
    (r'\bcavas\b', 'cavo'),
    (r'\bcavas\b', 'caveo'),
    (r'\bcavasque\b', 'cavus'),
    (r'\bcavasque\b', 'cavo'),
    (r'\bcavasque\b', 'caveo'),
    (r'\bcavat\b', 'cavo'),
    (r'\bcavat\b', 'caveo'),
    (r'\bcavata\b', 'cavo'),
    (r'\bcavatae\b', 'cavo'),
    (r'\bcavatas\b', 'cavo'),
    (r'\bcavati\b', 'cavo'),
    (r'\bcavaticae\b', 'cavaticus'),
    (r'\bcavaticas\b', 'cavaticus'),
    (r'\bcavatione\b', 'cavatio'),
    (r'\bcavationem\b', 'cavatio'),
    (r'\bcavatis\b', 'cavo'),
    (r'\bcavatis\b', 'caveo'),
    (r'\bcavato\b', 'cavo'),
    (r'\bcavatores\b', 'cavator'),
    (r'\bcavatum\b', 'cavo'),
    (r'\bcavatur\b', 'cavo'),
    (r'\bcavatur\b', 'caveo'),
    (r'\bcavatus\b', 'cavo'),
    (r'\bcave\b', 'cavus'),
    (r'\bcave\b', 'cavum'),
    (r'\bcave\b', 'caveo'),
    (r'\bcavea\b', 'cavea'),
    (r'\bcaveae\b', 'cavea'),
    (r'\bcaveai\b', 'cavea'),
    (r'\bcaveam\b', 'cavea'),
    (r'\bcaveas\b', 'cavea'),
    (r'\bcaveatas\b', 'caveatus'),
    (r'\bcaveatis\b', 'caveatus'),
    (r'\bcavebant\b', 'caveo'),
    (r'\bcavebat\b', 'caveo'),
    (r'\bcavebatur\b', 'caveo'),
    (r'\bcaveis\b', 'cavea'),
    (r'\bcaveisque\b', 'cavea'),
    (r'\bcavenda\b', 'caveo'),
    (r'\bcavendae\b', 'caveo'),
    (r'\bcavendi\b', 'caveo'),
    (r'\bcavendis\b', 'caveo'),
    (r'\bcavendo\b', 'caveo'),
    (r'\bcavendos\b', 'caveo'),
    (r'\bcavendum\b', 'caveo'),
    (r'\bcavendumque\b', 'caveo'),
    (r'\bcavendumst\b', 'caveo'),
    (r'\bcavendus\b', 'caveo'),
    (r'\bcavens\b', 'caveo'),
    (r'\bcavent\b', 'caveo'),
    (r'\bcavent\b', 'cavo'),
    (r'\bcaventem\b', 'caveo'),
    (r'\bcaventes\b', 'caveo'),
    (r'\bcaventibus\b', 'caveo'),
    (r'\bcaventibusque\b', 'caveo'),
    (r'\bcaventium\b', 'caveo'),
    (r'\bcaventur\b', 'caveo'),
    (r'\bcaventur\b', 'cavo'),
    (r'\bcaver\b', 'cavo'),
    (r'\bcaveram\b', 'caveo'),
    (r'\bcaverant\b', 'caveo'),
    (r'\bcaverat\b', 'caveo'),
    (r'\bcavere\b', 'caveo'),
    (r'\bcavere\b', 'cavo'),
    (r'\bcaverem\b', 'caveo'),
    (r'\bcaveremus\b', 'caveo'),
    (r'\bcaverent\b', 'caveo'),
    (r'\bcavereque\b', 'caveo'),
    (r'\bcavereque\b', 'cavo'),
    (r'\bcaveres\b', 'caveo'),
    (r'\bcaveret\b', 'caveo'),
    (r'\bcaveretis\b', 'caveo'),
    (r'\bcaveretur\b', 'caveo'),
    (r'\bcaverimus\b', 'caveo'),
    (r'\bcaverint\b', 'caveo'),
    (r'\bcaveris\b', 'caveo'),
    (r'\bcaveris\b', 'cavo'),
    (r'\bcaverit\b', 'caveo'),
    (r'\bcaverna\b', 'caverna'),
    (r'\bcaverna\b', 'caverno'),
    (r'\bcavernae\b', 'caverna'),
    (r'\bcavernam\b', 'caverna'),
    (r'\bcavernarum\b', 'caverna'),
    (r'\bcavernas\b', 'caverna'),
    (r'\bcavernas\b', 'caverno'),
    (r'\bcavernasque\b', 'caverna'),
    (r'\bcavernasque\b', 'caverno'),
    (r'\bcavernis\b', 'caverna'),
    (r'\bcavernosa\b', 'cavernosus'),
    (r'\bcavernulas\b', 'cavernula'),
    (r'\bcavero\b', 'caveo'),
    (r'\bcaverunt\b', 'caveo'),
    (r'\bcaves\b', 'caveo'),
    (r'\bcaves\b', 'cavo'),
    (r'\bcavet\b', 'caveo'),
    (r'\bcavet\b', 'cavo'),
    (r'\bcavetis\b', 'caveo'),
    (r'\bcavetis\b', 'cavo'),
    (r'\bcavetque\b', 'caveo'),
    (r'\bcavetque\b', 'cavo'),
    (r'\bcavetur\b', 'caveo'),
    (r'\bcavetur\b', 'cavo'),
    (r'\bcavi\b', 'cavus'),
    (r'\bcavi\b', 'cavum'),
    (r'\bcavi\b', 'caveo'),
    (r'\bcavillam\b', 'cavilla'),
    (r'\bcavillando\b', 'cavillor'),
    (r'\bcavillante\b', 'cavillor'),
    (r'\bcavillantem\b', 'cavillor'),
    (r'\bcavillantes\b', 'cavillor'),
    (r'\bcavillantur\b', 'cavillor'),
    (r'\bcavillaris\b', 'cavillor'),
    (r'\bcavillatio\b', 'cavillatio'),
    (r'\bcavillationem\b', 'cavillatio'),
    (r'\bcavillationes\b', 'cavillatio'),
    (r'\bcavillationibus\b', 'cavillatio'),
    (r'\bcavillator\b', 'cavillator'),
    (r'\bcavillatoribus\b', 'cavillator'),
    (r'\bcavillatus\b', 'cavillatus'),
    (r'\bcavillatus\b', 'cavillor'),
    (r'\bcavillor\b', 'cavillor'),
    (r'\bcavimus\b', 'caveo'),
    (r'\bcavique\b', 'cavus'),
    (r'\bcavique\b', 'cavum'),
    (r'\bcavique\b', 'caveo'),
    (r'\bcavis\b', 'cavus'),
    (r'\bcavis\b', 'cavum'),
    (r'\bcavis\b', 'caveo'),
    (r'\bcavisse\b', 'caveo'),
    (r'\bcavisset\b', 'caveo'),
    (r'\bcavisti\b', 'caveo'),
    (r'\bcavistis\b', 'caveo'),
    (r'\bcavit\b', 'caveo'),
    (r'\bcavo\b', 'cavus'),
    (r'\bcavo\b', 'cavum'),
    (r'\bcavo\b', 'caveo'),
    (r'\bcavoque\b', 'cavus'),
    (r'\bcavoque\b', 'cavum'),
    (r'\bcavoque\b', 'caveo'),
    (r'\bcavos\b', 'cavus'),
    (r'\bcavosque\b', 'cavus'),
    (r'\bcavum\b', 'cavus'),
    (r'\bcavum\b', 'cavum'),
    (r'\bcavus\b', 'cavus'),
    (r'\bCaycos\b', 'Caicus'),
    (r'\bCaycus\b', 'Caicus'),
    (r'\bCaystri\b', 'Caystros'),
    (r'\bCaystri\b', 'Caystros'),
    (r'\bCaystrius\b', 'Caystros'),
    (r'\bCaystro\b', 'Caystros'),
    (r'\bCaystros\b', 'Caystros'),
    (r'\bCaystrum\b', 'Caystros'),
    (r'\bCe\b', 'Cos2'),
    (r'\bCea\b', 'Cea'),
    (r'\bCea\b', 'Ceus'),
    (r'\bCeae\b', 'Cea'),
    (r'\bCeaeque\b', 'Cea'),
    (r'\bCeam\b', 'Cea'),
    (r'\bCebenna\b', 'Cebenna'),
    (r'\bCebennam\b', 'Cebenna'),
    (r'\bCebennas\b', 'Cebenna'),
    (r'\bCebennis\b', 'Cebenna'),
    (r'\bceca\b', 'caecus1'),
    (r'\bceci\b', 'caecus1'),
    (r'\bceciderant\b', 'cado'),
    (r'\bcecideras\b', 'cado'),
    (r'\bceciderat\b', 'cado'),
    (r'\bcecidere\b', 'cado'),
    (r'\bceciderim\b', 'cado'),
    (r'\bceciderint\b', 'cado'),
    (r'\bceciderintue\b', 'cado'),
    (r'\bcecideris\b', 'cado'),
    (r'\bceciderit\b', 'cado'),
    (r'\bcecideritis\b', 'cado'),
    (r'\bcecideritque\b', 'cado'),
    (r'\bcecidero\b', 'cado'),
    (r'\bceciderunt\b', 'cado'),
    (r'\bcecideruntque\b', 'cado'),
    (r'\bcecidi\b', 'cado'),
    (r'\bcecidimus\b', 'cado'),
    (r'\bcecidisse\b', 'cado'),
    (r'\bcecidissem\b', 'cado'),
    (r'\bcecidissent\b', 'cado'),
    (r'\bcecidisses\b', 'cado'),
    (r'\bcecidisset\b', 'cado'),
    (r'\bcecidissetque\b', 'cado'),
    (r'\bcecidissetve\b', 'cado'),
    (r'\bcecidisti\b', 'cado'),
    (r'\bcecidistis\b', 'cado'),
    (r'\bcecidit\b', 'cado'),
    (r'\bceciditque\b', 'cado'),
    (r'\bcecinerat\b', 'cano'),
    (r'\bcecinere\b', 'cano'),
    (r'\bcecinerim\b', 'cano'),
    (r'\bcecinerint\b', 'cano'),
    (r'\bcecineris\b', 'cano'),
    (r'\bcecinerit\b', 'cano'),
    (r'\bcecinerunt\b', 'cano'),
    (r'\bcecineruntque\b', 'cano'),
    (r'\bcecini\b', 'cano'),
    (r'\bcecinimus\b', 'cano'),
    (r'\bcecinisse\b', 'cano'),
    (r'\bcecinissent\b', 'cano'),
    (r'\bcecinisset\b', 'cano'),
    (r'\bcecinissetque\b', 'cano'),
    (r'\bcecinisti\b', 'cano'),
    (r'\bcecinit\b', 'cano'),
    (r'\bcecinitque\b', 'cano'),
    (r'\bCecrope\b', 'Cecrops'),
    (r'\bCecropem\b', 'Cecrops'),
    (r'\bCecropi\b', 'Cecrops'),
    (r'\bCecropi\b', 'Cecrops'),
    (r'\bCecropia\b', 'Cecrops'),
    (r'\bCecropia\b', 'Cecrops'),
    (r'\bCecropiae\b', 'Cecrops'),
    (r'\bCecropiaeque\b', 'Cecrops'),
    (r'\bCecropiam\b', 'Cecrops'),
    (r'\bCecropiamque\b', 'Cecrops'),
    (r'\bCecropias\b', 'Cecrops'),
    (r'\bCecropiasque\b', 'Cecrops'),
    (r'\bCecropidae\b', 'Cecrops'),
    (r'\bCecropidae\b', 'Cecrops'),
    (r'\bCecropidas\b', 'Cecrops'),
    (r'\bCecropidas\b', 'Cecrops'),
    (r'\bCecropide\b', 'Cecrops'),
    (r'\bCecropide\b', 'Cecrops'),
    (r'\bCecropides\b', 'Cecrops'),
    (r'\bCecropides\b', 'Cecrops'),
    (r'\bCecropidis\b', 'Cecrops'),
    (r'\bCecropidis\b', 'Cecrops'),
    (r'\bCecropidis\b', 'Cecrops'),
    (r'\bCecropidum\b', 'Cecrops'),
    (r'\bCecropii\b', 'Cecrops'),
    (r'\bCecropiis\b', 'Cecrops'),
    (r'\bCecropiis\b', 'Cecrops'),
    (r'\bCecropio\b', 'Cecrops'),
    (r'\bCecropios\b', 'Cecrops'),
    (r'\bCecropis\b', 'Cecrops'),
    (r'\bCecropis\b', 'Cecrops'),
    (r'\bCecropium\b', 'Cecrops'),
    (r'\bCecropiumque\b', 'Cecrops'),
    (r'\bCecropius\b', 'Cecrops'),
    (r'\bCecropiusque\b', 'Cecrops'),
    (r'\bCecrops\b', 'Cecrops'),
    (r'\bcedam\b', 'cedo1'),
    (r'\bcedamus\b', 'cedo1'),
    (r'\bcedant\b', 'cedo1'),
    (r'\bcedantque\b', 'cedo1'),
    (r'\bcedantur\b', 'cedo1'),
    (r'\bcedar\b', 'cedo1'),
    (r'\bcedas\b', 'cedo1'),
    (r'\bcedat\b', 'cedo1'),
    (r'\bcedatis\b', 'cedo1'),
    (r'\bcedatur\b', 'cedo1'),
    (r'\bcede\b', 'cedo1'),
    (r'\bcedebam\b', 'cedo1'),
    (r'\bcedebant\b', 'cedo1'),
    (r'\bcedebas\b', 'cedo1'),
    (r'\bcedebat\b', 'cedo1'),
    (r'\bcedebatque\b', 'cedo1'),
    (r'\bcedemus\b', 'cedo1'),
    (r'\bcedendae\b', 'cedo1'),
    (r'\bcedendi\b', 'cedo1'),
    (r'\bcedendo\b', 'cedo1'),
    (r'\bcedendoque\b', 'cedo1'),
    (r'\bcedendum\b', 'cedo1'),
    (r'\bcedens\b', 'cedo1'),
    (r'\bcedensque\b', 'cedo1'),
    (r'\bcedent\b', 'cedo1'),
    (r'\bcedente\b', 'cedo1'),
    (r'\bcedentem\b', 'cedo1'),
    (r'\bcedentemque\b', 'cedo1'),
    (r'\bcedentes\b', 'cedo1'),
    (r'\bcedentesque\b', 'cedo1'),
    (r'\bcedenti\b', 'cedo1'),
    (r'\bcedentia\b', 'cedo1'),
    (r'\bcedentiaque\b', 'cedo1'),
    (r'\bcedentibus\b', 'cedo1'),
    (r'\bcedentibusque\b', 'cedo1'),
    (r'\bcedentique\b', 'cedo1'),
    (r'\bcedentis\b', 'cedo1'),
    (r'\bcedentium\b', 'cedo1'),
    (r'\bcedentque\b', 'cedo1'),
    (r'\bcedere\b', 'cedo1'),
    (r'\bcederem\b', 'cedo1'),
    (r'\bcederent\b', 'cedo1'),
    (r'\bcederes\b', 'cedo1'),
    (r'\bcederet\b', 'cedo1'),
    (r'\bcederetur\b', 'cedo1'),
    (r'\bcedes\b', 'cedo1'),
    (r'\bcedet\b', 'cedo1'),
    (r'\bcedetis\b', 'cedo1'),
    (r'\bcedetur\b', 'cedo1'),
    (r'\bcedi\b', 'cedo1'),
    (r'\bcedimus\b', 'cedo1'),
    (r'\bcedis\b', 'cedo1'),
    (r'\bcedisque\b', 'cedo1'),
    (r'\bcedit\b', 'cedo1'),
    (r'\bcedite\b', 'cedo1'),
    (r'\bceditis\b', 'cedo1'),
    (r'\bcedito\b', 'cedo1'),
    (r'\bceditque\b', 'cedo1'),
    (r'\bceditur\b', 'cedo1'),
    (r'\bcedo\b', 'cedo2'),
    (r'\bcedo\b', 'cedo1'),
    (r'\bcedrei\b', 'cedreus'),
    (r'\bcedrelaten\b', 'cedrelate'),
    (r'\bcedri\b', 'cedrus'),
    (r'\bcedri\b', 'cedrium'),
    (r'\bcedria\b', 'cedria'),
    (r'\bcedria\b', 'cedrium'),
    (r'\bcedriae\b', 'cedria'),
    (r'\bcedride\b', 'cedris'),
    (r'\bcedrides\b', 'cedris'),
    (r'\bcedrina\b', 'cedrinus'),
    (r'\bcedrinam\b', 'cedrinus'),
    (r'\bcedrinas\b', 'cedrinus'),
    (r'\bcedrini\b', 'cedrinus'),
    (r'\bcedrinis\b', 'cedrinus'),
    (r'\bcedrino\b', 'cedrinus'),
    (r'\bcedrinum\b', 'cedrinus'),
    (r'\bcedrinus\b', 'cedrinus'),
    (r'\bcedrique\b', 'cedrus'),
    (r'\bcedrique\b', 'cedrium'),
    (r'\bcedris\b', 'cedrus'),
    (r'\bcedris\b', 'cedris'),
    (r'\bcedrium\b', 'cedrium'),
    (r'\bcedro\b', 'cedrus'),
    (r'\bcedron\b', 'cedrus'),
    (r'\bcedrorum\b', 'cedrus'),
    (r'\bcedros\b', 'cedrus'),
    (r'\bCedrosi\b', 'Gedrosi'),
    (r'\bCedrosis\b', 'Gedrosi'),
    (r'\bcedrum\b', 'cedrus'),
    (r'\bcedrumque\b', 'cedrus'),
    (r'\bcedrus\b', 'cedrus'),
    (r'\bcedunt\b', 'cedo1'),
    (r'\bceduntque\b', 'cedo1'),
    (r'\bceduntur\b', 'cedo1'),
    (r'\bCei\b', 'Ceus'),
    (r'\bCeius\b', 'Ceus'),
    (r'\bcela\b', 'caelum1'),
    (r'\bcela\b', 'celo'),
    (r'\bcelabantur\b', 'celo'),
    (r'\bcelabar\b', 'celo'),
    (r'\bcelabas\b', 'celo'),
    (r'\bcelabat\b', 'celo'),
    (r'\bcelabatur\b', 'celo'),
    (r'\bcelabis\b', 'celo'),
    (r'\bcelabit\b', 'celo'),
    (r'\bcelabitur\b', 'celo'),
    (r'\bcelabo\b', 'celo'),
    (r'\bcelabuntur\b', 'celo'),
    (r'\bCeladon\b', 'Celadon'),
    (r'\bCeladontis\b', 'Celadon'),
    (r'\bCelaenae\b', 'Celaenae'),
    (r'\bCelaenarum\b', 'Celaenae'),
    (r'\bCelaenas\b', 'Celaenae'),
    (r'\bCelaenis\b', 'Celaenae'),
    (r'\bCelaeno\b', 'Celaeno'),
    (r'\bCelaenoque\b', 'Celaeno'),
    (r'\bCelaenus\b', 'Celaeno'),
    (r'\bcelamus\b', 'celo'),
    (r'\bcelanda\b', 'celo'),
    (r'\bcelandae\b', 'celo'),
    (r'\bcelandam\b', 'celo'),
    (r'\bcelandi\b', 'celo'),
    (r'\bcelandique\b', 'celo'),
    (r'\bcelando\b', 'celo'),
    (r'\bcelandum\b', 'celo'),
    (r'\bcelandus\b', 'celo'),
    (r'\bcelans\b', 'celo'),
    (r'\bcelant\b', 'celo'),
    (r'\bcelante\b', 'celo'),
    (r'\bcelantem\b', 'celo'),
    (r'\bcelantes\b', 'celo'),
    (r'\bcelantia\b', 'celo'),
    (r'\bcelantibus\b', 'celo'),
    (r'\bcelantium\b', 'celo'),
    (r'\bcelantque\b', 'celo'),
    (r'\bcelantur\b', 'celo'),
    (r'\bcelarat\b', 'celo'),
    (r'\bcelare\b', 'celo'),
    (r'\bcelaremus\b', 'celo'),
    (r'\bcelarentur\b', 'celo'),
    (r'\bcelaret\b', 'celo'),
    (r'\bcelaretur\b', 'celo'),
    (r'\bcelari\b', 'celo'),
    (r'\bcelarier\b', 'celo'),
    (r'\bcelaris\b', 'celo'),
    (r'\bcelarit\b', 'celo'),
    (r'\bcelas\b', 'celo'),
    (r'\bcelasse\b', 'celo'),
    (r'\bcelasset\b', 'celo'),
    (r'\bcelat\b', 'celo'),
    (r'\bcelata\b', 'celate'),
    (r'\bcelata\b', 'celo'),
    (r'\bcelatae\b', 'celo'),
    (r'\bcelatam\b', 'celo'),
    (r'\bcelatas\b', 'celo'),
    (r'\bcelate\b', 'celate'),
    (r'\bcelate\b', 'celatum'),
    (r'\bcelate\b', 'celo'),
    (r'\bcelati\b', 'celatum'),
    (r'\bcelati\b', 'celo'),
    (r'\bcelatim\b', 'celatim'),
    (r'\bcelatis\b', 'celate'),
    (r'\bcelatis\b', 'celo'),
    (r'\bcelato\b', 'celo'),
    (r'\bcelato\b', 'celatum'),
    (r'\bcelator\b', 'celator'),
    (r'\bcelatoris\b', 'celator'),
    (r'\bcelatos\b', 'celo'),
    (r'\bcelatque\b', 'celo'),
    (r'\bcelatum\b', 'celate'),
    (r'\bcelatum\b', 'celatum'),
    (r'\bcelatum\b', 'celo'),
    (r'\bcelatur\b', 'celo'),
    (r'\bcelatura\b', 'celo'),
    (r'\bcelaturae\b', 'celo'),
    (r'\bcelaturas\b', 'celo'),
    (r'\bcelaturis\b', 'celo'),
    (r'\bcelaturus\b', 'celo'),
    (r'\bcelatus\b', 'celo'),
    (r'\bcelauerat\b', 'celo'),
    (r'\bcelauerit\b', 'celo'),
    (r'\bcelauerunt\b', 'celo'),
    (r'\bcelaui\b', 'celo'),
    (r'\bcelauimus\b', 'celo'),
    (r'\bcelauisse\b', 'celo'),
    (r'\bcelauit\b', 'celo'),
    (r'\bcelaverant\b', 'celo'),
    (r'\bcelaverat\b', 'celo'),
    (r'\bcelaverimus\b', 'celo'),
    (r'\bcelaverint\b', 'celo'),
    (r'\bcelaveris\b', 'celo'),
    (r'\bcelaverit\b', 'celo'),
    (r'\bcelaverunt\b', 'celo'),
    (r'\bcelavi\b', 'celo'),
    (r'\bcelavimus\b', 'celo'),
    (r'\bcelavisti\b', 'celo'),
    (r'\bcelavistis\b', 'celo'),
    (r'\bcelavit\b', 'celo'),
    (r'\bcele\b', 'caelum1'),
    (r'\bceleber\b', 'celeber'),
    (r'\bceleberque\b', 'celeber'),
    (r'\bceleberrima\b', 'celeber'),
    (r'\bceleberrimae\b', 'celeber'),
    (r'\bceleberrimam\b', 'celeber'),
    (r'\bceleberrimaque\b', 'celeber'),
    (r'\bceleberrimas\b', 'celeber'),
    (r'\bceleberrime\b', 'celeber'),
    (r'\bceleberrimi\b', 'celeber'),
    (r'\bceleberrimis\b', 'celeber'),
    (r'\bceleberrimo\b', 'celeber'),
    (r'\bceleberrimoque\b', 'celeber'),
    (r'\bceleberrimorum\b', 'celeber'),
    (r'\bceleberrimos\b', 'celeber'),
    (r'\bceleberrimosque\b', 'celeber'),
    (r'\bceleberrimum\b', 'celeber'),
    (r'\bceleberrimus\b', 'celeber'),
    (r'\bcelebra\b', 'celebro'),
    (r'\bcelebrabant\b', 'celebro'),
    (r'\bcelebrabantur\b', 'celebro'),
    (r'\bcelebrabas\b', 'celebro'),
    (r'\bcelebrabat\b', 'celebro'),
    (r'\bcelebrabatur\b', 'celebro'),
    (r'\bcelebrabere\b', 'celebro'),
    (r'\bcelebrabimus\b', 'celebro'),
    (r'\bcelebrabis\b', 'celebro'),
    (r'\bcelebrabit\b', 'celebro'),
    (r'\bcelebrabitis\b', 'celebro'),
    (r'\bcelebrabitisque\b', 'celebro'),
    (r'\bcelebrabitur\b', 'celebro'),
    (r'\bcelebrabo\b', 'celebro'),
    (r'\bcelebrabunt\b', 'celebro'),
    (r'\bcelebrabuntur\b', 'celebro'),
    (r'\bcelebramur\b', 'celebro'),
    (r'\bcelebramus\b', 'celebro'),
    (r'\bcelebranda\b', 'celebro'),
    (r'\bcelebrandae\b', 'celebro'),
    (r'\bcelebrandam\b', 'celebro'),
    (r'\bcelebrandaque\b', 'celebro'),
    (r'\bcelebrandarum\b', 'celebro'),
    (r'\bcelebrandas\b', 'celebro'),
    (r'\bcelebrande\b', 'celebro'),
    (r'\bcelebrando\b', 'celebro'),
    (r'\bcelebrandorum\b', 'celebro'),
    (r'\bcelebrandos\b', 'celebro'),
    (r'\bcelebrandum\b', 'celebro'),
    (r'\bcelebrans\b', 'celebro'),
    (r'\bcelebrant\b', 'celebro'),
    (r'\bcelebrante\b', 'celebro'),
    (r'\bcelebrantem\b', 'celebro'),
    (r'\bcelebrantes\b', 'celebro'),
    (r'\bcelebranti\b', 'celebro'),
    (r'\bcelebrantibus\b', 'celebro'),
    (r'\bcelebrantis\b', 'celebro'),
    (r'\bcelebrantium\b', 'celebro'),
    (r'\bcelebrantque\b', 'celebro'),
    (r'\bcelebrantur\b', 'celebro'),
    (r'\bcelebranturque\b', 'celebro'),
    (r'\bcelebrare\b', 'celebro'),
    (r'\bcelebrarent\b', 'celebro'),
    (r'\bcelebrarentur\b', 'celebro'),
    (r'\bcelebrares\b', 'celebro'),
    (r'\bcelebraret\b', 'celebro'),
    (r'\bcelebraretur\b', 'celebro'),
    (r'\bcelebrari\b', 'celebro'),
    (r'\bcelebrarique\b', 'celebro'),
    (r'\bcelebrarunt\b', 'celebro'),
    (r'\bcelebras\b', 'celebro'),
    (r'\bcelebrasse\b', 'celebro'),
    (r'\bcelebrassent\b', 'celebro'),
    (r'\bcelebrasset\b', 'celebro'),
    (r'\bcelebrat\b', 'celebro'),
    (r'\bcelebrata\b', 'celebro'),
    (r'\bcelebratae\b', 'celebro'),
    (r'\bcelebrataeque\b', 'celebro'),
    (r'\bcelebratam\b', 'celebro'),
    (r'\bcelebratamque\b', 'celebro'),
    (r'\bcelebrataque\b', 'celebro'),
    (r'\bcelebratas\b', 'celebro'),
    (r'\bcelebratasque\b', 'celebro'),
    (r'\bcelebrate\b', 'celebro'),
    (r'\bcelebrati\b', 'celebro'),
    (r'\bcelebratio\b', 'celebratio'),
    (r'\bcelebratione\b', 'celebratio'),
    (r'\bcelebrationem\b', 'celebratio'),
    (r'\bcelebrationes\b', 'celebratio'),
    (r'\bcelebrationibus\b', 'celebratio'),
    (r'\bcelebratior\b', 'celebro'),
    (r'\bcelebratis\b', 'celebro'),
    (r'\bcelebratisque\b', 'celebro'),
    (r'\bcelebratissima\b', 'celebro'),
    (r'\bcelebratissimi\b', 'celebro'),
    (r'\bcelebratissimis\b', 'celebro'),
    (r'\bcelebratissimum\b', 'celebro'),
    (r'\bcelebratius\b', 'celebro'),
    (r'\bcelebrato\b', 'celebro'),
    (r'\bcelebrator\b', 'celebrator'),
    (r'\bcelebratorum\b', 'celebrator'),
    (r'\bcelebratorum\b', 'celebro'),
    (r'\bcelebratos\b', 'celebro'),
    (r'\bcelebratote\b', 'celebro'),
    (r'\bcelebratu\b', 'celebro'),
    (r'\bcelebratum\b', 'celebro'),
    (r'\bcelebratur\b', 'celebro'),
    (r'\bcelebraturi\b', 'celebro'),
    (r'\bcelebratus\b', 'celebro'),
    (r'\bcelebratusque\b', 'celebro'),
    (r'\bcelebrauerat\b', 'celebro'),
    (r'\bcelebrauere\b', 'celebro'),
    (r'\bcelebrauerint\b', 'celebro'),
    (r'\bcelebrauerit\b', 'celebro'),
    (r'\bcelebrauerunt\b', 'celebro'),
    (r'\bcelebraui\b', 'celebro'),
    (r'\bcelebrauimus\b', 'celebro'),
    (r'\bcelebrauit\b', 'celebro'),
    (r'\bcelebraverat\b', 'celebro'),
    (r'\bcelebravere\b', 'celebro'),
    (r'\bcelebraverit\b', 'celebro'),
    (r'\bcelebraverunt\b', 'celebro'),
    (r'\bcelebravimus\b', 'celebro'),
    (r'\bcelebravisse\b', 'celebro'),
    (r'\bcelebravit\b', 'celebro'),
    (r'\bcelebre\b', 'celeber'),
    (r'\bcelebrem\b', 'celeber'),
    (r'\bcelebrem\b', 'celebro'),
    (r'\bcelebremus\b', 'celebro'),
    (r'\bcelebrent\b', 'celebro'),
    (r'\bcelebrentur\b', 'celebro'),
    (r'\bcelebres\b', 'celeber'),
    (r'\bcelebres\b', 'celebro'),
    (r'\bcelebrescat\b', 'celebresco'),
    (r'\bcelebresque\b', 'celeber'),
    (r'\bcelebresque\b', 'celebro'),
    (r'\bcelebret\b', 'celebro'),
    (r'\bcelebretur\b', 'celebro'),
    (r'\bcelebri\b', 'celeber'),
    (r'\bcelebria\b', 'celeber'),
    (r'\bcelebribus\b', 'celeber'),
    (r'\bcelebrior\b', 'celeber'),
    (r'\bcelebriora\b', 'celeber'),
    (r'\bcelebriorem\b', 'celeber'),
    (r'\bcelebrique\b', 'celeber'),
    (r'\bcelebris\b', 'celeber'),
    (r'\bcelebrisque\b', 'celeber'),
    (r'\bcelebritas\b', 'celebritas'),
    (r'\bcelebritate\b', 'celebritas'),
    (r'\bcelebritatem\b', 'celebritas'),
    (r'\bcelebritates\b', 'celebritas'),
    (r'\bcelebritati\b', 'celebritas'),
    (r'\bcelebritatis\b', 'celebritas'),
    (r'\bcelebro\b', 'celebro'),
    (r'\bCelei\b', 'Celeus'),
    (r'\bCeleia\b', 'Celeja'),
    (r'\bCeleique\b', 'Celeus'),
    (r'\bcelem\b', 'celo'),
    (r'\bCelemnae\b', 'Celemna'),
    (r'\bcelemus\b', 'celo'),
    (r'\bCelenderis\b', 'Celenderis'),
    (r'\bCelenderitis\b', 'celer1'),
    (r'\bcelent\b', 'celo'),
    (r'\bcelentur\b', 'celo'),
    (r'\bCeleo\b', 'Celeus'),
    (r'\bCeleon\b', 'Celeus'),
    (r'\bCeler\b', 'Celer'),
    (r'\bceler\b', 'celer1'),
    (r'\bceler\b', 'celo'),
    (r'\bcelera\b', 'celero'),
    (r'\bceleranda\b', 'celero'),
    (r'\bcelerandae\b', 'celero'),
    (r'\bcelerans\b', 'celero'),
    (r'\bcelerant\b', 'celero'),
    (r'\bceleranter\b', 'celeranter'),
    (r'\bcelerantibus\b', 'celero'),
    (r'\bcelerarat\b', 'celero'),
    (r'\bcelerare\b', 'celero'),
    (r'\bceleraret\b', 'celero'),
    (r'\bceleras\b', 'celero'),
    (r'\bcelerate\b', 'celero'),
    (r'\bceleratque\b', 'celero'),
    (r'\bceleratur\b', 'celero'),
    (r'\bceleravit\b', 'celero'),
    (r'\bcelere\b', 'celere'),
    (r'\bCelere\b', 'Celer'),
    (r'\bcelere\b', 'celo'),
    (r'\bCelerem\b', 'Celer'),
    (r'\bcelerem\b', 'celer1'),
    (r'\bcelerem\b', 'celero'),
    (r'\bceleremque\b', 'celer1'),
    (r'\bceleremque\b', 'celero'),
    (r'\bceleremus\b', 'celero'),
    (r'\bceleremve\b', 'celer1'),
    (r'\bceleremve\b', 'celero'),
    (r'\bcelerent\b', 'celero'),
    (r'\bCeleres\b', 'Celer'),
    (r'\bceleres\b', 'celer1'),
    (r'\bceleres\b', 'celero'),
    (r'\bceleresque\b', 'celer1'),
    (r'\bceleresque\b', 'celero'),
    (r'\bceleret\b', 'celero'),
    (r'\bCeleri\b', 'Celer'),
    (r'\bceleri\b', 'celer1'),
    (r'\bceleria\b', 'celer1'),
    (r'\bceleribus\b', 'celer1'),
    (r'\bcelerior\b', 'celer1'),
    (r'\bceleriora\b', 'celer1'),
    (r'\bceleriore\b', 'celer1'),
    (r'\bceleriorem\b', 'celer1'),
    (r'\bceleriores\b', 'celer1'),
    (r'\bcelerioresue\b', 'celer1'),
    (r'\bcelerioribus\b', 'celer1'),
    (r'\bcelerioris\b', 'celer1'),
    (r'\bceleripes\b', 'celeripes'),
    (r'\bcelerique\b', 'celer1'),
    (r'\bCeleris\b', 'Celer'),
    (r'\bceleris\b', 'celer1'),
    (r'\bceleris\b', 'celo'),
    (r'\bcelerisque\b', 'celer1'),
    (r'\bcelerisque\b', 'celo'),
    (r'\bceleritas\b', 'celeritas'),
    (r'\bceleritasque\b', 'celeritas'),
    (r'\bceleritate\b', 'celeritas'),
    (r'\bceleritatem\b', 'celeritas'),
    (r'\bceleritatemque\b', 'celeritas'),
    (r'\bceleritateque\b', 'celeritas'),
    (r'\bceleritates\b', 'celeritas'),
    (r'\bceleritati\b', 'celeritas'),
    (r'\bceleritatis\b', 'celeritas'),
    (r'\bceleritatisque\b', 'celeritas'),
    (r'\bceleriter\b', 'celeriter'),
    (r'\bceleriterque\b', 'celeriter'),
    (r'\bceleritudine\b', 'celeritudo'),
    (r'\bcelerius\b', 'celer1'),
    (r'\bceleriusque\b', 'celer1'),
    (r'\bcelero\b', 'celero'),
    (r'\bcelerrima\b', 'celer1'),
    (r'\bcelerrimae\b', 'celer1'),
    (r'\bcelerrimas\b', 'celer1'),
    (r'\bcelerrime\b', 'celer1'),
    (r'\bcelerrimeque\b', 'celer1'),
    (r'\bcelerrimi\b', 'celer1'),
    (r'\bcelerrimo\b', 'celer1'),
    (r'\bcelerrimum\b', 'celer1'),
    (r'\bcelerrimus\b', 'celer1'),
    (r'\bceles\b', 'celes'),
    (r'\bceles\b', 'celo'),
    (r'\bcelet\b', 'celo'),
    (r'\bceletem\b', 'celes'),
    (r'\bceletes\b', 'celes'),
    (r'\bceleti\b', 'celes'),
    (r'\bceletis\b', 'celes'),
    (r'\bceletis\b', 'celo'),
    (r'\bceletque\b', 'celo'),
    (r'\bCeletro\b', 'Celetrum'),
    (r'\bCeletrum\b', 'Celetrum'),
    (r'\bceletur\b', 'celo'),
    (r'\bceleuma\b', 'celeusma'),
    (r'\bceleumate\b', 'celeusma'),
    (r'\bceleumatis\b', 'celeusma'),
    (r'\bCeleus\b', 'Celeus'),
    (r'\bceli\b', 'caelum1'),
    (r'\bceliae\b', 'celia'),
    (r'\bcella\b', 'cella'),
    (r'\bcellae\b', 'cella'),
    (r'\bcellaeque\b', 'cella'),
    (r'\bcellam\b', 'cella'),
    (r'\bcellamque\b', 'cella'),
    (r'\bcellararium\b', 'cellararius'),
    (r'\bcellaria\b', 'cellarius'),
    (r'\bcellaria\b', 'cellarium'),
    (r'\bcellarii\b', 'cellarius'),
    (r'\bcellarii\b', 'cellarium'),
    (r'\bcellariis\b', 'cellarius'),
    (r'\bcellariis\b', 'cellarium'),
    (r'\bcellario\b', 'cellarius'),
    (r'\bcellario\b', 'cellarium'),
    (r'\bcellariorum\b', 'cellarius'),
    (r'\bcellariorum\b', 'cellarium'),
    (r'\bcellarium\b', 'cellarius'),
    (r'\bcellarium\b', 'cellarium'),
    (r'\bcellarius\b', 'cellarius'),
    (r'\bcellarum\b', 'cella'),
    (r'\bcellas\b', 'cella'),
    (r'\bcellasque\b', 'cella'),
    (r'\bcellationem\b', 'cellatio'),
    (r'\bcellis\b', 'cella'),
    (r'\bcellula\b', 'cellula'),
    (r'\bcellulae\b', 'cellula'),
    (r'\bcellulam\b', 'cellula'),
    (r'\bcellulas\b', 'cellula'),
    (r'\bcellulis\b', 'cellula'),
    (r'\bCelmi\b', 'Celmis'),
    (r'\bcelo\b', 'caelum1'),
    (r'\bcelo\b', 'celo'),
    (r'\bcelsa\b', 'celsus1'),
    (r'\bcelsae\b', 'celsus1'),
    (r'\bcelsam\b', 'celsus1'),
    (r'\bcelsamque\b', 'celsus1'),
    (r'\bcelsaque\b', 'celsus1'),
    (r'\bcelsas\b', 'celsus1'),
    (r'\bcelsave\b', 'celsus1'),
    (r'\bcelse\b', 'celsus1'),
    (r'\bCelse\b', 'Celsus2'),
    (r'\bCelsi\b', 'Celsus2'),
    (r'\bcelsi\b', 'celsus1'),
    (r'\bCelsine\b', 'Celsus2'),
    (r'\bcelsine\b', 'celsus1'),
    (r'\bcelsior\b', 'celsus1'),
    (r'\bcelsiora\b', 'celsus1'),
    (r'\bcelsioraque\b', 'celsus1'),
    (r'\bcelsiore\b', 'celsus1'),
    (r'\bcelsiorem\b', 'celsus1'),
    (r'\bcelsiores\b', 'celsus1'),
    (r'\bcelsioribus\b', 'celsus1'),
    (r'\bcelsioribusque\b', 'celsus1'),
    (r'\bcelsioris\b', 'celsus1'),
    (r'\bcelsiorque\b', 'celsus1'),
    (r'\bcelsique\b', 'celsus1'),
    (r'\bcelsis\b', 'celsus1'),
    (r'\bcelsisque\b', 'celsus1'),
    (r'\bcelsissimae\b', 'celsus1'),
    (r'\bcelsissimam\b', 'celsus1'),
    (r'\bcelsissimamque\b', 'celsus1'),
    (r'\bcelsissimo\b', 'celsus1'),
    (r'\bcelsissimum\b', 'celsus1'),
    (r'\bcelsisve\b', 'celsus1'),
    (r'\bcelsitudine\b', 'celsitudo'),
    (r'\bcelsitudinis\b', 'celsitudo'),
    (r'\bcelsius\b', 'celsus1'),
    (r'\bCelso\b', 'Celsus2'),
    (r'\bcelso\b', 'celsus1'),
    (r'\bcelsoque\b', 'celsus1'),
    (r'\bcelsos\b', 'celsus1'),
    (r'\bcelsosque\b', 'celsus1'),
    (r'\bcelsoue\b', 'celsus1'),
    (r'\bCelsum\b', 'Celsus2'),
    (r'\bcelsum\b', 'celsus1'),
    (r'\bcelsumque\b', 'celsus1'),
    (r'\bcelsus\b', 'celsus1'),
    (r'\bCelsus\b', 'Celsus2'),
    (r'\bcelsusque\b', 'celsus1'),
    (r'\bCeltae\b', 'Celtae'),
    (r'\bCeltarum\b', 'Celtae'),
    (r'\bCeltas\b', 'Celtae'),
    (r'\bCeltasque\b', 'Celtae'),
    (r'\bcelti\b', 'celtis'),
    (r'\bCeltiberi\b', 'Celtiberi'),
    (r'\bCeltiberia\b', 'Celtica'),
    (r'\bCeltiberiae\b', 'Celtica'),
    (r'\bCeltiberiaeque\b', 'Celtica'),
    (r'\bCeltiberiam\b', 'Celtica'),
    (r'\bCeltibericam\b', 'Celtica'),
    (r'\bCeltiberice\b', 'Celtica'),
    (r'\bCeltiberico\b', 'Celtica'),
    (r'\bCeltibericum\b', 'Celtica'),
    (r'\bCeltibericus\b', 'Celtica'),
    (r'\bCeltiberique\b', 'Celtiberi'),
    (r'\bCeltiberis\b', 'Celtiberi'),
    (r'\bCeltiberorum\b', 'Celtiberi'),
    (r'\bCeltiberos\b', 'Celtiberi'),
    (r'\bCeltiberum\b', 'Celtiberi'),
    (r'\bCeltica\b', 'Celtica'),
    (r'\bCeltica\b', 'Celticus'),
    (r'\bCelticae\b', 'Celtica'),
    (r'\bCelticarum\b', 'Celtica'),
    (r'\bCeltice\b', 'Celticus'),
    (r'\bCeltice\b', 'Celticus'),
    (r'\bCeltici\b', 'Celticus'),
    (r'\bCeltici\b', 'Celticus'),
    (r'\bCelticis\b', 'Celtica'),
    (r'\bCelticis\b', 'Celticus'),
    (r'\bCelticis\b', 'Celticus'),
    (r'\bCeltico\b', 'Celticus'),
    (r'\bCeltico\b', 'Celticus'),
    (r'\bCelticos\b', 'Celticus'),
    (r'\bCelticum\b', 'Celticus'),
    (r'\bCelticum\b', 'Celticus'),
    (r'\bCelticus\b', 'Celticus'),
    (r'\bceltis\b', 'celtis'),
    (r'\bCeltis\b', 'Celtae'),
    (r'\bcelum\b', 'caelum1'),
    (r'\bcemos\b', 'cemos'),
    (r'\bcena\b', 'cena'),
    (r'\bcena\b', 'ceno'),
    (r'\bcenabam\b', 'ceno'),
    (r'\bcenabamus\b', 'ceno'),
    (r'\bcenabant\b', 'ceno'),
    (r'\bcenabat\b', 'ceno'),
    (r'\bcenabatur\b', 'ceno'),
    (r'\bcenabimus\b', 'ceno'),
    (r'\bcenabis\b', 'ceno'),
    (r'\bcenabit\b', 'ceno'),
    (r'\bcenabitis\b', 'ceno'),
    (r'\bcenabo\b', 'ceno'),
    (r'\bcenacula\b', 'cenaculum'),
    (r'\bcenaculariam\b', 'cenacularius'),
    (r'\bcenacularii\b', 'cenacularius'),
    (r'\bcenaculi\b', 'cenaculum'),
    (r'\bcenaculis\b', 'cenaculum'),
    (r'\bcenaculo\b', 'cenaculum'),
    (r'\bcenaculorum\b', 'cenaculum'),
    (r'\bcenaculum\b', 'cenaculum'),
    (r'\bcenae\b', 'cena'),
    (r'\bCenaei\b', 'cenaticus'),
    (r'\bCenaei\b', 'Cenaeum'),
    (r'\bcenaene\b', 'cena'),
    (r'\bCenaeo\b', 'cenaticus'),
    (r'\bCenaeo\b', 'Cenaeum'),
    (r'\bcenaeque\b', 'cena'),
    (r'\bCenaeum\b', 'cenaticus'),
    (r'\bCenaeum\b', 'Cenaeum'),
    (r'\bcenam\b', 'cena'),
    (r'\bcenamque\b', 'cena'),
    (r'\bcenamus\b', 'ceno'),
    (r'\bcenanda\b', 'ceno'),
    (r'\bcenandi\b', 'ceno'),
    (r'\bcenando\b', 'ceno'),
    (r'\bcenandum\b', 'ceno'),
    (r'\bcenans\b', 'ceno'),
    (r'\bcenant\b', 'ceno'),
    (r'\bcenante\b', 'ceno'),
    (r'\bcenantem\b', 'ceno'),
    (r'\bcenantemque\b', 'ceno'),
    (r'\bcenantes\b', 'ceno'),
    (r'\bcenanti\b', 'ceno'),
    (r'\bcenantibus\b', 'ceno'),
    (r'\bcenantis\b', 'ceno'),
    (r'\bcenantium\b', 'ceno'),
    (r'\bcenare\b', 'ceno'),
    (r'\bcenarem\b', 'ceno'),
    (r'\bcenarent\b', 'ceno'),
    (r'\bcenareque\b', 'ceno'),
    (r'\bcenares\b', 'ceno'),
    (r'\bcenaret\b', 'ceno'),
    (r'\bcenaretur\b', 'ceno'),
    (r'\bcenarit\b', 'ceno'),
    (r'\bcenarum\b', 'cena'),
    (r'\bcenarumque\b', 'cena'),
    (r'\bcenas\b', 'cena'),
    (r'\bcenas\b', 'ceno'),
    (r'\bcenasse\b', 'ceno'),
    (r'\bcenassemus\b', 'ceno'),
    (r'\bcenasset\b', 'ceno'),
    (r'\bcenasti\b', 'ceno'),
    (r'\bcenastis\b', 'ceno'),
    (r'\bcenat\b', 'ceno'),
    (r'\bcenatas\b', 'cenatus'),
    (r'\bcenatas\b', 'ceno'),
    (r'\bcenati\b', 'cenatus'),
    (r'\bcenati\b', 'ceno'),
    (r'\bcenatica\b', 'cenaticus'),
    (r'\bcenatica\b', 'cenaticus'),
    (r'\bcenatio\b', 'cenatio'),
    (r'\bcenatione\b', 'cenatio'),
    (r'\bcenationem\b', 'cenatio'),
    (r'\bcenationes\b', 'cenatio'),
    (r'\bcenationi\b', 'cenatio'),
    (r'\bcenationum\b', 'cenatio'),
    (r'\bcenatis\b', 'cenatus'),
    (r'\bcenatis\b', 'ceno'),
    (r'\bcenatiuncula\b', 'cenatiuncula'),
    (r'\bcenato\b', 'ceno'),
    (r'\bcenato\b', 'cenatus'),
    (r'\bcenatoria\b', 'cenatorius'),
    (r'\bcenatoria\b', 'cenatorius'),
    (r'\bcenatoriis\b', 'cenatorius'),
    (r'\bcenatoriis\b', 'cenatorius'),
    (r'\bcenatorium\b', 'cenatorius'),
    (r'\bcenatorium\b', 'cenatorius'),
    (r'\bcenatorium\b', 'cenatorius'),
    (r'\bcenatos\b', 'cenatus'),
    (r'\bcenatos\b', 'ceno'),
    (r'\bcenatote\b', 'ceno'),
    (r'\bcenatum\b', 'cenatus'),
    (r'\bcenatum\b', 'ceno'),
    (r'\bcenatumque\b', 'cenatus'),
    (r'\bcenatumque\b', 'ceno'),
    (r'\bcenatur\b', 'ceno'),
    (r'\bcenaturam\b', 'ceno'),
    (r'\bcenaturi\b', 'ceno'),
    (r'\bcenaturum\b', 'ceno'),
    (r'\bcenaturus\b', 'ceno'),
    (r'\bcenatus\b', 'cenatus'),
    (r'\bcenatus\b', 'ceno'),
    (r'\bcenaueris\b', 'ceno'),
    (r'\bcenaui\b', 'ceno'),
    (r'\bcenauit\b', 'ceno'),
    (r'\bcenaveram\b', 'ceno'),
    (r'\bcenaverant\b', 'ceno'),
    (r'\bcenaveras\b', 'ceno'),
    (r'\bcenaverat\b', 'ceno'),
    (r'\bcenaverit\b', 'ceno'),
    (r'\bcenavero\b', 'ceno'),
    (r'\bcenaverunt\b', 'ceno'),
    (r'\bcenavi\b', 'ceno'),
    (r'\bcenavimus\b', 'ceno'),
    (r'\bcenavin\b', 'cena'),
    (r'\bcenavin\b', 'ceno'),
    (r'\bcenavisses\b', 'ceno'),
    (r'\bcenavisset\b', 'ceno'),
    (r'\bcenavisti\b', 'ceno'),
    (r'\bcenavistine\b', 'ceno'),
    (r'\bcenavit\b', 'ceno'),
    (r'\bcenavitne\b', 'ceno'),
    (r'\bCenchreae\b', 'Cenchreae'),
    (r'\bCenchreaeque\b', 'Cenchreae'),
    (r'\bCenchreas\b', 'Cenchreae'),
    (r'\bCenchreidis\b', 'Cenchreis'),
    (r'\bCenchreis\b', 'Cenchreae'),
    (r'\bCenchreis\b', 'Cenchreis'),
    (r'\bcenchride\b', 'cenchris'),
    (r'\bcenchridi\b', 'cenchris'),
    (r'\bcenchridis\b', 'cenchris'),
    (r'\bcenchris\b', 'cenchris'),
    (r'\bcenchris\b', 'cenchros'),
    (r'\bcenchron\b', 'cenchros'),
    (r'\bcenem\b', 'ceno'),
    (r'\bcenemus\b', 'ceno'),
    (r'\bcenent\b', 'ceno'),
    (r'\bcenes\b', 'ceno'),
    (r'\bcenet\b', 'ceno'),
    (r'\bCenimagni\b', 'Cenimagni'),
    (r'\bcenis\b', 'cena'),
    (r'\bcenisque\b', 'cena'),
    (r'\bcenitabant\b', 'cenito'),
    (r'\bcenitabat\b', 'cenito'),
    (r'\bcenitabatque\b', 'cenito'),
    (r'\bcenitando\b', 'cenito'),
    (r'\bcenitare\b', 'cenito'),
    (r'\bcenitarem\b', 'cenito'),
    (r'\bcenitarent\b', 'cenito'),
    (r'\bcenitaret\b', 'cenito'),
    (r'\bcenitavisse\b', 'cenito'),
    (r'\bceno\b', 'ceno'),
    (r'\bCenomani\b', 'Cenomani'),
    (r'\bCenomanique\b', 'Cenomani'),
    (r'\bCenomanis\b', 'Cenomani'),
    (r'\bCenomanisque\b', 'Cenomani'),
    (r'\bCenomanorum\b', 'Cenomani'),
    (r'\bCenomanos\b', 'Cenomani'),
    (r'\bcenon\b', 'ceno'),
    (r'\bcenotaphion\b', 'cenotaphium'),
    (r'\bcenotaphium\b', 'cenotaphium'),
    (r'\bcensa\b', 'censum'),
    (r'\bcensa\b', 'censeo1'),
    (r'\bcensam\b', 'censeo1'),
    (r'\bcense\b', 'censum'),
    (r'\bcense\b', 'censeo1'),
    (r'\bcenseam\b', 'censeo1'),
    (r'\bcenseamus\b', 'censeo1'),
    (r'\bcenseant\b', 'censeo1'),
    (r'\bcenseantur\b', 'censeo1'),
    (r'\bcensear\b', 'censeo1'),
    (r'\bcenseare\b', 'censeo1'),
    (r'\bcenseas\b', 'censeo1'),
    (r'\bcenseat\b', 'censeo1'),
    (r'\bcenseatis\b', 'censeo1'),
    (r'\bcenseatur\b', 'censeo1'),
    (r'\bcensebam\b', 'censeo1'),
    (r'\bcensebant\b', 'censeo1'),
    (r'\bcensebantur\b', 'censeo1'),
    (r'\bcensebas\b', 'censeo1'),
    (r'\bcensebat\b', 'censeo1'),
    (r'\bcensebatque\b', 'censeo1'),
    (r'\bcensebatur\b', 'censeo1'),
    (r'\bcensebimus\b', 'censeo1'),
    (r'\bcensebis\b', 'censeo1'),
    (r'\bcensebit\b', 'censeo1'),
    (r'\bcensebitur\b', 'censeo1'),
    (r'\bcensebo\b', 'censeo1'),
    (r'\bcensebunt\b', 'censeo1'),
    (r'\bcensemur\b', 'censeo1'),
    (r'\bcensemus\b', 'censeo1'),
    (r'\bcensen\b', 'censum'),
    (r'\bcensen\b', 'censeo1'),
    (r'\bcensenda\b', 'censeo1'),
    (r'\bcensendi\b', 'censeo1'),
    (r'\bcensendique\b', 'censeo1'),
    (r'\bcensendis\b', 'censeo1'),
    (r'\bcensendo\b', 'censeo1'),
    (r'\bcensendum\b', 'censeo1'),
    (r'\bcensens\b', 'censeo1'),
    (r'\bcensent\b', 'censeo1'),
    (r'\bcensente\b', 'censeo1'),
    (r'\bcensentes\b', 'censeo1'),
    (r'\bcensenti\b', 'censeo1'),
    (r'\bcensentibus\b', 'censeo1'),
    (r'\bcensentium\b', 'censeo1'),
    (r'\bcensento\b', 'censeo1'),
    (r'\bcensentur\b', 'censeo1'),
    (r'\bcenseo\b', 'censeo1'),
    (r'\bcenseoque\b', 'censeo1'),
    (r'\bcensere\b', 'censeo1'),
    (r'\bcenserem\b', 'censeo1'),
    (r'\bcenseremus\b', 'censeo1'),
    (r'\bcenserent\b', 'censeo1'),
    (r'\bcenserentur\b', 'censeo1'),
    (r'\bcenseres\b', 'censeo1'),
    (r'\bcenseret\b', 'censeo1'),
    (r'\bcenseretur\b', 'censeo1'),
    (r'\bcenseri\b', 'censeo1'),
    (r'\bcenserier\b', 'censeo1'),
    (r'\bcenseris\b', 'censeo1'),
    (r'\bcenses\b', 'censeo1'),
    (r'\bcensesne\b', 'censeo1'),
    (r'\bcenset\b', 'censeo1'),
    (r'\bcensete\b', 'censeo1'),
    (r'\bcensetis\b', 'censeo1'),
    (r'\bcensetisne\b', 'censeo1'),
    (r'\bcensetur\b', 'censeo1'),
    (r'\bcenseturque\b', 'censeo1'),
    (r'\bcensi\b', 'censum'),
    (r'\bcensi\b', 'censeo1'),
    (r'\bcensibus\b', 'census2'),
    (r'\bcensibusque\b', 'census2'),
    (r'\bcensione\b', 'censio'),
    (r'\bcensionem\b', 'censio'),
    (r'\bcensis\b', 'censum'),
    (r'\bcensis\b', 'censeo1'),
    (r'\bcensitio\b', 'censitio'),
    (r'\bcensitione\b', 'censitio'),
    (r'\bcensitor\b', 'censitor'),
    (r'\bcensitorem\b', 'censitor'),
    (r'\bcensitori\b', 'censitor'),
    (r'\bcensitorum\b', 'censitor'),
    (r'\bcensitorum\b', 'censitus'),
    (r'\bcensor\b', 'censor'),
    (r'\bcensore\b', 'censor'),
    (r'\bcensorem\b', 'censor'),
    (r'\bcensoremque\b', 'censor'),
    (r'\bcensoremue\b', 'censor'),
    (r'\bcensoremve\b', 'censor'),
    (r'\bcensores\b', 'censor'),
    (r'\bcensoresque\b', 'censor'),
    (r'\bcensoresue\b', 'censor'),
    (r'\bcensori\b', 'censor'),
    (r'\bcensori\b', 'censorius'),
    (r'\bcensoria\b', 'censorius'),
    (r'\bcensoriae\b', 'censorius'),
    (r'\bcensoriam\b', 'censorius'),
    (r'\bcensoriarum\b', 'censorius'),
    (r'\bcensorias\b', 'censorius'),
    (r'\bcensoribus\b', 'censor'),
    (r'\bcensoribusque\b', 'censor'),
    (r'\bcensorii\b', 'censorius'),
    (r'\bcensoriis\b', 'censorius'),
    (r'\bcensorin\b', 'censor'),
    (r'\bcensorin\b', 'censorius'),
    (r'\bcensorine\b', 'censor'),
    (r'\bCensorine\b', 'Censorinus'),
    (r'\bcensorine\b', 'censorius'),
    (r'\bCensorini\b', 'Censorinus'),
    (r'\bCensorino\b', 'Censorinus'),
    (r'\bCensorinone\b', 'Censorinus'),
    (r'\bCensorinoque\b', 'Censorinus'),
    (r'\bCensorinorum\b', 'Censorinus'),
    (r'\bCensorinum\b', 'Censorinus'),
    (r'\bCensorinus\b', 'Censorinus'),
    (r'\bcensorio\b', 'censorius'),
    (r'\bcensoris\b', 'censor'),
    (r'\bcensorisque\b', 'censor'),
    (r'\bcensorium\b', 'censorius'),
    (r'\bcensorius\b', 'censorius'),
    (r'\bcensorque\b', 'censor'),
    (r'\bcensorue\b', 'censor'),
    (r'\bcensorum\b', 'censor'),
    (r'\bcensorum\b', 'censum'),
    (r'\bcensorum\b', 'censeo1'),
    (r'\bcensos\b', 'censeo1'),
    (r'\bcensu\b', 'census2'),
    (r'\bcensu\b', 'censeo1'),
    (r'\bcensuales\b', 'censualis'),
    (r'\bcensuales\b', 'censualis'),
    (r'\bcensuali\b', 'censualis'),
    (r'\bcensualibus\b', 'censualis'),
    (r'\bcensualibus\b', 'censualis'),
    (r'\bcensualium\b', 'censualis'),
    (r'\bcensualium\b', 'censualis'),
    (r'\bcensuerant\b', 'censeo1'),
    (r'\bcensuerat\b', 'censeo1'),
    (r'\bcensuere\b', 'censeo1'),
    (r'\bcensuerim\b', 'censeo1'),
    (r'\bcensuerint\b', 'censeo1'),
    (r'\bcensueris\b', 'censeo1'),
    (r'\bcensuerit\b', 'censeo1'),
    (r'\bcensueritis\b', 'censeo1'),
    (r'\bcensuerunt\b', 'censeo1'),
    (r'\bcensui\b', 'census2'),
    (r'\bcensui\b', 'censeo1'),
    (r'\bcensuimus\b', 'censeo1'),
    (r'\bcensuisse\b', 'censeo1'),
    (r'\bcensuissem\b', 'censeo1'),
    (r'\bcensuissemus\b', 'censeo1'),
    (r'\bcensuissent\b', 'censeo1'),
    (r'\bcensuisset\b', 'censeo1'),
    (r'\bcensuissetis\b', 'censeo1'),
    (r'\bcensuisti\b', 'censeo1'),
    (r'\bcensuistis\b', 'censeo1'),
    (r'\bcensuit\b', 'censeo1'),
    (r'\bcensuitne\b', 'censeo1'),
    (r'\bcensuitque\b', 'censeo1'),
    (r'\bcensum\b', 'census2'),
    (r'\bcensum\b', 'censum'),
    (r'\bcensum\b', 'censeo1'),
    (r'\bcensumque\b', 'census2'),
    (r'\bcensumque\b', 'censum'),
    (r'\bcensumque\b', 'censeo1'),
    (r'\bcensuque\b', 'census2'),
    (r'\bcensuque\b', 'censeo1'),
    (r'\bcensura\b', 'censura'),
    (r'\bcensura\b', 'censeo1'),
    (r'\bcensurae\b', 'censura'),
    (r'\bcensurae\b', 'censeo1'),
    (r'\bcensuram\b', 'censura'),
    (r'\bcensuram\b', 'censeo1'),
    (r'\bcensuramque\b', 'censura'),
    (r'\bcensuramque\b', 'censeo1'),
    (r'\bcensuraque\b', 'censura'),
    (r'\bcensuraque\b', 'censeo1'),
    (r'\bcensuras\b', 'censura'),
    (r'\bcensuras\b', 'censeo1'),
    (r'\bcensurasque\b', 'censura'),
    (r'\bcensurasque\b', 'censeo1'),
    (r'\bcensuris\b', 'censura'),
    (r'\bcensuris\b', 'censeo1'),
    (r'\bcensus\b', 'census2'),
    (r'\bcensus\b', 'censeo1'),
    (r'\bcensusque\b', 'census2'),
    (r'\bcensusque\b', 'censeo1'),
    (r'\bcensuum\b', 'census2'),
    (r'\bCentaure\b', 'Centaurus'),
    (r'\bcentaurea\b', 'centaureum'),
    (r'\bCentaurea\b', 'Centaureus'),
    (r'\bcentaurei\b', 'centaureum'),
    (r'\bCentaureos\b', 'Centaureus'),
    (r'\bCentaureusque\b', 'Centaureus'),
    (r'\bCentauri\b', 'Centaurus'),
    (r'\bCentaurica\b', 'Centauricus'),
    (r'\bCentaurique\b', 'Centaurus'),
    (r'\bcentauris\b', 'centauris'),
    (r'\bCentauris\b', 'Centaurus'),
    (r'\bcentaurisque\b', 'centauris'),
    (r'\bCentaurisque\b', 'Centaurus'),
    (r'\bCentauro\b', 'Centaurus'),
    (r'\bCentauromachiam\b', 'Centauromachia'),
    (r'\bCentaurorum\b', 'Centaurus'),
    (r'\bCentauros\b', 'Centaurus'),
    (r'\bCentaurum\b', 'Centaurus'),
    (r'\bCentaurus\b', 'Centaurus'),
    (r'\bCentaurusque\b', 'Centaurus'),
    (r'\bcentena\b', 'centenarius'),
    (r'\bcentena\b', 'centeni'),
    (r'\bcentenae\b', 'centenarius'),
    (r'\bcentenaque\b', 'centenarius'),
    (r'\bcentenaque\b', 'centeni'),
    (r'\bcentenaria\b', 'centenarius'),
    (r'\bcentenariae\b', 'centenarius'),
    (r'\bcentenariarum\b', 'centenarius'),
    (r'\bcentenariarumque\b', 'centenarius'),
    (r'\bcentenarias\b', 'centenarius'),
    (r'\bcentenarii\b', 'centenarius'),
    (r'\bcentenario\b', 'centenarius'),
    (r'\bcentenarios\b', 'centenarius'),
    (r'\bcentenarium\b', 'centenarius'),
    (r'\bcentenarius\b', 'centenarius'),
    (r'\bcentenas\b', 'centenarius'),
    (r'\bcentenasque\b', 'centenarius'),
    (r'\bcenteni\b', 'centeni'),
    (r'\bcentenis\b', 'centenarius'),
    (r'\bcentenis\b', 'centeni'),
    (r'\bcentenius\b', 'centeni'),
    (r'\bcenteno\b', 'centeni'),
    (r'\bcentenos\b', 'centeni'),
    (r'\bcentenosque\b', 'centeni'),
    (r'\bcentenum\b', 'centeni'),
    (r'\bcentenus\b', 'centeni'),
    (r'\bcentesima\b', 'centesimo'),
    (r'\bcentesima\b', 'centesimus'),
    (r'\bcentesima\b', 'centesimo'),
    (r'\bcentesimae\b', 'centesimo'),
    (r'\bcentesimam\b', 'centesimo'),
    (r'\bcentesimaret\b', 'centesimo'),
    (r'\bcentesimas\b', 'centesimo'),
    (r'\bcentesimas\b', 'centesimo'),
    (r'\bcentesimavit\b', 'centesimo'),
    (r'\bcentesimi\b', 'centesimus'),
    (r'\bcentesimis\b', 'centesimo'),
    (r'\bcentesimis\b', 'centesimus'),
    (r'\bcentesimo\b', 'centesimus'),
    (r'\bcentesimo\b', 'centesimo'),
    (r'\bcentesimum\b', 'centesimus'),
    (r'\bcentesimus\b', 'centesimus'),
    (r'\bcenticeps\b', 'centiceps'),
    (r'\bcentiens\b', 'centiens'),
    (r'\bcenties\b', 'centiens'),
    (r'\bcentimetrum\b', 'centimeter'),
    (r'\bcentimetrum\b', 'centimetrum'),
    (r'\bcentipeda\b', 'centipeda'),
    (r'\bcentipedam\b', 'centipeda'),
    (r'\bcentipellionem\b', 'centipellio'),
    (r'\bcento\b', 'cento1'),
    (r'\bCento\b', 'Cento2'),
    (r'\bCentobrigam\b', 'Centobriga'),
    (r'\bCentobrigenses\b', 'Centobrigenses'),
    (r'\bcentonarius\b', 'centonarius'),
    (r'\bcentone\b', 'cento1'),
    (r'\bCentone\b', 'Cento2'),
    (r'\bcentonem\b', 'cento1'),
    (r'\bCentonem\b', 'Cento2'),
    (r'\bcentones\b', 'cento1'),
    (r'\bcentonesque\b', 'cento1'),
    (r'\bcentonibus\b', 'cento1'),
    (r'\bcentra\b', 'centrum'),
    (r'\bcentralis\b', 'centralis'),
    (r'\bcentri\b', 'centrum'),
    (r'\bcentrinas\b', 'centrinae'),
    (r'\bcentris\b', 'centrum'),
    (r'\bcentro\b', 'centrum'),
    (r'\bcentroque\b', 'centrum'),
    (r'\bcentrosas\b', 'centrosus'),
    (r'\bcentrum\b', 'centrum'),
    (r'\bcentrumque\b', 'centrum'),
    (r'\bcentum\b', 'centum'),
    (r'\bCentumalo\b', 'Centumalus'),
    (r'\bCentumalum\b', 'Centumalus'),
    (r'\bCentumalus\b', 'Centumalus'),
    (r'\bCentumcellae\b', 'CentumCellae'),
    (r'\bCentumcellas\b', 'CentumCellae'),
    (r'\bcentumpondium\b', 'centumpondium'),
    (r'\bcentumque\b', 'centum'),
    (r'\bcentumuiri\b', 'centumviri'),
    (r'\bcentumuiris\b', 'centumviri'),
    (r'\bcentumvirale\b', 'centumviralis'),
    (r'\bcentumvirales\b', 'centumviralis'),
    (r'\bcentumvirali\b', 'centumviralis'),
    (r'\bcentumviralibus\b', 'centumviralis'),
    (r'\bcentumviralis\b', 'centumviralis'),
    (r'\bcentumviri\b', 'centumviri'),
    (r'\bcentumviros\b', 'centumviri'),
    (r'\bcentunculis\b', 'centunculus'),
    (r'\bcentunculisque\b', 'centunculus'),
    (r'\bcentunculo\b', 'centunculus'),
    (r'\bcentunculum\b', 'centunculus'),
    (r'\bcentunculus\b', 'centunculus'),
    (r'\bcentuplicet\b', 'centuplico'),
    (r'\bcentuplum\b', 'centuplus'),
    (r'\bcentuplum\b', 'centuplus'),
    (r'\bcenturia\b', 'centuria'),
    (r'\bcenturia\b', 'centurio1'),
    (r'\bcenturiabimus\b', 'centurio1'),
    (r'\bcenturiae\b', 'centuria'),
    (r'\bcenturiaeque\b', 'centuria'),
    (r'\bcenturialis\b', 'centurialis'),
    (r'\bcenturiam\b', 'centuria'),
    (r'\bcenturiamque\b', 'centuria'),
    (r'\bcenturiandum\b', 'centurio1'),
    (r'\bcenturiaret\b', 'centurio1'),
    (r'\bcenturiarique\b', 'centurio1'),
    (r'\bcenturiarum\b', 'centuria'),
    (r'\bcenturiarumque\b', 'centuria'),
    (r'\bcenturias\b', 'centuria'),
    (r'\bcenturias\b', 'centurio1'),
    (r'\bcenturiasque\b', 'centuria'),
    (r'\bcenturiasque\b', 'centurio1'),
    (r'\bcenturiat\b', 'centurio1'),
    (r'\bcenturiata\b', 'centuriatus'),
    (r'\bcenturiata\b', 'centurio1'),
    (r'\bcenturiati\b', 'centuriatus'),
    (r'\bcenturiati\b', 'centurio1'),
    (r'\bcenturiatim\b', 'centuriatim'),
    (r'\bcenturiationem\b', 'centuriatio'),
    (r'\bcenturiatis\b', 'centuriatus'),
    (r'\bcenturiatis\b', 'centurio1'),
    (r'\bcenturiato\b', 'centurio1'),
    (r'\bcenturiato\b', 'centuriatus'),
    (r'\bcenturiatorum\b', 'centuriatus'),
    (r'\bcenturiatorum\b', 'centurio1'),
    (r'\bcenturiatos\b', 'centuriatus'),
    (r'\bcenturiatos\b', 'centurio1'),
    (r'\bcenturiatum\b', 'centuriatus'),
    (r'\bcenturiatum\b', 'centurio1'),
    (r'\bcenturiatus\b', 'centuriatus2'),
    (r'\bcenturiatus\b', 'centuriatus'),
    (r'\bcenturiatus\b', 'centurio1'),
    (r'\bcenturiauerat\b', 'centurio1'),
    (r'\bcenturiauit\b', 'centurio1'),
    (r'\bcenturiauitque\b', 'centurio1'),
    (r'\bcenturiis\b', 'centuria'),
    (r'\bcenturio\b', 'centurio2'),
    (r'\bcenturio\b', 'centurio1'),
    (r'\bcenturionatum\b', 'centurionatus'),
    (r'\bcenturionatus\b', 'centurionatus'),
    (r'\bcenturione\b', 'centurio2'),
    (r'\bcenturionem\b', 'centurio2'),
    (r'\bcenturionemque\b', 'centurio2'),
    (r'\bcenturiones\b', 'centurio2'),
    (r'\bcenturionesque\b', 'centurio2'),
    (r'\bcenturioni\b', 'centurio2'),
    (r'\bcenturionibus\b', 'centurio2'),
    (r'\bcenturionibusque\b', 'centurio2'),
    (r'\bcenturionique\b', 'centurio2'),
    (r'\bcenturionis\b', 'centurio2'),
    (r'\bcenturionum\b', 'centurio2'),
    (r'\bcenturionumque\b', 'centurio2'),
    (r'\bcenturionumve\b', 'centurio2'),
    (r'\bcenturiost\b', 'centurio2'),
    (r'\bcenturiost\b', 'centurio1'),
    (r'\bCenturipae\b', 'Centuripae'),
    (r'\bCenturipas\b', 'Centuripae'),
    (r'\bCenturipina\b', 'centussis'),
    (r'\bCenturipini\b', 'centussis'),
    (r'\bCenturipini\b', 'centussis'),
    (r'\bCenturipinis\b', 'centussis'),
    (r'\bCenturipinis\b', 'centussis'),
    (r'\bCenturipino\b', 'centussis'),
    (r'\bCenturipinorum\b', 'centussis'),
    (r'\bCenturipinorum\b', 'centussis'),
    (r'\bCenturipinos\b', 'centussis'),
    (r'\bCenturipinum\b', 'centussis'),
    (r'\bCenturipinum\b', 'centussis'),
    (r'\bCenturipinus\b', 'centussis'),
    (r'\bCenturipis\b', 'Centuripae'),
    (r'\bcentusse\b', 'centussis'),
    (r'\bcentussis\b', 'centussis'),
    (r'\bcenula\b', 'cenula'),
    (r'\bcenulae\b', 'cenula'),
    (r'\bcenulam\b', 'cenula'),
    (r'\bcenulas\b', 'cenula'),
    (r'\bCeo\b', 'Ceus'),
    (r'\bCeos\b', 'Ceus'),
    (r'\bcepa\b', 'caepa'),
    (r'\bcepae\b', 'caepa'),
    (r'\bcepaea\b', 'cepaea'),
    (r'\bcepam\b', 'caepa'),
    (r'\bcepamque\b', 'caepa'),
    (r'\bceparum\b', 'caepa'),
    (r'\bcepas\b', 'caepa'),
    (r'\bcepasque\b', 'caepa'),
    (r'\bceperam\b', 'capio'),
    (r'\bceperamque\b', 'capio'),
    (r'\bceperamus\b', 'capio'),
    (r'\bceperant\b', 'capio'),
    (r'\bceperat\b', 'capio'),
    (r'\bcepere\b', 'capio'),
    (r'\bceperim\b', 'capio'),
    (r'\bceperimus\b', 'capio'),
    (r'\bceperint\b', 'capio'),
    (r'\bceperis\b', 'capio'),
    (r'\bceperit\b', 'capio'),
    (r'\bceperitis\b', 'capio'),
    (r'\bceperitne\b', 'capio'),
    (r'\bcepero\b', 'capio'),
    (r'\bceperunt\b', 'capio'),
    (r'\bceperuntque\b', 'capio'),
    (r'\bcephalaea\b', 'cephalaea'),
    (r'\bcephalaeaque\b', 'cephalaea'),
    (r'\bcephalalgiam\b', 'cephalalgia'),
    (r'\bcephalalgicos\b', 'cephalalgicus'),
    (r'\bcephalargiam\b', 'cephalalgia'),
    (r'\bCephalenia\b', 'Cephalenia'),
    (r'\bCephali\b', 'Cephalus'),
    (r'\bcephalica\b', 'cephalicus'),
    (r'\bcephalice\b', 'cephalicus'),
    (r'\bCephalio\b', 'Cephalio'),
    (r'\bCephalione\b', 'Cephalio'),
    (r'\bCephalioni\b', 'Cephalio'),
    (r'\bCephalo\b', 'Cephalus'),
    (r'\bcephalo\b', 'cephalo'),
    (r'\bCephaloedi\b', 'Cephaloedis'),
    (r'\bCephaloedi\b', 'Cephaloedium'),
    (r'\bCephaloedias\b', 'Cephaloedis'),
    (r'\bCephaloedis\b', 'Cephaloedis'),
    (r'\bCephaloeditanam\b', 'Cephaloedium'),
    (r'\bCephaloeditani\b', 'Cephaloedium'),
    (r'\bCephaloeditani\b', 'Cephaloedium'),
    (r'\bCephaloeditanum\b', 'Cephaloedium'),
    (r'\bCephaloeditanum\b', 'Cephaloedium'),
    (r'\bCephalon\b', 'Cephalus'),
    (r'\bcephalon\b', 'cephalo'),
    (r'\bcephalonis\b', 'cephalo'),
    (r'\bCephaloque\b', 'Cephalus'),
    (r'\bcephaloque\b', 'cephalo'),
    (r'\bCephalum\b', 'Cephalus'),
    (r'\bCephalus\b', 'Cephalus'),
    (r'\bCephea\b', 'Cepheus'),
    (r'\bCepheam\b', 'Cepheus'),
    (r'\bCepheaque\b', 'Cepheus'),
    (r'\bCephei\b', 'Cepheus'),
    (r'\bCephei\b', 'Cepheius'),
    (r'\bCepheia\b', 'Cepheius'),
    (r'\bCepheni\b', 'Cepheus'),
    (r'\bcephenum\b', 'cephenes'),
    (r'\bCephenum\b', 'Cepheus'),
    (r'\bCepheo\b', 'Cepheus'),
    (r'\bCepheos\b', 'Cepheus'),
    (r'\bCepheum\b', 'Cepheus'),
    (r'\bCepheus\b', 'Cepheus'),
    (r'\bCepheusque\b', 'Cepheus'),
    (r'\bCephise\b', 'Cephisus'),
    (r'\bCephisi\b', 'Cephisus'),
    (r'\bCephisi\b', 'Cephisus'),
    (r'\bCephisia\b', 'Cephisus'),
    (r'\bCephisiae\b', 'Cephisus'),
    (r'\bCephisias\b', 'Cephisus'),
    (r'\bCephisias\b', 'Cephisus'),
    (r'\bCephisii\b', 'Cephisus'),
    (r'\bCephisius\b', 'Cephisus'),
    (r'\bCephiso\b', 'Cephisus'),
    (r'\bCephison\b', 'Cephisus'),
    (r'\bCephisos\b', 'Cephisus'),
    (r'\bCephisus\b', 'Cephisus'),
    (r'\bcepi\b', 'capio'),
    (r'\bcepimus\b', 'capio'),
    (r'\bcepina\b', 'caepina'),
    (r'\bcepis\b', 'caepa'),
    (r'\bcepisque\b', 'caepa'),
    (r'\bcepisse\b', 'capio'),
    (r'\bcepissem\b', 'capio'),
    (r'\bcepissemus\b', 'capio'),
    (r'\bcepissent\b', 'capio'),
    (r'\bcepisses\b', 'capio'),
    (r'\bcepisset\b', 'capio'),
    (r'\bcepissetque\b', 'capio'),
    (r'\bcepisti\b', 'capio'),
    (r'\bcepistis\b', 'capio'),
    (r'\bcepit\b', 'capio'),
    (r'\bcepitis\b', 'cepitis'),
    (r'\bcepitque\b', 'capio'),
    (r'\bcepolatitis\b', 'cepitis'),
    (r'\bcera\b', 'cera'),
    (r'\bcera\b', 'cero'),
    (r'\bcerachates\b', 'cerachates'),
    (r'\bcerae\b', 'cera'),
    (r'\bceraeque\b', 'cera'),
    (r'\bcerai\b', 'cera'),
    (r'\bcerain\b', 'cera'),
    (r'\bceram\b', 'cera'),
    (r'\bCerambi\b', 'Carambis'),
    (r'\bCerambi\b', 'Cerambus'),
    (r'\bCeramico\b', 'Ceramicus1'),
    (r'\bCeramicos\b', 'Ceramicus1'),
    (r'\bCeramicum\b', 'Ceramicus1'),
    (r'\bceramitis\b', 'ceramitis'),
    (r'\bceramque\b', 'cera'),
    (r'\bCeramus\b', 'Ceramus'),
    (r'\bceramus\b', 'cero'),
    (r'\bceran\b', 'cera'),
    (r'\bceran\b', 'cero'),
    (r'\bcerant\b', 'cero'),
    (r'\bceraque\b', 'cera'),
    (r'\bceraque\b', 'cero'),
    (r'\bcerari\b', 'cerarius'),
    (r'\bcerari\b', 'cerarius'),
    (r'\bcerari\b', 'cero'),
    (r'\bcerario\b', 'cerarius'),
    (r'\bcerario\b', 'cerarius'),
    (r'\bcerarium\b', 'cerarius'),
    (r'\bcerarium\b', 'cerarius'),
    (r'\bcerarum\b', 'cera'),
    (r'\bceras\b', 'cera'),
    (r'\bceras\b', 'cero'),
    (r'\bcerasa\b', 'cerasum'),
    (r'\bcerasi\b', 'cerasus1'),
    (r'\bcerasi\b', 'cerasum'),
    (r'\bcerasina\b', 'cerasinus'),
    (r'\bcerasino\b', 'cerasinus'),
    (r'\bcerasique\b', 'cerasus1'),
    (r'\bcerasique\b', 'cerasum'),
    (r'\bcerasis\b', 'cerasus1'),
    (r'\bcerasis\b', 'cerasum'),
    (r'\bceraso\b', 'cerasus1'),
    (r'\bceraso\b', 'cerasum'),
    (r'\bcerasorum\b', 'cerasus1'),
    (r'\bcerasorum\b', 'cerasum'),
    (r'\bcerasos\b', 'cerasus1'),
    (r'\bcerasque\b', 'cera'),
    (r'\bcerasque\b', 'cero'),
    (r'\bCerastae\b', 'Cerastae'),
    (r'\bcerastis\b', 'cero'),
    (r'\bcerasum\b', 'cerasus1'),
    (r'\bcerasum\b', 'cerasum'),
    (r'\bcerasus\b', 'cerasus1'),
    (r'\bcerat\b', 'cero'),
    (r'\bcerata\b', 'ceratum'),
    (r'\bcerata\b', 'cero'),
    (r'\bceratae\b', 'cero'),
    (r'\bceratam\b', 'cero'),
    (r'\bceratarum\b', 'cero'),
    (r'\bceratas\b', 'cero'),
    (r'\bcerati\b', 'ceratium'),
    (r'\bcerati\b', 'cero'),
    (r'\bceratia\b', 'ceratia'),
    (r'\bceratia\b', 'ceratias'),
    (r'\bceratia\b', 'ceratium'),
    (r'\bceratias\b', 'ceratia'),
    (r'\bceratias\b', 'ceratias'),
    (r'\bceratinas\b', 'ceratina'),
    (r'\bceration\b', 'ceratium'),
    (r'\bceratis\b', 'ceratum'),
    (r'\bceratis\b', 'cero'),
    (r'\bceratium\b', 'ceratium'),
    (r'\bcerato\b', 'cero'),
    (r'\bcerato\b', 'ceratum'),
    (r'\bceratos\b', 'cero'),
    (r'\bceratum\b', 'ceratum'),
    (r'\bceratum\b', 'cero'),
    (r'\bceratumque\b', 'ceratum'),
    (r'\bceratumque\b', 'cero'),
    (r'\bceraturam\b', 'ceratura'),
    (r'\bceraturam\b', 'cero'),
    (r'\bceraue\b', 'cera'),
    (r'\bceraue\b', 'cero'),
    (r'\bceraulae\b', 'ceraula'),
    (r'\bCerauni\b', 'Ceraunus2'),
    (r'\bcerauni\b', 'ceraunius'),
    (r'\bCeraunia\b', 'Ceraunia'),
    (r'\bceraunia\b', 'ceraunius'),
    (r'\bcerauniae\b', 'ceraunius'),
    (r'\bcerauniam\b', 'ceraunius'),
    (r'\bceraunias\b', 'ceraunius'),
    (r'\bceraunii\b', 'ceraunius'),
    (r'\bcerauniis\b', 'ceraunius'),
    (r'\bCerauniis\b', 'Ceraunia'),
    (r'\bCerauniorum\b', 'Ceraunia'),
    (r'\bcerauniorum\b', 'ceraunius'),
    (r'\bceraunios\b', 'ceraunius'),
    (r'\bCeraunis\b', 'Ceraunus2'),
    (r'\bceraunium\b', 'ceraunius'),
    (r'\bceraunius\b', 'ceraunius'),
    (r'\bCerauno\b', 'Ceraunus2'),
    (r'\bCeraunobolian\b', 'Ceraunobolia'),
    (r'\bCeraunus\b', 'Ceraunus2'),
    (r'\bceravit\b', 'cero'),
    (r'\bCerbere\b', 'Cerberus'),
    (r'\bCerbereae\b', 'Cerberion'),
    (r'\bCerbereasque\b', 'Cerberion'),
    (r'\bCerberei\b', 'Cerberion'),
    (r'\bCerbereo\b', 'Cerberion'),
    (r'\bCerbereos\b', 'Cerberion'),
    (r'\bCerberi\b', 'Cerberus'),
    (r'\bCerberi\b', 'Cerberion'),
    (r'\bCerbero\b', 'Cerberus'),
    (r'\bCerberon\b', 'Cerberus'),
    (r'\bCerberos\b', 'Cerberus'),
    (r'\bCerberum\b', 'Cerberus'),
    (r'\bCerberus\b', 'Cerberus'),
    (r'\bCercasorum\b', 'Cercasorum'),
    (r'\bCercetae\b', 'Cercetae'),
    (r'\bCercetas\b', 'Cercetae'),
    (r'\bCercetii\b', 'Cercetius'),
    (r'\bCercetio\b', 'Cercetius'),
    (r'\bCercetius\b', 'Cercetius'),
    (r'\bCercina\b', 'Cercina'),
    (r'\bCercinae\b', 'Cercina'),
    (r'\bCercinam\b', 'Cercina'),
    (r'\bCercinitis\b', 'Cercinitis'),
    (r'\bCercinium\b', 'Cercinium'),
    (r'\bcercium\b', 'circius'),
    (r'\bcercius\b', 'circius'),
    (r'\bCerco\b', 'Cerco'),
    (r'\bCerconis\b', 'Cerco'),
    (r'\bcercopitheci\b', 'cercopithecus'),
    (r'\bcercopithecis\b', 'cercopithecus'),
    (r'\bcercopithecon\b', 'cercopithecus'),
    (r'\bcercopithecorum\b', 'cercopithecus'),
    (r'\bcercopithecos\b', 'cercopithecus'),
    (r'\bcercopithecum\b', 'cercopithecus'),
    (r'\bcercopithecus\b', 'cercopithecus'),
    (r'\bCercopum\b', 'cercopithecus'),
    (r'\bcercuri\b', 'cercurus'),
    (r'\bcercurisque\b', 'cercurus'),
    (r'\bcercuro\b', 'cercurus'),
    (r'\bcercuros\b', 'cercurus'),
    (r'\bcercurum\b', 'cercurus'),
    (r'\bCercyonea\b', 'Cercyoneus'),
    (r'\bCerdiciatesque\b', 'Cerdiciates'),
    (r'\bcerdo\b', 'cerdo'),
    (r'\bcerdonem\b', 'cerdo'),
    (r'\bcerdoni\b', 'cerdo'),
    (r'\bcerdonibus\b', 'cerdo'),
    (r'\bcerea\b', 'cereus1'),
    (r'\bCereale\b', 'Cerealis'),
    (r'\bCerealem\b', 'Cerealis'),
    (r'\bCerealia\b', 'Cerealis'),
    (r'\bCerealiaque\b', 'Cerealis'),
    (r'\bCerealibus\b', 'Cerealis'),
    (r'\bCerealibus\b', 'Cerealis'),
    (r'\bCerealis\b', 'Cerealis'),
    (r'\bCerealium\b', 'Cerealis'),
    (r'\bCerealium\b', 'Cerealis'),
    (r'\bceream\b', 'cereus1'),
    (r'\bcereas\b', 'cereus1'),
    (r'\bcerebella\b', 'cerebellum'),
    (r'\bcerebellis\b', 'cerebellum'),
    (r'\bcerebello\b', 'cerebellum'),
    (r'\bcerebellum\b', 'cerebellum'),
    (r'\bcerebri\b', 'cerebrum'),
    (r'\bcerebrique\b', 'cerebrum'),
    (r'\bcerebro\b', 'cerebrum'),
    (r'\bcerebrosos\b', 'cerebrosus'),
    (r'\bcerebrosum\b', 'cerebrosus'),
    (r'\bcerebrosus\b', 'cerebrosus'),
    (r'\bcerebrove\b', 'cerebrum'),
    (r'\bcerebrum\b', 'cerebrum'),
    (r'\bcerebrumque\b', 'cerebrum'),
    (r'\bcerei\b', 'cereus1'),
    (r'\bcerei\b', 'cereus1'),
    (r'\bcereique\b', 'cereus1'),
    (r'\bcereique\b', 'cereus1'),
    (r'\bcereis\b', 'cereus1'),
    (r'\bcereis\b', 'cereus1'),
    (r'\bcerem\b', 'cero'),
    (r'\bcerentur\b', 'cero'),
    (r'\bcereo\b', 'cereus1'),
    (r'\bcereo\b', 'cereus1'),
    (r'\bcereolis\b', 'cereolus'),
    (r'\bcereos\b', 'cereus1'),
    (r'\bCerere\b', 'Ceres'),
    (r'\bcerere\b', 'cero'),
    (r'\bCererem\b', 'Ceres'),
    (r'\bCereremque\b', 'Ceres'),
    (r'\bCereri\b', 'Ceres'),
    (r'\bCererin\b', 'Ceres'),
    (r'\bcererin\b', 'cero'),
    (r'\bCererique\b', 'Ceres'),
    (r'\bCereris\b', 'Ceres'),
    (r'\bcereris\b', 'cero'),
    (r'\bCererisque\b', 'Ceres'),
    (r'\bcererisque\b', 'cero'),
    (r'\bCeres\b', 'Ceres'),
    (r'\bceres\b', 'cero'),
    (r'\bCeresque\b', 'Ceres'),
    (r'\bceresque\b', 'cero'),
    (r'\bCeresve\b', 'Ceres'),
    (r'\bceresve\b', 'cero'),
    (r'\bceret\b', 'cero'),
    (r'\bceretur\b', 'cero'),
    (r'\bcereum\b', 'cereus1'),
    (r'\bcereum\b', 'cereus1'),
    (r'\bcereus\b', 'cereus1'),
    (r'\bcereusque\b', 'cereus1'),
    (r'\bceria\b', 'ceria'),
    (r'\bceria\b', 'cerium'),
    (r'\bCeriale\b', 'Cerealis'),
    (r'\bCerialem\b', 'Cerealis'),
    (r'\bCeriales\b', 'Cerealis'),
    (r'\bCeriali\b', 'Cerealis'),
    (r'\bCerialia\b', 'Cerealis'),
    (r'\bCerialibus\b', 'Cerealis'),
    (r'\bCerialis\b', 'Cerealis'),
    (r'\bcerificavere\b', 'cerifico'),
    (r'\bCerillae\b', 'Cerillae'),
    (r'\bcerimoniarum\b', 'caerimonia'),
    (r'\bcerimonias\b', 'caerimonia'),
    (r'\bcerimoniasque\b', 'caerimonia'),
    (r'\bcerimoniis\b', 'caerimonia'),
    (r'\bcerina\b', 'cerinus'),
    (r'\bcerina\b', 'cerintha'),
    (r'\bcerini\b', 'cerinus'),
    (r'\bcerinis\b', 'cerinus'),
    (r'\bcerinis\b', 'cerintha'),
    (r'\bcerintha\b', 'cerintha'),
    (r'\bcerinthae\b', 'cerintha'),
    (r'\bcerinthe\b', 'cerintha'),
    (r'\bcerinthe\b', 'cerinthus'),
    (r'\bcerintho\b', 'cerinthus'),
    (r'\bcerinthos\b', 'cerinthus'),
    (r'\bcerinthum\b', 'cerinthus'),
    (r'\bcerinthus\b', 'cerinthus'),
    (r'\bcerinum\b', 'cerinus'),
    (r'\bcerinum\b', 'cerintha'),
    (r'\bceris\b', 'cera'),
    (r'\bcerisque\b', 'cera'),
    (r'\bceritis\b', 'ceritis'),
    (r'\bCermalo\b', 'Germalus'),
    (r'\bCermalum\b', 'Germalus'),
    (r'\bcernam\b', 'cerno'),
    (r'\bcernamus\b', 'cerno'),
    (r'\bcernant\b', 'cerno'),
    (r'\bcernantur\b', 'cerno'),
    (r'\bcernar\b', 'cerno'),
    (r'\bcernas\b', 'cerno'),
    (r'\bcernat\b', 'cerno'),
    (r'\bcernatis\b', 'cerno'),
    (r'\bcernatur\b', 'cerno'),
    (r'\bcerne\b', 'cerno'),
    (r'\bcernebam\b', 'cerno'),
    (r'\bcernebant\b', 'cerno'),
    (r'\bcernebantur\b', 'cerno'),
    (r'\bcernebat\b', 'cerno'),
    (r'\bcernebatur\b', 'cerno'),
    (r'\bcernemus\b', 'cerno'),
    (r'\bcernen\b', 'cerno'),
    (r'\bcernenda\b', 'cerno'),
    (r'\bcernendas\b', 'cerno'),
    (r'\bcernendi\b', 'cerno'),
    (r'\bcernendo\b', 'cerno'),
    (r'\bcernendum\b', 'cerno'),
    (r'\bcernendus\b', 'cerno'),
    (r'\bcernens\b', 'cerno'),
    (r'\bcernensque\b', 'cerno'),
    (r'\bcernent\b', 'cerno'),
    (r'\bcernente\b', 'cerno'),
    (r'\bcernentem\b', 'cerno'),
    (r'\bcernentes\b', 'cerno'),
    (r'\bcernentesque\b', 'cerno'),
    (r'\bcernenti\b', 'cerno'),
    (r'\bcernentia\b', 'cernentia'),
    (r'\bcernentia\b', 'cerno'),
    (r'\bcernentibus\b', 'cerno'),
    (r'\bcernentis\b', 'cerno'),
    (r'\bcernentium\b', 'cerno'),
    (r'\bcernentur\b', 'cerno'),
    (r'\bcernere\b', 'cerno'),
    (r'\bcernerem\b', 'cerno'),
    (r'\bcerneremque\b', 'cerno'),
    (r'\bcernerent\b', 'cerno'),
    (r'\bcernerentur\b', 'cerno'),
    (r'\bcernereris\b', 'cerno'),
    (r'\bcerneres\b', 'cerno'),
    (r'\bcerneret\b', 'cerno'),
    (r'\bcerneretis\b', 'cerno'),
    (r'\bcerneretur\b', 'cerno'),
    (r'\bcernes\b', 'cerno'),
    (r'\bcernet\b', 'cerno'),
    (r'\bcernetis\b', 'cerno'),
    (r'\bcernetur\b', 'cerno'),
    (r'\bcerni\b', 'cerno'),
    (r'\bcernimur\b', 'cerno'),
    (r'\bcernimus\b', 'cerno'),
    (r'\bcernique\b', 'cerno'),
    (r'\bcernis\b', 'cerno'),
    (r'\bcernisne\b', 'cerno'),
    (r'\bcernit\b', 'cerno'),
    (r'\bcernite\b', 'cerno'),
    (r'\bcernitis\b', 'cerno'),
    (r'\bcernito\b', 'cerno'),
    (r'\bcernitur\b', 'cerno'),
    (r'\bcerno\b', 'cerno'),
    (r'\bcernoque\b', 'cerno'),
    (r'\bcernuabant\b', 'cernuo'),
    (r'\bcernuantis\b', 'cernuo'),
    (r'\bcernuat\b', 'cernuo'),
    (r'\bcernui\b', 'cernuus1'),
    (r'\bcernulat\b', 'cernulo'),
    (r'\bcernuli\b', 'cernulus'),
    (r'\bcernulus\b', 'cernulus'),
    (r'\bcernundi\b', 'cerno'),
    (r'\bcernunt\b', 'cerno'),
    (r'\bcernuntur\b', 'cerno'),
    (r'\bcernuus\b', 'cernuus1'),
    (r'\bcero\b', 'cero'),
    (r'\bceroma\b', 'ceroma'),
    (r'\bceromata\b', 'ceroma'),
    (r'\bceromate\b', 'ceroma'),
    (r'\bceromatico\b', 'ceromaticus'),
    (r'\bceromatis\b', 'ceroma'),
    (r'\bcerosi\b', 'cerosus'),
    (r'\bcerotis\b', 'cerotum'),
    (r'\bceroto\b', 'cerotum'),
    (r'\bcerotum\b', 'cerotum'),
    (r'\bcerove\b', 'cero'),
    (r'\bcerrea\b', 'cerreus'),
    (r'\bcerreae\b', 'cerreus'),
    (r'\bcerream\b', 'cerreus'),
    (r'\bCerretana\b', 'cerreus'),
    (r'\bCerretani\b', 'Cerretani'),
    (r'\bCerretani\b', 'cerreus'),
    (r'\bCerretano\b', 'cerreus'),
    (r'\bCerretanum\b', 'Cerretani'),
    (r'\bCerretanum\b', 'cerreus'),
    (r'\bCerretanus\b', 'cerreus'),
    (r'\bcerri\b', 'cerrus'),
    (r'\bcerrini\b', 'cerrinus'),
    (r'\bcerrinus\b', 'cerrinus'),
    (r'\bcerris\b', 'cerrus'),
    (r'\bcerrita\b', 'cerritus'),
    (r'\bcerritior\b', 'cerritus'),
    (r'\bcerritis\b', 'cerritus'),
    (r'\bcerrito\b', 'cerritus'),
    (r'\bcerritos\b', 'cerritus'),
    (r'\bcerritum\b', 'cerritus'),
    (r'\bcerritus\b', 'cerritus'),
    (r'\bcerro\b', 'cerrus'),
    (r'\bcerrus\b', 'cerrus'),
    (r'\bcerta\b', 'certus'),
    (r'\bcerta\b', 'certo2'),
    (r'\bcertabant\b', 'certo2'),
    (r'\bcertabantque\b', 'certo2'),
    (r'\bcertabat\b', 'certo2'),
    (r'\bcertabatur\b', 'certo2'),
    (r'\bcertabaturque\b', 'certo2'),
    (r'\bcertabit\b', 'certo2'),
    (r'\bcertabitur\b', 'certo2'),
    (r'\bcertabundus\b', 'certabundus'),
    (r'\bcertabunt\b', 'certo2'),
    (r'\bcertae\b', 'certus'),
    (r'\bcertaeque\b', 'certus'),
    (r'\bcertam\b', 'certus'),
    (r'\bcertamen\b', 'certamen'),
    (r'\bcertamenque\b', 'certamen'),
    (r'\bcertamina\b', 'certamen'),
    (r'\bcertamine\b', 'certamen'),
    (r'\bcertamini\b', 'certamen'),
    (r'\bcertamini\b', 'certo2'),
    (r'\bcertaminibus\b', 'certamen'),
    (r'\bcertaminibusque\b', 'certamen'),
    (r'\bcertaminis\b', 'certamen'),
    (r'\bcertaminisque\b', 'certamen'),
    (r'\bcertaminum\b', 'certamen'),
    (r'\bcertaminumque\b', 'certamen'),
    (r'\bcertamque\b', 'certus'),
    (r'\bcertamus\b', 'certo2'),
    (r'\bcertandae\b', 'certo2'),
    (r'\bcertandi\b', 'certo2'),
    (r'\bcertando\b', 'certo2'),
    (r'\bcertandoque\b', 'certo2'),
    (r'\bcertandum\b', 'certo2'),
    (r'\bcertandumque\b', 'certo2'),
    (r'\bcertans\b', 'certo2'),
    (r'\bcertant\b', 'certo2'),
    (r'\bcertante\b', 'certo2'),
    (r'\bcertantem\b', 'certo2'),
    (r'\bcertantes\b', 'certo2'),
    (r'\bcertantesque\b', 'certo2'),
    (r'\bcertanti\b', 'certo2'),
    (r'\bcertantia\b', 'certo2'),
    (r'\bcertantibus\b', 'certo2'),
    (r'\bcertantis\b', 'certo2'),
    (r'\bcertantisque\b', 'certo2'),
    (r'\bcertantium\b', 'certo2'),
    (r'\bcertantque\b', 'certo2'),
    (r'\bcertaque\b', 'certus'),
    (r'\bcertaque\b', 'certo2'),
    (r'\bcertare\b', 'certo2'),
    (r'\bcertarem\b', 'certo2'),
    (r'\bcertaremus\b', 'certo2'),
    (r'\bcertarent\b', 'certo2'),
    (r'\bcertareque\b', 'certo2'),
    (r'\bcertares\b', 'certo2'),
    (r'\bcertaret\b', 'certo2'),
    (r'\bcertaretur\b', 'certo2'),
    (r'\bcertari\b', 'certo2'),
    (r'\bcertarum\b', 'certus'),
    (r'\bcertarunt\b', 'certo2'),
    (r'\bcertas\b', 'certus'),
    (r'\bcertas\b', 'certo2'),
    (r'\bcertasque\b', 'certus'),
    (r'\bcertasque\b', 'certo2'),
    (r'\bcertasse\b', 'certo2'),
    (r'\bcertassent\b', 'certo2'),
    (r'\bcertasset\b', 'certo2'),
    (r'\bcertast\b', 'certus'),
    (r'\bcertast\b', 'certo2'),
    (r'\bcertat\b', 'certo2'),
    (r'\bcertatam\b', 'certo2'),
    (r'\bcertate\b', 'certo2'),
    (r'\bcertati\b', 'certo2'),
    (r'\bcertatim\b', 'certatim'),
    (r'\bcertatimque\b', 'certatim'),
    (r'\bcertatio\b', 'certatio'),
    (r'\bcertatione\b', 'certatio'),
    (r'\bcertationem\b', 'certatio'),
    (r'\bcertationes\b', 'certatio'),
    (r'\bcertationi\b', 'certatio'),
    (r'\bcertationibus\b', 'certatio'),
    (r'\bcertationis\b', 'certatio'),
    (r'\bcertatis\b', 'certo2'),
    (r'\bcertato\b', 'certo2'),
    (r'\bcertatorem\b', 'certator'),
    (r'\bcertatores\b', 'certator'),
    (r'\bcertatorum\b', 'certator'),
    (r'\bcertatorum\b', 'certo2'),
    (r'\bcertatque\b', 'certo2'),
    (r'\bcertatum\b', 'certatus2'),
    (r'\bcertatum\b', 'certo2'),
    (r'\bcertatumque\b', 'certatus2'),
    (r'\bcertatumque\b', 'certo2'),
    (r'\bcertatur\b', 'certo2'),
    (r'\bcertaturi\b', 'certo2'),
    (r'\bcertaturos\b', 'certo2'),
    (r'\bcertaturum\b', 'certo2'),
    (r'\bcertaturus\b', 'certo2'),
    (r'\bcertatus\b', 'certatus2'),
    (r'\bcertatus\b', 'certo2'),
    (r'\bcertauerant\b', 'certo2'),
    (r'\bcertauerat\b', 'certo2'),
    (r'\bcertauere\b', 'certo2'),
    (r'\bcertauerim\b', 'certo2'),
    (r'\bcertauerint\b', 'certo2'),
    (r'\bcertauerit\b', 'certo2'),
    (r'\bcertauerunt\b', 'certo2'),
    (r'\bcertauisse\b', 'certo2'),
    (r'\bcertauit\b', 'certo2'),
    (r'\bcertauitque\b', 'certo2'),
    (r'\bcertaverant\b', 'certo2'),
    (r'\bcertaverat\b', 'certo2'),
    (r'\bcertavere\b', 'certo2'),
    (r'\bcertaverit\b', 'certo2'),
    (r'\bcertaveruntque\b', 'certo2'),
    (r'\bcertavi\b', 'certo2'),
    (r'\bcertavimus\b', 'certo2'),
    (r'\bcertavisse\b', 'certo2'),
    (r'\bcertavisset\b', 'certo2'),
    (r'\bcertavit\b', 'certo2'),
    (r'\bcerte\b', 'certus'),
    (r'\bcertem\b', 'certo2'),
    (r'\bcertemus\b', 'certo2'),
    (r'\bcerten\b', 'certus'),
    (r'\bcerten\b', 'certo2'),
    (r'\bcertent\b', 'certo2'),
    (r'\bcerteque\b', 'certus'),
    (r'\bcerteris\b', 'certo2'),
    (r'\bcertes\b', 'certo2'),
    (r'\bcertest\b', 'certus'),
    (r'\bcertet\b', 'certo2'),
    (r'\bcertetis\b', 'certo2'),
    (r'\bcertetur\b', 'certo2'),
    (r'\bcerti\b', 'certus'),
    (r'\bcertim\b', 'certim'),
    (r'\bcertior\b', 'certus'),
    (r'\bcertiora\b', 'certus'),
    (r'\bcertiora\b', 'certioro'),
    (r'\bcertioraque\b', 'certus'),
    (r'\bcertioraque\b', 'certioro'),
    (r'\bcertiorare\b', 'certioro'),
    (r'\bcertiorari\b', 'certioro'),
    (r'\bcertiorasset\b', 'certioro'),
    (r'\bcertiorasti\b', 'certioro'),
    (r'\bcertioratis\b', 'certioro'),
    (r'\bcertioratus\b', 'certioro'),
    (r'\bcertiorauerit\b', 'certioro'),
    (r'\bcertiorauero\b', 'certioro'),
    (r'\bcertiorauit\b', 'certioro'),
    (r'\bcertiorave\b', 'certus'),
    (r'\bcertiorave\b', 'certioro'),
    (r'\bcertiore\b', 'certus'),
    (r'\bcertiorem\b', 'certus'),
    (r'\bcertiorem\b', 'certioro'),
    (r'\bcertioremque\b', 'certus'),
    (r'\bcertioremque\b', 'certioro'),
    (r'\bcertiorentur\b', 'certioro'),
    (r'\bcertiores\b', 'certus'),
    (r'\bcertiores\b', 'certioro'),
    (r'\bcertioresque\b', 'certus'),
    (r'\bcertioresque\b', 'certioro'),
    (r'\bcertioretur\b', 'certioro'),
    (r'\bcertiori\b', 'certus'),
    (r'\bcertioribus\b', 'certus'),
    (r'\bcertioribusque\b', 'certus'),
    (r'\bcertioris\b', 'certus'),
    (r'\bcertiorque\b', 'certus'),
    (r'\bcertiorue\b', 'certus'),
    (r'\bcertique\b', 'certus'),
    (r'\bcertis\b', 'certus'),
    (r'\bcertisque\b', 'certus'),
    (r'\bcertissima\b', 'certus'),
    (r'\bcertissimae\b', 'certus'),
    (r'\bcertissimaeque\b', 'certus'),
    (r'\bcertissimam\b', 'certus'),
    (r'\bcertissimas\b', 'certus'),
    (r'\bcertissime\b', 'certus'),
    (r'\bcertissimi\b', 'certus'),
    (r'\bcertissimis\b', 'certus'),
    (r'\bcertissimisque\b', 'certus'),
    (r'\bcertissimo\b', 'certus'),
    (r'\bcertissimos\b', 'certus'),
    (r'\bcertissimum\b', 'certus'),
    (r'\bcertissimumque\b', 'certus'),
    (r'\bcertissimumst\b', 'certus'),
    (r'\bcertissimus\b', 'certus'),
    (r'\bcertissumumst\b', 'certus'),
    (r'\bcertissumus\b', 'certus'),
    (r'\bcertius\b', 'certus'),
    (r'\bcertiusque\b', 'certus'),
    (r'\bcerto\b', 'certus'),
    (r'\bcerto\b', 'certo2'),
    (r'\bcerton\b', 'certus'),
    (r'\bcerton\b', 'certo2'),
    (r'\bcertoque\b', 'certus'),
    (r'\bcertoque\b', 'certo2'),
    (r'\bcertorum\b', 'certus'),
    (r'\bcertos\b', 'certus'),
    (r'\bcertosque\b', 'certus'),
    (r'\bcertost\b', 'certus'),
    (r'\bcertost\b', 'certo2'),
    (r'\bcertum\b', 'certus'),
    (r'\bcertumne\b', 'certus'),
    (r'\bcertumnest\b', 'certus'),
    (r'\bcertumque\b', 'certus'),
    (r'\bcertumst\b', 'certus'),
    (r'\bcertumue\b', 'certus'),
    (r'\bcertus\b', 'certus'),
    (r'\bcertusque\b', 'certus'),
    (r'\bcerua\b', 'cerva'),
    (r'\bceruae\b', 'cerva'),
    (r'\bceruam\b', 'cerva'),
    (r'\bceruamque\b', 'cerva'),
    (r'\bceruaque\b', 'cerva'),
    (r'\bceruas\b', 'cerva'),
    (r'\bceruchi\b', 'ceruchi'),
    (r'\bceruchis\b', 'ceruchi'),
    (r'\bceruchos\b', 'ceruchi'),
    (r'\bcerui\b', 'cervus'),
    (r'\bceruice\b', 'cervix'),
    (r'\bceruicem\b', 'cervix'),
    (r'\bceruicemque\b', 'cervix'),
    (r'\bceruices\b', 'cervix'),
    (r'\bceruicesque\b', 'cervix'),
    (r'\bceruici\b', 'cervix'),
    (r'\bceruicibus\b', 'cervix'),
    (r'\bceruicis\b', 'cervix'),
    (r'\bceruicum\b', 'cervix'),
    (r'\bceruina\b', 'cervinus'),
    (r'\bceruina\b', 'cervinus'),
    (r'\bceruini\b', 'cervinus'),
    (r'\bceruinum\b', 'cervinus'),
    (r'\bceruique\b', 'cervus'),
    (r'\bceruis\b', 'cerva'),
    (r'\bceruis\b', 'cervus'),
    (r'\bceruix\b', 'cervix'),
    (r'\bceruixque\b', 'cervix'),
    (r'\bcerula\b', 'cerula'),
    (r'\bcerulas\b', 'cerula'),
    (r'\bceruo\b', 'cervus'),
    (r'\bceruorum\b', 'cervus'),
    (r'\bceruorumque\b', 'cervus'),
    (r'\bceruos\b', 'cervus'),
    (r'\bceruosque\b', 'cervus'),
    (r'\bcerussa\b', 'cerussa'),
    (r'\bcerussae\b', 'cerussa'),
    (r'\bcerussam\b', 'cerussa'),
    (r'\bcerussaque\b', 'cerussa'),
    (r'\bcerussata\b', 'cerussatus'),
    (r'\bceruum\b', 'cervus'),
    (r'\bceruus\b', 'cervus'),
    (r'\bcerva\b', 'cerva'),
    (r'\bcervae\b', 'cerva'),
    (r'\bcervaeque\b', 'cerva'),
    (r'\bcervam\b', 'cerva'),
    (r'\bcervaque\b', 'cerva'),
    (r'\bcervari\b', 'cervarius'),
    (r'\bcervaria\b', 'cervarius'),
    (r'\bcervarii\b', 'cervarius'),
    (r'\bcervariis\b', 'cervarius'),
    (r'\bcervario\b', 'cervarius'),
    (r'\bcervarium\b', 'cervarius'),
    (r'\bcervarum\b', 'cerva'),
    (r'\bcervas\b', 'cerva'),
    (r'\bcerve\b', 'cervus'),
    (r'\bcervi\b', 'cervus'),
    (r'\bcervical\b', 'cervical'),
    (r'\bcervicale\b', 'cervical'),
    (r'\bcervicali\b', 'cervical'),
    (r'\bcervicalibus\b', 'cervical'),
    (r'\bcervicatus\b', 'cervicatus'),
    (r'\bcervice\b', 'cervix'),
    (r'\bcervicem\b', 'cervix'),
    (r'\bcervicemque\b', 'cervix'),
    (r'\bcervices\b', 'cervix'),
    (r'\bcervicesque\b', 'cervix'),
    (r'\bcervici\b', 'cervix'),
    (r'\bcervicibus\b', 'cervix'),
    (r'\bcervicis\b', 'cervix'),
    (r'\bcerviculam\b', 'cervicula'),
    (r'\bcervicum\b', 'cervix'),
    (r'\bcervina\b', 'cervinus'),
    (r'\bcervina\b', 'cervinus'),
    (r'\bcervinae\b', 'cervinus'),
    (r'\bcervinam\b', 'cervinus'),
    (r'\bcervini\b', 'cervinus'),
    (r'\bcervinis\b', 'cervinus'),
    (r'\bcervinis\b', 'cervinus'),
    (r'\bcervino\b', 'cervinus'),
    (r'\bcervinorum\b', 'cervinus'),
    (r'\bcervinum\b', 'cervinus'),
    (r'\bcervinus\b', 'cervinus'),
    (r'\bcervique\b', 'cervus'),
    (r'\bcervis\b', 'cerva'),
    (r'\bcervis\b', 'cervus'),
    (r'\bcervix\b', 'cervix'),
    (r'\bcervixque\b', 'cervix'),
    (r'\bcervo\b', 'cervus'),
    (r'\bcervom\b', 'cervus'),
    (r'\bcervorum\b', 'cervus'),
    (r'\bcervorumque\b', 'cervus'),
    (r'\bcervos\b', 'cervus'),
    (r'\bcervosque\b', 'cervus'),
    (r'\bcervum\b', 'cervus'),
    (r'\bcervumque\b', 'cervus'),
    (r'\bcervus\b', 'cervus'),
    (r'\bcervusque\b', 'cervus'),
    (r'\bcerycia\b', 'cerycium'),
    (r'\bcespes\b', 'caespes'),
    (r'\bcespite\b', 'caespes'),
    (r'\bcespitem\b', 'caespes'),
    (r'\bcespites\b', 'caespes'),
    (r'\bcespitis\b', 'caespes'),
    (r'\bcespitum\b', 'caespes'),
    (r'\bcessa\b', 'cedo1'),
    (r'\bcessa\b', 'cesso'),
    (r'\bcessabant\b', 'cesso'),
    (r'\bcessabat\b', 'cesso'),
    (r'\bcessabatur\b', 'cesso'),
    (r'\bcessabimus\b', 'cesso'),
    (r'\bcessabis\b', 'cesso'),
    (r'\bcessabit\b', 'cesso'),
    (r'\bcessabitque\b', 'cesso'),
    (r'\bcessabo\b', 'cesso'),
    (r'\bcessabunt\b', 'cesso'),
    (r'\bcessabuntque\b', 'cesso'),
    (r'\bcessae\b', 'cedo1'),
    (r'\bcessamus\b', 'cesso'),
    (r'\bcessandi\b', 'cesso'),
    (r'\bcessando\b', 'cesso'),
    (r'\bcessandoque\b', 'cesso'),
    (r'\bcessandum\b', 'cesso'),
    (r'\bcessans\b', 'cesso'),
    (r'\bcessant\b', 'cesso'),
    (r'\bcessante\b', 'cesso'),
    (r'\bcessantem\b', 'cesso'),
    (r'\bcessantemque\b', 'cesso'),
    (r'\bcessantes\b', 'cesso'),
    (r'\bcessantia\b', 'cesso'),
    (r'\bcessantiaque\b', 'cesso'),
    (r'\bcessantibus\b', 'cesso'),
    (r'\bcessantibusque\b', 'cesso'),
    (r'\bcessantis\b', 'cesso'),
    (r'\bcessantium\b', 'cesso'),
    (r'\bcessantiumue\b', 'cesso'),
    (r'\bcessantque\b', 'cesso'),
    (r'\bcessaras\b', 'cesso'),
    (r'\bcessarat\b', 'cesso'),
    (r'\bcessare\b', 'cesso'),
    (r'\bcessaremus\b', 'cesso'),
    (r'\bcessarent\b', 'cesso'),
    (r'\bcessaret\b', 'cesso'),
    (r'\bcessaretur\b', 'cesso'),
    (r'\bcessari\b', 'cesso'),
    (r'\bcessarint\b', 'cesso'),
    (r'\bcessaris\b', 'cesso'),
    (r'\bcessarit\b', 'cesso'),
    (r'\bcessarunt\b', 'cesso'),
    (r'\bcessas\b', 'cedo1'),
    (r'\bcessas\b', 'cesso'),
    (r'\bcessasse\b', 'cesso'),
    (r'\bcessassem\b', 'cesso'),
    (r'\bcessassent\b', 'cesso'),
    (r'\bcessasset\b', 'cesso'),
    (r'\bcessasti\b', 'cesso'),
    (r'\bcessastis\b', 'cesso'),
    (r'\bcessat\b', 'cesso'),
    (r'\bcessata\b', 'cesso'),
    (r'\bcessataque\b', 'cesso'),
    (r'\bcessate\b', 'cesso'),
    (r'\bcessatio\b', 'cessatio'),
    (r'\bcessatione\b', 'cessatio'),
    (r'\bcessationem\b', 'cessatio'),
    (r'\bcessationis\b', 'cessatio'),
    (r'\bcessationum\b', 'cessatio'),
    (r'\bcessatis\b', 'cesso'),
    (r'\bcessato\b', 'cesso'),
    (r'\bcessator\b', 'cessator'),
    (r'\bcessatore\b', 'cessator'),
    (r'\bcessatorem\b', 'cessator'),
    (r'\bcessatores\b', 'cessator'),
    (r'\bcessatorum\b', 'cessator'),
    (r'\bcessatorum\b', 'cesso'),
    (r'\bcessatque\b', 'cesso'),
    (r'\bcessatum\b', 'cesso'),
    (r'\bcessatur\b', 'cesso'),
    (r'\bcessatura\b', 'cesso'),
    (r'\bcessaturae\b', 'cesso'),
    (r'\bcessaturam\b', 'cesso'),
    (r'\bcessaturum\b', 'cesso'),
    (r'\bcessauerant\b', 'cesso'),
    (r'\bcessauerat\b', 'cesso'),
    (r'\bcessauere\b', 'cesso'),
    (r'\bcessauerint\b', 'cesso'),
    (r'\bcessaueris\b', 'cesso'),
    (r'\bcessauerit\b', 'cesso'),
    (r'\bcessauero\b', 'cesso'),
    (r'\bcessauerunt\b', 'cesso'),
    (r'\bcessaui\b', 'cesso'),
    (r'\bcessauimus\b', 'cesso'),
    (r'\bcessauit\b', 'cesso'),
    (r'\bcessaverat\b', 'cesso'),
    (r'\bcessavere\b', 'cesso'),
    (r'\bcessaverimus\b', 'cesso'),
    (r'\bcessaveris\b', 'cesso'),
    (r'\bcessaverit\b', 'cesso'),
    (r'\bcessaverunt\b', 'cesso'),
    (r'\bcessavi\b', 'cesso'),
    (r'\bcessavimus\b', 'cesso'),
    (r'\bcessavisse\b', 'cesso'),
    (r'\bcessavisti\b', 'cesso'),
    (r'\bcessavit\b', 'cesso'),
    (r'\bcessavitque\b', 'cesso'),
    (r'\bcessem\b', 'cesso'),
    (r'\bcessemus\b', 'cesso'),
    (r'\bcessent\b', 'cesso'),
    (r'\bcessentque\b', 'cesso'),
    (r'\bcesseram\b', 'cedo1'),
    (r'\bcesserant\b', 'cedo1'),
    (r'\bcesserat\b', 'cedo1'),
    (r'\bcessere\b', 'cedo1'),
    (r'\bcessere\b', 'cesso'),
    (r'\bcesserim\b', 'cedo1'),
    (r'\bcesserimus\b', 'cedo1'),
    (r'\bcesserint\b', 'cedo1'),
    (r'\bcesseris\b', 'cedo1'),
    (r'\bcesseris\b', 'cesso'),
    (r'\bcesserit\b', 'cedo1'),
    (r'\bcessero\b', 'cedo1'),
    (r'\bcesserunt\b', 'cedo1'),
    (r'\bcesseruntque\b', 'cedo1'),
    (r'\bcesses\b', 'cesso'),
    (r'\bcesset\b', 'cesso'),
    (r'\bcessetque\b', 'cesso'),
    (r'\bcessetur\b', 'cesso'),
    (r'\bcessi\b', 'cedo1'),
    (r'\bcessicia\b', 'cessicius'),
    (r'\bcessicio\b', 'cessicius'),
    (r'\bcessicius\b', 'cessicius'),
    (r'\bcessim\b', 'cessim'),
    (r'\bcessimus\b', 'cedo1'),
    (r'\bcessio\b', 'cessio'),
    (r'\bcessione\b', 'cessio'),
    (r'\bcessionem\b', 'cessio'),
    (r'\bcessioni\b', 'cessio'),
    (r'\bcessionis\b', 'cessio'),
    (r'\bcessisse\b', 'cedo1'),
    (r'\bcessissem\b', 'cedo1'),
    (r'\bcessissent\b', 'cedo1'),
    (r'\bcessissentque\b', 'cedo1'),
    (r'\bcessisset\b', 'cedo1'),
    (r'\bcessisti\b', 'cedo1'),
    (r'\bcessit\b', 'cedo1'),
    (r'\bcessitque\b', 'cedo1'),
    (r'\bcesso\b', 'cedo1'),
    (r'\bcesso\b', 'cesso'),
    (r'\bcessum\b', 'cedo1'),
    (r'\bcessura\b', 'cedo1'),
    (r'\bcessurae\b', 'cedo1'),
    (r'\bcessuram\b', 'cedo1'),
    (r'\bcessuras\b', 'cedo1'),
    (r'\bcessure\b', 'cedo1'),
    (r'\bcessuri\b', 'cedo1'),
    (r'\bcessuris\b', 'cedo1'),
    (r'\bcessuros\b', 'cedo1'),
    (r'\bcessurosque\b', 'cedo1'),
    (r'\bcessurum\b', 'cedo1'),
    (r'\bcessurus\b', 'cedo1'),
    (r'\bcessurusne\b', 'cedo1'),
    (r'\bceste\b', 'cestus1'),
    (r'\bcesti\b', 'cestus1'),
    (r'\bCesti\b', 'Cestius'),
    (r'\bCestiana\b', 'Cestianus'),
    (r'\bCestianum\b', 'Cestianus'),
    (r'\bCestii\b', 'Cestius'),
    (r'\bCestilius\b', 'Cestius'),
    (r'\bCestio\b', 'Cestius'),
    (r'\bCestium\b', 'Cestius'),
    (r'\bCestius\b', 'Cestius'),
    (r'\bceston\b', 'cestus1'),
    (r'\bcestos\b', 'cestus1'),
    (r'\bcestro\b', 'cestros1'),
    (r'\bcestro\b', 'cestrum'),
    (r'\bcestros\b', 'cestros1'),
    (r'\bCestros\b', 'Cestros2'),
    (r'\bcestrosphendonis\b', 'cestrosphendone'),
    (r'\bcestrota\b', 'cestrotus'),
    (r'\bcestu\b', 'caestus'),
    (r'\bcestum\b', 'caestus'),
    (r'\bcestum\b', 'cestus1'),
    (r'\bcestus\b', 'caestus'),
    (r'\bcestuum\b', 'caestus'),
    (r'\bcetaria\b', 'cetaria'),
    (r'\bcetaria\b', 'cetarius'),
    (r'\bcetariae\b', 'cetaria'),
    (r'\bcetarias\b', 'cetaria'),
    (r'\bcetarii\b', 'cetarius'),
    (r'\bcetariis\b', 'cetaria'),
    (r'\bcetariis\b', 'cetarius'),
    (r'\bCetarinos\b', 'cetaria'),
    (r'\bcetariorum\b', 'cetarius'),
    (r'\bcetarios\b', 'cetarius'),
    (r'\bcete\b', 'cetus'),
    (r'\bcetera\b', 'ceter'),
    (r'\bceterae\b', 'ceter'),
    (r'\bceteraeque\b', 'ceter'),
    (r'\bceteraeve\b', 'ceter'),
    (r'\bceteram\b', 'ceter'),
    (r'\bceteramque\b', 'ceter'),
    (r'\bceteraque\b', 'ceter'),
    (r'\bceterarum\b', 'ceter'),
    (r'\bceterarumque\b', 'ceter'),
    (r'\bceteras\b', 'ceter'),
    (r'\bceterasque\b', 'ceter'),
    (r'\bceteri\b', 'ceter'),
    (r'\bceterique\b', 'ceter'),
    (r'\bceteris\b', 'ceter'),
    (r'\bceterisque\b', 'ceter'),
    (r'\bceterisue\b', 'ceter'),
    (r'\bceterive\b', 'ceter'),
    (r'\bcetero\b', 'ceter'),
    (r'\bceteroque\b', 'ceter'),
    (r'\bceteroqui\b', 'ceteroqui'),
    (r'\bceteroquin\b', 'ceteroqui'),
    (r'\bceterorum\b', 'ceter'),
    (r'\bceterorumque\b', 'ceter'),
    (r'\bceterorumue\b', 'ceter'),
    (r'\bceteros\b', 'ceter'),
    (r'\bceterosque\b', 'ceter'),
    (r'\bceterum\b', 'ceter'),
    (r'\bCethegi\b', 'Cethegus'),
    (r'\bCethegis\b', 'Cethegus'),
    (r'\bCethego\b', 'Cethegus'),
    (r'\bCethegum\b', 'Cethegus'),
    (r'\bCethegus\b', 'Cethegus'),
    (r'\bCethegusque\b', 'Cethegus'),
    (r'\bceti\b', 'cetus'),
    (r'\bcetis\b', 'cetus'),
    (r'\bCeto\b', 'Ceto'),
    (r'\bceto\b', 'cetus'),
    (r'\bCetoque\b', 'Ceto'),
    (r'\bcetoque\b', 'cetus'),
    (r'\bcetos\b', 'cetus'),
    (r'\bcetrae\b', 'caetra'),
    (r'\bcette\b', 'cedo2'),
    (r'\bcetum\b', 'cetus'),
    (r'\bCetus\b', 'Ceto'),
    (r'\bcetus\b', 'cetus'),
    (r'\bceu\b', 'ceu'),
    (r'\bceuas\b', 'ceva'),
    (r'\bceuentem\b', 'ceveo'),
    (r'\bceues\b', 'ceveo'),
    (r'\bceuet\b', 'ceveo'),
    (r'\bCeutrones\b', 'Ceutrones'),
    (r'\bCeutronum\b', 'Ceutrones'),
    (r'\bceves\b', 'ceveo'),
    (r'\bChabriae\b', 'Chabrias'),
    (r'\bChabriam\b', 'Chabrias'),
    (r'\bChabrias\b', 'Chabrias'),
    (r'\bchaere\b', 'chaere'),
    (r'\bChaerea\b', 'Chaerea'),
    (r'\bChaerea\b', 'Chaereas'),
    (r'\bChaereae\b', 'Chaerea'),
    (r'\bChaeream\b', 'Chaerea'),
    (r'\bChaereas\b', 'Chaerea'),
    (r'\bChaereas\b', 'Chaereas'),
    (r'\bchaerephyllum\b', 'chaerephyllum'),
    (r'\bChaerippe\b', 'Chaeronea'),
    (r'\bChaerippo\b', 'Chaeronea'),
    (r'\bChaerippum\b', 'Chaeronea'),
    (r'\bChaerippus\b', 'Chaeronea'),
    (r'\bChaeronea\b', 'Chaeronea'),
    (r'\bChaeroneae\b', 'Chaeronea'),
    (r'\bChaeroneam\b', 'Chaeronea'),
    (r'\bChai\b', 'chaos'),
    (r'\bchalanne\b', 'chalo'),
    (r'\bchalazia\b', 'chalazius'),
    (r'\bchalazia\b', 'chalazias'),
    (r'\bchalazia\b', 'chalazion'),
    (r'\bchalazias\b', 'chalazius'),
    (r'\bchalazias\b', 'chalazias'),
    (r'\bchalazio\b', 'chalazius'),
    (r'\bchalazio\b', 'chalazion'),
    (r'\bchalazius\b', 'chalazius'),
    (r'\bchalcanthon\b', 'chalcanthum'),
    (r'\bchalcanthum\b', 'chalcanthum'),
    (r'\bchalce\b', 'chalcus'),
    (r'\bChalcedone\b', 'Chalcedon'),
    (r'\bChalcedonia\b', 'chalceos'),
    (r'\bChalcedonii\b', 'chalceos'),
    (r'\bChalcedonii\b', 'chalceos'),
    (r'\bChalcedonio\b', 'chalceos'),
    (r'\bChalcedonius\b', 'chalceos'),
    (r'\bchalceos\b', 'chalceos'),
    (r'\bchalceos\b', 'chalceus'),
    (r'\bchalcetum\b', 'chalcetum'),
    (r'\bchalcide\b', 'chalcis1'),
    (r'\bchalcidem\b', 'chalcis1'),
    (r'\bChalcidense\b', 'Chalcidensis'),
    (r'\bChalcidenses\b', 'Chalcidensis'),
    (r'\bChalcidensi\b', 'Chalcidensis'),
    (r'\bChalcidensibus\b', 'Chalcidensis'),
    (r'\bChalcidensis\b', 'Chalcidensis'),
    (r'\bChalcidensium\b', 'Chalcidensis'),
    (r'\bchalcidi\b', 'chalcis1'),
    (r'\bchalcidica\b', 'chalcidice'),
    (r'\bChalcidica\b', 'Chalcidicus'),
    (r'\bChalcidica\b', 'Chalcidicum'),
    (r'\bchalcidicae\b', 'chalcidice'),
    (r'\bChalcidicae\b', 'Chalcidicus'),
    (r'\bchalcidicam\b', 'chalcidice'),
    (r'\bChalcidicam\b', 'Chalcidicus'),
    (r'\bchalcidicaque\b', 'chalcidice'),
    (r'\bChalcidicaque\b', 'Chalcidicus'),
    (r'\bChalcidicaque\b', 'Chalcidicum'),
    (r'\bchalcidicas\b', 'chalcidice'),
    (r'\bChalcidicas\b', 'Chalcidicus'),
    (r'\bChalcidicensi\b', 'Chalcidicensis'),
    (r'\bchalcidicis\b', 'chalcidice'),
    (r'\bChalcidicis\b', 'Chalcidicus'),
    (r'\bChalcidicis\b', 'Chalcidicum'),
    (r'\bChalcidico\b', 'Chalcidicus'),
    (r'\bChalcidico\b', 'Chalcidicum'),
    (r'\bChalcidicos\b', 'Chalcidicus'),
    (r'\bChalcidicum\b', 'Chalcidicus'),
    (r'\bChalcidicum\b', 'Chalcidicum'),
    (r'\bchalcidis\b', 'chalcis1'),
    (r'\bchalcidisque\b', 'chalcis1'),
    (r'\bChalcioecon\b', 'Chalcioecos'),
    (r'\bChalciope\b', 'Chalciope'),
    (r'\bChalciopen\b', 'Chalciope'),
    (r'\bChalciopes\b', 'Chalciope'),
    (r'\bChalciopeve\b', 'Chalciope'),
    (r'\bchalcis\b', 'chalcis1'),
    (r'\bchalcis\b', 'chalcus'),
    (r'\bchalcisque\b', 'chalcis1'),
    (r'\bchalcisque\b', 'chalcus'),
    (r'\bchalcitide\b', 'chalcophonos'),
    (r'\bchalcitidem\b', 'chalcophonos'),
    (r'\bchalcitidi\b', 'chalcophonos'),
    (r'\bchalcitidis\b', 'chalcophonos'),
    (r'\bchalcitis\b', 'chalcophonos'),
    (r'\bchalcitis\b', 'chalcites'),
    (r'\bchalcon\b', 'chalcus'),
    (r'\bchalcophonos\b', 'chalcophonos'),
    (r'\bchalcos\b', 'chalcus'),
    (r'\bchalcosmaragdos\b', 'chalcosmaragdos'),
    (r'\bchalcus\b', 'chalcus'),
    (r'\bChaldaea\b', 'chalo'),
    (r'\bChaldaeae\b', 'chalo'),
    (r'\bChaldaei\b', 'Chaldaei'),
    (r'\bChaldaei\b', 'chalo'),
    (r'\bChaldaeique\b', 'Chaldaei'),
    (r'\bChaldaeique\b', 'chalo'),
    (r'\bChaldaeis\b', 'Chaldaei'),
    (r'\bChaldaeis\b', 'chalo'),
    (r'\bChaldaeo\b', 'chalo'),
    (r'\bChaldaeorum\b', 'Chaldaei'),
    (r'\bChaldaeorum\b', 'chalo'),
    (r'\bChaldaeorumque\b', 'Chaldaei'),
    (r'\bChaldaeorumque\b', 'chalo'),
    (r'\bChaldaeos\b', 'Chaldaei'),
    (r'\bChaldaeum\b', 'Chaldaei'),
    (r'\bChaldaeum\b', 'chalo'),
    (r'\bChaldaeus\b', 'chalo'),
    (r'\bChaldaicam\b', 'chalo'),
    (r'\bChaldaicarum\b', 'chalo'),
    (r'\bChaldaicis\b', 'chalo'),
    (r'\bChaldaicos\b', 'chalo'),
    (r'\bChaldaicum\b', 'chalo'),
    (r'\bchalybeia\b', 'chalybeius'),
    (r'\bChalybes\b', 'Chalybes'),
    (r'\bChalybum\b', 'Chalybes'),
    (r'\bchama\b', 'chama1'),
    (r'\bchamaeacte\b', 'chamaeacte'),
    (r'\bchamaeacten\b', 'chamaeacte'),
    (r'\bchamaeactes\b', 'chamaeacte'),
    (r'\bchamaecissi\b', 'chamaecissos'),
    (r'\bchamaecisso\b', 'chamaecissos'),
    (r'\bchamaecissos\b', 'chamaecissos'),
    (r'\bchamaecyparisso\b', 'chamaecyparissos'),
    (r'\bchamaedaphne\b', 'chamaedaphne'),
    (r'\bchamaedrye\b', 'chamaedrys'),
    (r'\bchamaedryos\b', 'chamaedrys'),
    (r'\bchamaedrys\b', 'chamaedrys'),
    (r'\bchamaeleuce\b', 'chamaeleuce'),
    (r'\bchamaeleucen\b', 'chamaeleuce'),
    (r'\bchamaemelo\b', 'chamaemelon'),
    (r'\bchamaemelon\b', 'chamaemelon'),
    (r'\bchamaemyrsinae\b', 'chamaemyrsine'),
    (r'\bchamaemyrsine\b', 'chamaemyrsine'),
    (r'\bchamaepeuce\b', 'chamaepeuce'),
    (r'\bchamaepity\b', 'chamaepitys'),
    (r'\bchamaepityi\b', 'chamaepitys'),
    (r'\bchamaepityn\b', 'chamaepitys'),
    (r'\bchamaepitys\b', 'chamaepitys'),
    (r'\bchamaeplatani\b', 'chamaeplatanus'),
    (r'\bchamaesyce\b', 'chamaesyce'),
    (r'\bchamaetorta\b', 'chamaetortus'),
    (r'\bchamaezelon\b', 'chamaezelon'),
    (r'\bChamavorum\b', 'Chamavi'),
    (r'\bChamavos\b', 'Chamavi'),
    (r'\bchamelaea\b', 'chamelaea'),
    (r'\bchamelaeae\b', 'chamelaea'),
    (r'\bchamelaean\b', 'chamelaea'),
    (r'\bChao\b', 'chaos'),
    (r'\bchao\b', 'chaos'),
    (r'\bChaone\b', 'Chaon'),
    (r'\bchaone\b', 'chaos'),
    (r'\bChaonem\b', 'Chaon'),
    (r'\bChaones\b', 'Chaon'),
    (r'\bChaonia\b', 'chaos'),
    (r'\bChaonia\b', 'chaos'),
    (r'\bChaoniae\b', 'chaos'),
    (r'\bChaoniam\b', 'chaos'),
    (r'\bChaoniamque\b', 'chaos'),
    (r'\bChaonias\b', 'chaos'),
    (r'\bChaoniique\b', 'chaos'),
    (r'\bChaonio\b', 'chaos'),
    (r'\bChaonios\b', 'chaos'),
    (r'\bChaoniosque\b', 'chaos'),
    (r'\bChaonis\b', 'chaos'),
    (r'\bChaonis\b', 'Chaon'),
    (r'\bChaoniumque\b', 'chaos'),
    (r'\bChaonius\b', 'chaos'),
    (r'\bChaonum\b', 'Chaon'),
    (r'\bChaoque\b', 'chaos'),
    (r'\bchaoque\b', 'chaos'),
    (r'\bChaos\b', 'chaos'),
    (r'\bchaos\b', 'chaos'),
    (r'\bChaosque\b', 'chaos'),
    (r'\bchaosque\b', 'chaos'),
    (r'\bchara\b', 'chara'),
    (r'\bcharacatas\b', 'characatus'),
    (r'\bcharacatis\b', 'characatus'),
    (r'\bCharace\b', 'Charax'),
    (r'\bCharacem\b', 'Charax'),
    (r'\bCharacen\b', 'Charax'),
    (r'\bCharacene\b', 'Charax'),
    (r'\bCharacenque\b', 'Charax'),
    (r'\bcharaciae\b', 'characias'),
    (r'\bcharacian\b', 'characias'),
    (r'\bcharacias\b', 'characias'),
    (r'\bCharacis\b', 'Charax'),
    (r'\bcharacterismo\b', 'characterismos'),
    (r'\bcharacterismon\b', 'characterismos'),
    (r'\bcharacterismos\b', 'characterismos'),
    (r'\bcharadrion\b', 'charadrius'),
    (r'\bcharadrium\b', 'charadrius'),
    (r'\bCharadron\b', 'Charadrus'),
    (r'\bCharadrus\b', 'Charadrus'),
    (r'\bcharam\b', 'chara'),
    (r'\bcharan\b', 'chara'),
    (r'\bCharax\b', 'Charax'),
    (r'\bCharaxi\b', 'Charaxus'),
    (r'\bCharaxus\b', 'Charaxus'),
    (r'\bChares\b', 'Chares'),
    (r'\bCharete\b', 'Chares'),
    (r'\bCharetem\b', 'Chares'),
    (r'\bChariclo\b', 'Chariclo'),
    (r'\bcharis\b', 'chara'),
    (r'\bCharisi\b', 'Charisius'),
    (r'\bCharisii\b', 'Charisius'),
    (r'\bCharisius\b', 'Charisius'),
    (r'\bcharismata\b', 'charisma'),
    (r'\bcharismate\b', 'charisma'),
    (r'\bChariten\b', 'Charites'),
    (r'\bCharites\b', 'Charites'),
    (r'\bCharmada\b', 'Charmadas'),
    (r'\bCharmadam\b', 'Charmadas'),
    (r'\bCharmadan\b', 'Charmadas'),
    (r'\bCharmadas\b', 'Charmadas'),
    (r'\bCharon\b', 'Charon'),
    (r'\bCharondae\b', 'Charondas'),
    (r'\bCharondaeque\b', 'Charondas'),
    (r'\bCharondam\b', 'Charondas'),
    (r'\bCharondas\b', 'Charondas'),
    (r'\bCharonea\b', 'charta'),
    (r'\bCharonte\b', 'Charon'),
    (r'\bcharta\b', 'charta'),
    (r'\bchartaceis\b', 'chartaceus'),
    (r'\bchartae\b', 'charta'),
    (r'\bchartaeque\b', 'charta'),
    (r'\bchartam\b', 'charta'),
    (r'\bchartaque\b', 'charta'),
    (r'\bchartaria\b', 'chartarius'),
    (r'\bchartaria\b', 'chartarius'),
    (r'\bchartariaeque\b', 'chartarius'),
    (r'\bchartario\b', 'chartarius'),
    (r'\bchartario\b', 'chartarius'),
    (r'\bchartarum\b', 'charta'),
    (r'\bchartas\b', 'charta'),
    (r'\bchartasque\b', 'charta'),
    (r'\bcharteo\b', 'charteus'),
    (r'\bchartiaticum\b', 'chartiaticum'),
    (r'\bchartis\b', 'charta'),
    (r'\bchartis\b', 'chartus'),
    (r'\bchartisque\b', 'charta'),
    (r'\bchartisque\b', 'chartus'),
    (r'\bchartula\b', 'chartula'),
    (r'\bchartulas\b', 'chartula'),
    (r'\bCharybdi\b', 'Charybdis'),
    (r'\bCharybdim\b', 'Charybdis'),
    (r'\bCharybdin\b', 'Charybdis'),
    (r'\bCharybdinque\b', 'Charybdis'),
    (r'\bCharybdis\b', 'Charybdis'),
    (r'\bCharybdisque\b', 'Charybdis'),
    (r'\bchasma\b', 'chasma'),
    (r'\bchasmata\b', 'chasma'),
    (r'\bchasmate\b', 'chasma'),
    (r'\bChasuarii\b', 'Chasuarii'),
    (r'\bChatti\b', 'Chatti'),
    (r'\bChattis\b', 'Chatti'),
    (r'\bChattisque\b', 'Chatti'),
    (r'\bChattorum\b', 'Chatti'),
    (r'\bChattorumque\b', 'Chatti'),
    (r'\bChattos\b', 'Chatti'),
    (r'\bChattosque\b', 'Chatti'),
    (r'\bChauci\b', 'Chauci'),
    (r'\bChaucis\b', 'Chauci'),
    (r'\bChaucorum\b', 'Chauci'),
    (r'\bChaucos\b', 'Chauci'),
    (r'\bchela\b', 'chele'),
    (r'\bchelae\b', 'chele'),
    (r'\bchelae\b', 'chele'),
    (r'\bchelaeque\b', 'chele'),
    (r'\bchelaeque\b', 'chele'),
    (r'\bchelarum\b', 'chele'),
    (r'\bchelarumque\b', 'chele'),
    (r'\bchelas\b', 'chele'),
    (r'\bchelasque\b', 'chele'),
    (r'\bcheles\b', 'chele'),
    (r'\bChelidon\b', 'Chelidon'),
    (r'\bChelidone\b', 'Chelidon'),
    (r'\bChelidonem\b', 'Chelidon'),
    (r'\bchelidonia\b', 'chelidonia'),
    (r'\bchelidonia\b', 'chelidonias'),
    (r'\bchelidonia\b', 'chelidonius'),
    (r'\bchelidoniae\b', 'chelidonia'),
    (r'\bchelidoniae\b', 'chelidonias'),
    (r'\bchelidoniam\b', 'chelidonia'),
    (r'\bchelidoniam\b', 'chelidonias'),
    (r'\bchelidonian\b', 'chelidonias'),
    (r'\bchelidoniarum\b', 'chelidonia'),
    (r'\bchelidoniarum\b', 'chelidonias'),
    (r'\bchelidonias\b', 'chelidonia'),
    (r'\bchelidonias\b', 'chelidonias'),
    (r'\bchelidonii\b', 'chelidonius'),
    (r'\bchelidoniis\b', 'chelidonia'),
    (r'\bchelidoniis\b', 'chelidonias'),
    (r'\bchelidoniis\b', 'chelidonius'),
    (r'\bchelidonio\b', 'chelidonius'),
    (r'\bChelidonis\b', 'Chelidon'),
    (r'\bChelidonisque\b', 'Chelidon'),
    (r'\bchelidonium\b', 'chelidonius'),
    (r'\bchelis\b', 'chele'),
    (r'\bchelonia\b', 'chelonia'),
    (r'\bchelonia\b', 'chelonium'),
    (r'\bcheloniae\b', 'chelonia'),
    (r'\bchelonii\b', 'chelonium'),
    (r'\bcheloniis\b', 'chelonia'),
    (r'\bcheloniis\b', 'chelonium'),
    (r'\bchelonitides\b', 'chelonitis1'),
    (r'\bchelonitis\b', 'chelonitis1'),
    (r'\bChelonitis\b', 'Chelonitis2'),
    (r'\bchelonium\b', 'chelonium'),
    (r'\bchelydri\b', 'chelydrus'),
    (r'\bchelydris\b', 'chelydrus'),
    (r'\bchelydro\b', 'chelydrus'),
    (r'\bchelydros\b', 'chelydrus'),
    (r'\bchemae\b', 'chema'),
    (r'\bchenalopeces\b', 'chenalopeces'),
    (r'\bchenerotes\b', 'chenerotes'),
    (r'\bchenisco\b', 'cheniscus'),
    (r'\bchenoboscion\b', 'chenoboscion'),
    (r'\bcheragra\b', 'cheragra'),
    (r'\bcheragraeque\b', 'cheragra'),
    (r'\bcheragramue\b', 'cheragra'),
    (r'\bcheragraque\b', 'cheragra'),
    (r'\bcheragraue\b', 'cheragra'),
    (r'\bcheragrisue\b', 'cheragra'),
    (r'\bCherronensus\b', 'Cherronesus'),
    (r'\bCherronesi\b', 'Cherronesus'),
    (r'\bCherroneso\b', 'Cherronesus'),
    (r'\bCherronesos\b', 'Cherronesus'),
    (r'\bCherronesum\b', 'Cherronesus'),
    (r'\bCherronesus\b', 'Cherronesus'),
    (r'\bchersinae\b', 'chersinus'),
    (r'\bcherson\b', 'chersos'),
    (r'\bChersonesi\b', 'Cherronesus'),
    (r'\bChersoneso\b', 'Cherronesus'),
    (r'\bChersonesoque\b', 'Cherronesus'),
    (r'\bChersonesum\b', 'Cherronesus'),
    (r'\bChersonesumque\b', 'Cherronesus'),
    (r'\bChersonesus\b', 'Cherronesus'),
    (r'\bchersydri\b', 'chersydros'),
    (r'\bchersydros\b', 'chersydros'),
    (r'\bCherusci\b', 'Cherusci'),
    (r'\bCheruscis\b', 'Cherusci'),
    (r'\bCheruscorum\b', 'Cherusci'),
    (r'\bCheruscos\b', 'Cherusci'),
    (r'\bCheruscosque\b', 'Cherusci'),
    (r'\bChia\b', 'Chius'),
    (r'\bChiae\b', 'Chius'),
    (r'\bChiam\b', 'Chius'),
    (r'\bChias\b', 'Chius'),
    (r'\bChii\b', 'chiliarches'),
    (r'\bChii\b', 'Chius'),
    (r'\bChiis\b', 'chiliarches'),
    (r'\bChiis\b', 'Chius'),
    (r'\bchiliarchas\b', 'chiliarches'),
    (r'\bchiliarchum\b', 'chiliarchus'),
    (r'\bChilo\b', 'Chilo2'),
    (r'\bChilon\b', 'Chilo2'),
    (r'\bChilone\b', 'Chilo2'),
    (r'\bChilonem\b', 'Chilo2'),
    (r'\bChiloni\b', 'Chilo2'),
    (r'\bChilonis\b', 'Chilo2'),
    (r'\bChimaera\b', 'Chimaera'),
    (r'\bChimaerae\b', 'Chimaera'),
    (r'\bChimaeram\b', 'Chimaera'),
    (r'\bChimaeras\b', 'Chimaera'),
    (r'\bChimaeriferae\b', 'Chimaerifer'),
    (r'\bchimerinos\b', 'chimerinus'),
    (r'\bChio\b', 'Chius'),
    (r'\bChion\b', 'chiliarches'),
    (r'\bChion\b', 'Chius'),
    (r'\bChiona\b', 'Chione'),
    (r'\bChione\b', 'Chione'),
    (r'\bChionen\b', 'Chione'),
    (r'\bChiones\b', 'Chione'),
    (r'\bChionides\b', 'Chionides'),
    (r'\bChiorum\b', 'chiliarches'),
    (r'\bChiorum\b', 'Chius'),
    (r'\bChios\b', 'chiliarches'),
    (r'\bchiragrae\b', 'chiragra'),
    (r'\bchiragrici\b', 'chiragricus'),
    (r'\bchiragrici\b', 'chiragricus'),
    (r'\bchiramaxio\b', 'chiramaxium'),
    (r'\bchiridota\b', 'chiridotus'),
    (r'\bchiridotam\b', 'chiridotus'),
    (r'\bchirographa\b', 'chirographon'),
    (r'\bchirographariis\b', 'chirographarius'),
    (r'\bchirographi\b', 'chirographus'),
    (r'\bchirographi\b', 'chirographon'),
    (r'\bchirographis\b', 'chirographus'),
    (r'\bchirographis\b', 'chirographon'),
    (r'\bchirographisque\b', 'chirographus'),
    (r'\bchirographisque\b', 'chirographon'),
    (r'\bchirographo\b', 'chirographus'),
    (r'\bchirographo\b', 'chirographon'),
    (r'\bchirographorum\b', 'chirographus'),
    (r'\bchirographorum\b', 'chirographon'),
    (r'\bchirographum\b', 'chirographus'),
    (r'\bchirographum\b', 'chirographon'),
    (r'\bchirographus\b', 'chirographus'),
    (r'\bChiron\b', 'chirographus'),
    (r'\bChirone\b', 'chirographus'),
    (r'\bChironem\b', 'chirographus'),
    (r'\bchironia\b', 'chironomia'),
    (r'\bChironia\b', 'chironomia'),
    (r'\bChironiae\b', 'chironomia'),
    (r'\bchironiae\b', 'chironomia'),
    (r'\bChironiam\b', 'chironomia'),
    (r'\bchironiam\b', 'chironomia'),
    (r'\bchironian\b', 'chironomia'),
    (r'\bChironian\b', 'chironomia'),
    (r'\bChironii\b', 'chironomia'),
    (r'\bChironion\b', 'chironomia'),
    (r'\bChironis\b', 'chirographus'),
    (r'\bChironium\b', 'chironomia'),
    (r'\bchironomia\b', 'chironomia'),
    (r'\bchironomon\b', 'chironomon'),
    (r'\bchirurgi\b', 'chirurgus'),
    (r'\bchirurgia\b', 'chirurgia'),
    (r'\bchirurgiae\b', 'chirurgia'),
    (r'\bchirurgique\b', 'chirurgus'),
    (r'\bchirurgos\b', 'chirurgus'),
    (r'\bchirurgus\b', 'chirurgus'),
    (r'\bChium\b', 'chiliarches'),
    (r'\bChium\b', 'Chius'),
    (r'\bChiumque\b', 'chiliarches'),
    (r'\bChiumque\b', 'Chius'),
    (r'\bChius\b', 'Chius'),
    (r'\bchlamyda\b', 'chlamyda'),
    (r'\bchlamydas\b', 'chlamyda'),
    (r'\bchlamydatam\b', 'chlamydatus'),
    (r'\bchlamydate\b', 'chlamydatus'),
    (r'\bchlamydato\b', 'chlamydatus'),
    (r'\bchlamydatos\b', 'chlamydatus'),
    (r'\bchlamydatum\b', 'chlamydatus'),
    (r'\bchlamydatus\b', 'chlamydatus'),
    (r'\bchlamyde\b', 'chlamys'),
    (r'\bchlamydem\b', 'chlamys'),
    (r'\bchlamydemque\b', 'chlamys'),
    (r'\bchlamydes\b', 'chlamys'),
    (r'\bchlamydis\b', 'chlamyda'),
    (r'\bchlamydis\b', 'chlamys'),
    (r'\bchlamydum\b', 'chlamys'),
    (r'\bchlamys\b', 'chlamys'),
    (r'\bChloe\b', 'Chloe'),
    (r'\bChloen\b', 'Chloe'),
    (r'\bChloes\b', 'Chloe'),
    (r'\bchloran\b', 'chlora'),
    (r'\bchloreaque\b', 'chloreus'),
    (r'\bchloreus\b', 'chloreus'),
    (r'\bChlori\b', 'Chlorus'),
    (r'\bChloridem\b', 'Chloris'),
    (r'\bChloridi\b', 'Chloris'),
    (r'\bChloridis\b', 'Chloris'),
    (r'\bchlorion\b', 'chlorion'),
    (r'\bchlorionem\b', 'chlorion'),
    (r'\bchloris\b', 'chlora'),
    (r'\bChloris\b', 'Chloris'),
    (r'\bChloris\b', 'Chlorus'),
    (r'\bchloritis\b', 'chloritis'),
    (r'\bChlorus\b', 'Chlorus'),
    (r'\bChoaspe\b', 'Choaspes'),
    (r'\bChoaspen\b', 'Choaspes'),
    (r'\bChoaspes\b', 'Choaspes'),
    (r'\bChoaspin\b', 'Choaspes'),
    (r'\bchoaspitis\b', 'choaspitis'),
    (r'\bChoatrae\b', 'Choatras'),
    (r'\bChoatrae\b', 'Choatrae'),
    (r'\bChoatras\b', 'Choatrae'),
    (r'\bChoatras\b', 'Choatras'),
    (r'\bChoerili\b', 'Choerilus'),
    (r'\bChoerilum\b', 'Choerilus'),
    (r'\bChoerilus\b', 'Choerilus'),
    (r'\bcholae\b', 'cholas'),
    (r'\bcholera\b', 'cholera'),
    (r'\bcholeram\b', 'cholera'),
    (r'\bcholeras\b', 'cholera'),
    (r'\bcholericis\b', 'cholericus'),
    (r'\bcholeris\b', 'cholera'),
    (r'\bcholiambum\b', 'choliambus'),
    (r'\bchoma\b', 'choma'),
    (r'\bchomata\b', 'choma'),
    (r'\bchondris\b', 'chondris'),
    (r'\bChora\b', 'Chora'),
    (r'\bChorae\b', 'Chora'),
    (r'\bchoragi\b', 'choragus'),
    (r'\bchoragi\b', 'choragium'),
    (r'\bchoragia\b', 'choragium'),
    (r'\bchoragiaque\b', 'choragium'),
    (r'\bchoragiis\b', 'choragium'),
    (r'\bchoragio\b', 'choragium'),
    (r'\bchoragium\b', 'choragium'),
    (r'\bchorago\b', 'choragus'),
    (r'\bchoragum\b', 'choragus'),
    (r'\bchoraula\b', 'choraule'),
    (r'\bchoraula\b', 'choraules'),
    (r'\bchoraulae\b', 'choraule'),
    (r'\bchoraulae\b', 'choraules'),
    (r'\bchoraulam\b', 'choraule'),
    (r'\bchoraulam\b', 'choraules'),
    (r'\bchoraularum\b', 'choraule'),
    (r'\bchoraularum\b', 'choraules'),
    (r'\bchoraulas\b', 'choraule'),
    (r'\bchoraulas\b', 'choraules'),
    (r'\bchoraulen\b', 'choraule'),
    (r'\bchoraulen\b', 'choraules'),
    (r'\bchoraules\b', 'choraule'),
    (r'\bchoraules\b', 'choraules'),
    (r'\bchorda\b', 'chorda'),
    (r'\bchorda\b', 'chordus1'),
    (r'\bchordae\b', 'chorda'),
    (r'\bchordaeque\b', 'chorda'),
    (r'\bchordarum\b', 'chorda'),
    (r'\bchordarumque\b', 'chorda'),
    (r'\bchordas\b', 'chorda'),
    (r'\bchordasque\b', 'chorda'),
    (r'\bchordis\b', 'chorda'),
    (r'\bchordis\b', 'chordus1'),
    (r'\bchore\b', 'chorus'),
    (r'\bchorea\b', 'chorea'),
    (r'\bchoreae\b', 'chorea'),
    (r'\bchoream\b', 'chorea'),
    (r'\bchorean\b', 'chorea'),
    (r'\bchoreas\b', 'chorea'),
    (r'\bchorei\b', 'choreus'),
    (r'\bchoreis\b', 'chorea'),
    (r'\bchoreis\b', 'choreus'),
    (r'\bchoreo\b', 'choreus'),
    (r'\bchoreum\b', 'choreus'),
    (r'\bchoreus\b', 'choreus'),
    (r'\bchori\b', 'chorus'),
    (r'\bchoriambi\b', 'choriambus'),
    (r'\bchoriambica\b', 'choriambicus'),
    (r'\bchoriambicam\b', 'choriambicus'),
    (r'\bchoriambici\b', 'choriambicus'),
    (r'\bchoriambicis\b', 'choriambicus'),
    (r'\bchoriambico\b', 'choriambicus'),
    (r'\bchoriambicon\b', 'choriambicus'),
    (r'\bchoriambicos\b', 'choriambicus'),
    (r'\bchoriambicum\b', 'choriambicus'),
    (r'\bchoriambicus\b', 'choriambicus'),
    (r'\bchoriambis\b', 'choriambus'),
    (r'\bchoriambo\b', 'choriambus'),
    (r'\bchoriambos\b', 'choriambus'),
    (r'\bchoriambum\b', 'choriambus'),
    (r'\bchoriambus\b', 'choriambus'),
    (r'\bchoricis\b', 'choricus'),
    (r'\bchorico\b', 'choricus'),
    (r'\bchoricum\b', 'choricus'),
    (r'\bchoricus\b', 'choricus'),
    (r'\bchorique\b', 'chorus'),
    (r'\bchoris\b', 'chorus'),
    (r'\bchoro\b', 'chorus'),
    (r'\bchorobate\b', 'chorobates'),
    (r'\bchorobaten\b', 'chorobates'),
    (r'\bchorobates\b', 'chorobates'),
    (r'\bchorobati\b', 'chorobates'),
    (r'\bchorocitharistae\b', 'chorocitharista'),
    (r'\bchorographi\b', 'chorographus'),
    (r'\bchorographos\b', 'chorographus'),
    (r'\bchororum\b', 'chorus'),
    (r'\bchoros\b', 'chorus'),
    (r'\bchorosque\b', 'chorus'),
    (r'\bchortinon\b', 'chortinus'),
    (r'\bchorum\b', 'chorus'),
    (r'\bchorumque\b', 'chorus'),
    (r'\bchorus\b', 'chorus'),
    (r'\bchorusque\b', 'chorus'),
    (r'\bChreste\b', 'Chrestus'),
    (r'\bchreste\b', 'chreston'),
    (r'\bChresti\b', 'Chrestus'),
    (r'\bchresti\b', 'chreston'),
    (r'\bChresto\b', 'Chrestus'),
    (r'\bchresto\b', 'chreston'),
    (r'\bChreston\b', 'Chrestus'),
    (r'\bchreston\b', 'chreston'),
    (r'\bChrestus\b', 'Chrestus'),
    (r'\bchriae\b', 'chria'),
    (r'\bchrian\b', 'chria'),
    (r'\bchriarum\b', 'chria'),
    (r'\bchrias\b', 'chria'),
    (r'\bChriste\b', 'Christus'),
    (r'\bChristi\b', 'Christus'),
    (r'\bChristiana\b', 'Christianus'),
    (r'\bChristianae\b', 'Christianus'),
    (r'\bChristianam\b', 'Christianus'),
    (r'\bChristiane\b', 'Christianus'),
    (r'\bChristiani\b', 'Christianus'),
    (r'\bChristianis\b', 'Christianus'),
    (r'\bChristianitatis\b', 'Christianitas'),
    (r'\bChristiano\b', 'Christianus'),
    (r'\bChristianos\b', 'Christianus'),
    (r'\bChristianum\b', 'Christianus'),
    (r'\bChristianus\b', 'Christianus'),
    (r'\bChristo\b', 'Christus'),
    (r'\bChristum\b', 'Christus'),
    (r'\bChristus\b', 'Christus'),
    (r'\bchroma\b', 'chroma'),
    (r'\bchromati\b', 'chroma'),
    (r'\bchromaticen\b', 'chromis'),
    (r'\bchromatico\b', 'chromis'),
    (r'\bchromimque\b', 'chromis'),
    (r'\bchromin\b', 'chromis'),
    (r'\bchrominque\b', 'chromis'),
    (r'\bchromis\b', 'chromis'),
    (r'\bchromiumque\b', 'chromis'),
    (r'\bchronica\b', 'chronicus'),
    (r'\bchronica\b', 'chronicus'),
    (r'\bchronici\b', 'chronicus'),
    (r'\bchronicis\b', 'chronicus'),
    (r'\bchronicis\b', 'chronicus'),
    (r'\bchronicorum\b', 'chronicus'),
    (r'\bchronicorum\b', 'chronicus'),
    (r'\bChrysa\b', 'Chrysa'),
    (r'\bChrysa\b', 'Chrysas'),
    (r'\bChrysae\b', 'Chrysa'),
    (r'\bChrysae\b', 'Chrysas'),
    (r'\bchrysallidem\b', 'chrysallis'),
    (r'\bchrysallides\b', 'chrysallis'),
    (r'\bChrysam\b', 'Chrysa'),
    (r'\bChrysam\b', 'Chrysas'),
    (r'\bchrysanthemum\b', 'chrysanthemum'),
    (r'\bChrysas\b', 'Chrysa'),
    (r'\bChrysas\b', 'Chrysas'),
    (r'\bChryse\b', 'Chryse'),
    (r'\bChryse\b', 'Chryses'),
    (r'\bchryse\b', 'chrysos'),
    (r'\bchrysei\b', 'chryseus'),
    (r'\bchryselectro\b', 'chrysendetus'),
    (r'\bchryselectro\b', 'chryselectrum'),
    (r'\bchryselectrum\b', 'chrysendetus'),
    (r'\bchryselectrum\b', 'chryselectrum'),
    (r'\bChrysen\b', 'Chryse'),
    (r'\bChrysen\b', 'Chryses'),
    (r'\bchrysen\b', 'chrysos'),
    (r'\bchrysendeta\b', 'chrysendetus'),
    (r'\bchrysendeta\b', 'chrysendetus'),
    (r'\bchrysendetae\b', 'chrysendetus'),
    (r'\bChrysenque\b', 'Chryse'),
    (r'\bChrysenque\b', 'Chryses'),
    (r'\bchrysenque\b', 'chrysos'),
    (r'\bChryses\b', 'Chryse'),
    (r'\bChryses\b', 'Chryses'),
    (r'\bChrysi\b', 'Chryses'),
    (r'\bchrysi\b', 'chrysos'),
    (r'\bChryside\b', 'Chrysis'),
    (r'\bChrysidem\b', 'Chrysis'),
    (r'\bchrysidem\b', 'chrysos'),
    (r'\bChrysidis\b', 'Chrysis'),
    (r'\bChrysippe\b', 'chrysippea'),
    (r'\bchrysippea\b', 'chrysippea'),
    (r'\bChrysippea\b', 'chrysippea'),
    (r'\bChrysippeos\b', 'chrysippea'),
    (r'\bChrysippi\b', 'chrysippea'),
    (r'\bChrysippiue\b', 'chrysippea'),
    (r'\bChrysippo\b', 'chrysippea'),
    (r'\bChrysippum\b', 'chrysippea'),
    (r'\bChrysippus\b', 'chrysippea'),
    (r'\bChrysis\b', 'Chrysa'),
    (r'\bChrysis\b', 'Chrysis'),
    (r'\bChrysis\b', 'Chrysas'),
    (r'\bchrysis\b', 'chrysos'),
    (r'\bchrysiten\b', 'chrysites'),
    (r'\bchrysitis\b', 'chrysitis'),
    (r'\bchrysitis\b', 'chrysites'),
    (r'\bchryso\b', 'chrysos'),
    (r'\bchrysocolla\b', 'chrysocolla'),
    (r'\bchrysocollae\b', 'chrysocolla'),
    (r'\bchrysocollam\b', 'chrysocolla'),
    (r'\bChrysogone\b', 'Chrysogonus'),
    (r'\bChrysogoni\b', 'Chrysogonus'),
    (r'\bChrysogono\b', 'Chrysogonus'),
    (r'\bChrysogonum\b', 'Chrysogonus'),
    (r'\bChrysogonus\b', 'Chrysogonus'),
    (r'\bchrysolachani\b', 'chrysolachanum'),
    (r'\bchrysolachano\b', 'chrysolachanum'),
    (r'\bchrysolachanum\b', 'chrysolachanum'),
    (r'\bchrysolithi\b', 'chrysolithos'),
    (r'\bchrysolitho\b', 'chrysolithos'),
    (r'\bchrysolithon\b', 'chrysolithos'),
    (r'\bchrysolithos\b', 'chrysolithos'),
    (r'\bchrysolithum\b', 'chrysolithos'),
    (r'\bchrysomela\b', 'chrysomelum'),
    (r'\bchrysomelina\b', 'chrysomelum'),
    (r'\bchrysophry\b', 'chrysophrys'),
    (r'\bchrysophrys\b', 'chrysophrys'),
    (r'\bchrysopis\b', 'chrysopis'),
    (r'\bchrysopraso\b', 'chrysoprasus'),
    (r'\bchrysoprasos\b', 'chrysoprasus'),
    (r'\bchrysoprasum\b', 'chrysoprasus'),
    (r'\bchrysopteron\b', 'chrysopteros'),
    (r'\bChrysorrhoas\b', 'Chrysorrhoas'),
    (r'\bchrysos\b', 'chrysos'),
    (r'\bChthonius\b', 'Chthonius'),
    (r'\bchydaeos\b', 'chydaeus'),
    (r'\bchylismatis\b', 'chylisma'),
    (r'\bCi\b', 'Cos2'),
    (r'\bci\b', 'cichorium'),
    (r'\bCia\b', 'Cea'),
    (r'\bcia\b', 'cichorium'),
    (r'\bcian\b', 'cichorium'),
    (r'\bCiani\b', 'Ciani'),
    (r'\bCianorum\b', 'Ciani'),
    (r'\bCianos\b', 'Ciani'),
    (r'\bCianum\b', 'Ciani'),
    (r'\bCiaque\b', 'Cea'),
    (r'\bciaque\b', 'cichorium'),
    (r'\bciba\b', 'cibo'),
    (r'\bcibabis\b', 'cibo'),
    (r'\bcibabit\b', 'cibo'),
    (r'\bcibabo\b', 'cibo'),
    (r'\bcibabunt\b', 'cibo'),
    (r'\bcibandis\b', 'cibo'),
    (r'\bcibantur\b', 'cibo'),
    (r'\bcibari\b', 'cibarius'),
    (r'\bcibari\b', 'cibarius'),
    (r'\bcibari\b', 'cibo'),
    (r'\bcibaria\b', 'cibarius'),
    (r'\bcibaria\b', 'cibaria'),
    (r'\bcibariae\b', 'cibarius'),
    (r'\bcibariam\b', 'cibarius'),
    (r'\bcibarias\b', 'cibarius'),
    (r'\bcibarii\b', 'cibarius'),
    (r'\bcibarii\b', 'cibarius'),
    (r'\bcibariis\b', 'cibarius'),
    (r'\bcibariis\b', 'cibaria'),
    (r'\bcibariisque\b', 'cibarius'),
    (r'\bcibariisque\b', 'cibaria'),
    (r'\bcibario\b', 'cibarius'),
    (r'\bcibario\b', 'cibarius'),
    (r'\bcibariorum\b', 'cibarius'),
    (r'\bcibariorum\b', 'cibaria'),
    (r'\bcibarium\b', 'cibarius'),
    (r'\bcibarium\b', 'cibaria'),
    (r'\bcibarium\b', 'cibarius'),
    (r'\bcibarius\b', 'cibarius'),
    (r'\bcibasti\b', 'cibo'),
    (r'\bcibatio\b', 'cibatio'),
    (r'\bcibatu\b', 'cibatus'),
    (r'\bcibatu\b', 'cibo'),
    (r'\bcibatui\b', 'cibatus'),
    (r'\bcibatum\b', 'cibatus'),
    (r'\bcibatum\b', 'cibo'),
    (r'\bcibatur\b', 'cibo'),
    (r'\bcibaturus\b', 'cibo'),
    (r'\bcibatus\b', 'cibatus'),
    (r'\bcibatus\b', 'cibo'),
    (r'\bcibavit\b', 'cibo'),
    (r'\bcibdeli\b', 'cibdelus'),
    (r'\bcibi\b', 'cibus'),
    (r'\bcibique\b', 'cibus'),
    (r'\bcibis\b', 'cibus'),
    (r'\bcibisque\b', 'cibus'),
    (r'\bcibo\b', 'cibus'),
    (r'\bcibo\b', 'cibo'),
    (r'\bciboque\b', 'cibus'),
    (r'\bciboque\b', 'cibo'),
    (r'\bciboria\b', 'ciboria'),
    (r'\bciboria\b', 'ciborium'),
    (r'\bciborum\b', 'cibus'),
    (r'\bciborumque\b', 'cibus'),
    (r'\bcibos\b', 'cibus'),
    (r'\bcibosque\b', 'cibus'),
    (r'\bcibost\b', 'cibus'),
    (r'\bcibost\b', 'cibo'),
    (r'\bcibum\b', 'cibus'),
    (r'\bcibumque\b', 'cibus'),
    (r'\bcibumve\b', 'cibus'),
    (r'\bcibus\b', 'cibus'),
    (r'\bcibusque\b', 'cibus'),
    (r'\bcibust\b', 'cibus'),
    (r'\bcibusue\b', 'cibus'),
    (r'\bcibusve\b', 'cibus'),
    (r'\bCibyra\b', 'Cibyra'),
    (r'\bCibyrae\b', 'Cibyra'),
    (r'\bCibyram\b', 'Cibyra'),
    (r'\bCibyratae\b', 'cicada'),
    (r'\bCibyratae\b', 'cicada'),
    (r'\bCibyratarum\b', 'cicada'),
    (r'\bCibyratarum\b', 'cicada'),
    (r'\bCibyratas\b', 'cicada'),
    (r'\bCibyratas\b', 'cicada'),
    (r'\bCibyratica\b', 'cicada'),
    (r'\bCibyraticae\b', 'cicada'),
    (r'\bCibyratici\b', 'cicada'),
    (r'\bCibyraticum\b', 'cicada'),
    (r'\bCibyratis\b', 'cicada'),
    (r'\bCibyratis\b', 'cicada'),
    (r'\bcicada\b', 'cicada'),
    (r'\bcicadae\b', 'cicada'),
    (r'\bcicadam\b', 'cicada'),
    (r'\bcicadarum\b', 'cicada'),
    (r'\bcicadas\b', 'cicada'),
    (r'\bcicadis\b', 'cicada'),
    (r'\bcicatrice\b', 'cicatrix'),
    (r'\bcicatricem\b', 'cicatrix'),
    (r'\bcicatrices\b', 'cicatrix'),
    (r'\bcicatricesque\b', 'cicatrix'),
    (r'\bcicatrici\b', 'cicatrix'),
    (r'\bcicatricibus\b', 'cicatrix'),
    (r'\bcicatricis\b', 'cicatrix'),
    (r'\bcicatricosa\b', 'cicatricosus'),
    (r'\bcicatricosam\b', 'cicatricosus'),
    (r'\bcicatricoso\b', 'cicatricosus'),
    (r'\bcicatricosum\b', 'cicatricosus'),
    (r'\bcicatricula\b', 'cicatricula'),
    (r'\bcicatriculae\b', 'cicatricula'),
    (r'\bcicatricum\b', 'cicatrix'),
    (r'\bcicatricumque\b', 'cicatrix'),
    (r'\bcicatrix\b', 'cicatrix'),
    (r'\bcicco\b', 'ciccus'),
    (r'\bciccum\b', 'ciccus'),
    (r'\bcicer\b', 'cicer'),
    (r'\bcicera\b', 'cicera'),
    (r'\bcicera\b', 'cicer'),
    (r'\bcicerae\b', 'cicera'),
    (r'\bciceram\b', 'cicera'),
    (r'\bcicercula\b', 'cicercula'),
    (r'\bcicercula\b', 'cicerculum'),
    (r'\bcicerculae\b', 'cicercula'),
    (r'\bcicerculam\b', 'cicercula'),
    (r'\bcicerculis\b', 'cicercula'),
    (r'\bcicerculis\b', 'cicerculum'),
    (r'\bcicerculum\b', 'cicerculum'),
    (r'\bcicere\b', 'cicer'),
    (r'\bciceri\b', 'cicer'),
    (r'\bciceris\b', 'cicera'),
    (r'\bciceris\b', 'cicer'),
    (r'\bcicerisque\b', 'cicera'),
    (r'\bcicerisque\b', 'cicer'),
    (r'\bCicero\b', 'Cicero'),
    (r'\bCicerone\b', 'Cicero'),
    (r'\bCiceronem\b', 'Cicero'),
    (r'\bCiceronemque\b', 'Cicero'),
    (r'\bCicerones\b', 'Cicero'),
    (r'\bCiceronesque\b', 'Cicero'),
    (r'\bCiceroni\b', 'Cicero'),
    (r'\bCiceroniana\b', 'cichorium'),
    (r'\bCiceronianae\b', 'cichorium'),
    (r'\bCiceronianam\b', 'cichorium'),
    (r'\bCiceronianos\b', 'cichorium'),
    (r'\bCiceronianus\b', 'cichorium'),
    (r'\bCiceronibus\b', 'Cicero'),
    (r'\bCiceronis\b', 'Cicero'),
    (r'\bCiceronum\b', 'Cicero'),
    (r'\bcichorio\b', 'cichorium'),
    (r'\bcichorion\b', 'cichorium'),
    (r'\bcichorium\b', 'cichorium'),
    (r'\bcicindela\b', 'cicindela'),
    (r'\bcicindelae\b', 'cicindela'),
    (r'\bcicini\b', 'cicinus'),
    (r'\bcicino\b', 'cicinus'),
    (r'\bcicinum\b', 'cicinus'),
    (r'\bCicirri\b', 'Cicirrus'),
    (r'\bCicirrus\b', 'Cicirrus'),
    (r'\bCicones\b', 'Cicones'),
    (r'\bCiconesque\b', 'Cicones'),
    (r'\bciconia\b', 'ciconia'),
    (r'\bciconiae\b', 'ciconia'),
    (r'\bciconiam\b', 'ciconia'),
    (r'\bciconiarum\b', 'ciconia'),
    (r'\bciconias\b', 'ciconia'),
    (r'\bciconiis\b', 'ciconia'),
    (r'\bCiconum\b', 'Cicones'),
    (r'\bCiconumque\b', 'Cicones'),
    (r'\bcicurare\b', 'cicuro'),
    (r'\bcicurem\b', 'cicuro'),
    (r'\bcicures\b', 'cicuro'),
    (r'\bcicuta\b', 'cicuta1'),
    (r'\bCicuta\b', 'Cicuta2'),
    (r'\bcicutae\b', 'cicuta1'),
    (r'\bCicutae\b', 'Cicuta2'),
    (r'\bcicutam\b', 'cicuta1'),
    (r'\bCicutam\b', 'Cicuta2'),
    (r'\bcicutas\b', 'cicuta1'),
    (r'\bcicutis\b', 'cicuta1'),
    (r'\bcidarim\b', 'cidaris'),
    (r'\bcie\b', 'cichorium'),
    (r'\bcie\b', 'cieo'),
    (r'\bciebam\b', 'cieo'),
    (r'\bciebamus\b', 'cieo'),
    (r'\bciebant\b', 'cieo'),
    (r'\bciebat\b', 'cieo'),
    (r'\bciebatur\b', 'cieo'),
    (r'\bciebis\b', 'cieo'),
    (r'\bciebo\b', 'cieo'),
    (r'\bciebunt\b', 'cieo'),
    (r'\bciemus\b', 'cieo'),
    (r'\bcienda\b', 'cieo'),
    (r'\bciendae\b', 'cieo'),
    (r'\bciendam\b', 'cieo'),
    (r'\bciendamque\b', 'cieo'),
    (r'\bciendi\b', 'cieo'),
    (r'\bciendis\b', 'cieo'),
    (r'\bciendo\b', 'cieo'),
    (r'\bciendos\b', 'cieo'),
    (r'\bciendum\b', 'cieo'),
    (r'\bciens\b', 'cieo'),
    (r'\bcient\b', 'cieo'),
    (r'\bciente\b', 'cieo'),
    (r'\bcientem\b', 'cieo'),
    (r'\bcientes\b', 'cieo'),
    (r'\bcientibus\b', 'cieo'),
    (r'\bcientis\b', 'cieo'),
    (r'\bcientque\b', 'cieo'),
    (r'\bcientur\b', 'cieo'),
    (r'\bciere\b', 'cieo'),
    (r'\bcierentur\b', 'cieo'),
    (r'\bcieret\b', 'cieo'),
    (r'\bcieri\b', 'cieo'),
    (r'\bcies\b', 'cieo'),
    (r'\bciet\b', 'cieo'),
    (r'\bciete\b', 'cieo'),
    (r'\bcietis\b', 'cieo'),
    (r'\bcietque\b', 'cieo'),
    (r'\bcietur\b', 'cieo'),
    (r'\bcii\b', 'cichorium'),
    (r'\bciis\b', 'cichorium'),
    (r'\bcili\b', 'cilium'),
    (r'\bcilia\b', 'cilium'),
    (r'\bcilibantum\b', 'cilibantum'),
    (r'\bCilices\b', 'Cilices'),
    (r'\bCilici\b', 'cilio'),
    (r'\bcilici\b', 'cilicium'),
    (r'\bCilicia\b', 'Cilicia'),
    (r'\bcilicia\b', 'cilicium'),
    (r'\bCilicia\b', 'cilio'),
    (r'\bCiliciae\b', 'Cilicia'),
    (r'\bCiliciaeque\b', 'Cilicia'),
    (r'\bCiliciam\b', 'Cilicia'),
    (r'\bCiliciamque\b', 'Cilicia'),
    (r'\bCiliciaque\b', 'Cilicia'),
    (r'\bciliciaque\b', 'cilicium'),
    (r'\bCiliciaque\b', 'cilio'),
    (r'\bCilicias\b', 'Cilicia'),
    (r'\bCilicibus\b', 'Cilices'),
    (r'\bCiliciensem\b', 'cilicinus'),
    (r'\bCiliciensi\b', 'cilicinus'),
    (r'\bCiliciensis\b', 'cilicinus'),
    (r'\bCilicii\b', 'cilio'),
    (r'\bcilicii\b', 'cilicium'),
    (r'\bCiliciis\b', 'Cilicia'),
    (r'\bCiliciis\b', 'cilio'),
    (r'\bciliciis\b', 'cilicium'),
    (r'\bcilicina\b', 'cilicinus'),
    (r'\bcilicinus\b', 'cilicinus'),
    (r'\bCilicio\b', 'cilio'),
    (r'\bcilicio\b', 'cilicium'),
    (r'\bciliciorum\b', 'cilicium'),
    (r'\bCilicium\b', 'cilio'),
    (r'\bcilicium\b', 'cilicium'),
    (r'\bCilicum\b', 'Cilices'),
    (r'\bCilicumque\b', 'Cilices'),
    (r'\bcilicumque\b', 'cilium'),
    (r'\bcilii\b', 'cilium'),
    (r'\bciliis\b', 'cilium'),
    (r'\bcilio\b', 'cilio'),
    (r'\bcilio\b', 'cilium'),
    (r'\bcilioque\b', 'cilio'),
    (r'\bcilioque\b', 'cilium'),
    (r'\bcilium\b', 'cilium'),
    (r'\bCilla\b', 'Cilla'),
    (r'\bCillan\b', 'Cilla'),
    (r'\bcilliba\b', 'cilliba'),
    (r'\bcillibam\b', 'cilliba'),
    (r'\bcillonem\b', 'cillo2'),
    (r'\bCilnio\b', 'Cilnius'),
    (r'\bCilnium\b', 'Cilnius'),
    (r'\bCilnius\b', 'Cilnius'),
    (r'\bCilo\b', 'Cilo2'),
    (r'\bCilone\b', 'Cilo2'),
    (r'\bCilonem\b', 'Cilo2'),
    (r'\bCiloni\b', 'Cilo2'),
    (r'\bCilonis\b', 'Cilo2'),
    (r'\bCimber\b', 'Cimber'),
    (r'\bCimberne\b', 'Cimber'),
    (r'\bCimbri\b', 'Cimber'),
    (r'\bCimbrica\b', 'Cimbricus'),
    (r'\bCimbricae\b', 'Cimbricus'),
    (r'\bCimbricam\b', 'Cimbricus'),
    (r'\bCimbricas\b', 'Cimbricus'),
    (r'\bCimbrice\b', 'Cimbricus'),
    (r'\bCimbrici\b', 'Cimbricus'),
    (r'\bCimbricis\b', 'Cimbricus'),
    (r'\bCimbrico\b', 'Cimbricus'),
    (r'\bCimbricum\b', 'Cimbricus'),
    (r'\bCimbricumque\b', 'Cimbricus'),
    (r'\bCimbrique\b', 'Cimber'),
    (r'\bCimbris\b', 'Cimber'),
    (r'\bCimbro\b', 'Cimber'),
    (r'\bCimbroque\b', 'Cimber'),
    (r'\bCimbrorum\b', 'Cimber'),
    (r'\bCimbrorumque\b', 'Cimber'),
    (r'\bCimbros\b', 'Cimber'),
    (r'\bCimbrosque\b', 'Cimber'),
    (r'\bCimbrum\b', 'Cimber'),
    (r'\bCimbrumque\b', 'Cimber'),
    (r'\bCimetram\b', 'Cimetra'),
    (r'\bcimex\b', 'cimex'),
    (r'\bcimice\b', 'cimex'),
    (r'\bcimicem\b', 'cimex'),
    (r'\bcimicem\b', 'cimico'),
    (r'\bcimices\b', 'cimex'),
    (r'\bcimices\b', 'cimico'),
    (r'\bcimicibus\b', 'cimex'),
    (r'\bcimicis\b', 'cimex'),
    (r'\bcimicum\b', 'cimex'),
    (r'\bCimini\b', 'Ciminus'),
    (r'\bCimini\b', 'Ciminus'),
    (r'\bCiminia\b', 'Ciminus'),
    (r'\bCiminia\b', 'Ciminus'),
    (r'\bCiminiam\b', 'Ciminus'),
    (r'\bCiminii\b', 'Ciminus'),
    (r'\bCiminios\b', 'Ciminus'),
    (r'\bCiminique\b', 'Ciminus'),
    (r'\bCiminique\b', 'Ciminus'),
    (r'\bCiminium\b', 'Ciminus'),
    (r'\bCiminius\b', 'Ciminus'),
    (r'\bCiminum\b', 'Ciminus'),
    (r'\bCimmeriam\b', 'Cimolus'),
    (r'\bCimmerias\b', 'Cimolus'),
    (r'\bCimmerica\b', 'Cimmerii'),
    (r'\bCimmerii\b', 'Cimmerii'),
    (r'\bCimmerii\b', 'Cimolus'),
    (r'\bCimmeriis\b', 'Cimmerii'),
    (r'\bCimmeriis\b', 'Cimolus'),
    (r'\bCimmerio\b', 'Cimolus'),
    (r'\bCimmerion\b', 'Cimmerii'),
    (r'\bCimmerion\b', 'Cimolus'),
    (r'\bCimmerios\b', 'Cimmerii'),
    (r'\bCimmeriosque\b', 'Cimmerii'),
    (r'\bCimmerium\b', 'Cimmerii'),
    (r'\bCimmerium\b', 'Cimolus'),
    (r'\bCimmeriumque\b', 'Cimmerii'),
    (r'\bCimmeriumque\b', 'Cimolus'),
    (r'\bCimmerius\b', 'Cimolus'),
    (r'\bCimoli\b', 'Cimolus'),
    (r'\bCimoli\b', 'Cimolus'),
    (r'\bCimolia\b', 'Cimolus'),
    (r'\bCimoliae\b', 'Cimolus'),
    (r'\bCimoliam\b', 'Cimolus'),
    (r'\bCimolis\b', 'Cimolus'),
    (r'\bCimolos\b', 'Cimolus'),
    (r'\bCimon\b', 'Cimon'),
    (r'\bCimone\b', 'Cimon'),
    (r'\bCimonem\b', 'Cimon'),
    (r'\bCimoni\b', 'Cimon'),
    (r'\bCimonis\b', 'Cimon'),
    (r'\bCin\b', 'Cos2'),
    (r'\bcin\b', 'cis'),
    (r'\bcin\b', 'cichorium'),
    (r'\bcinaeda\b', 'cinaedus'),
    (r'\bcinaede\b', 'cinaedus'),
    (r'\bcinaedi\b', 'cinaedus'),
    (r'\bcinaediae\b', 'cinaedias'),
    (r'\bcinaedicam\b', 'cinaedicus'),
    (r'\bcinaedici\b', 'cinaedicus'),
    (r'\bcinaedicust\b', 'cinaedicus'),
    (r'\bcinaediorem\b', 'cinaedus'),
    (r'\bcinaedis\b', 'cinaedus'),
    (r'\bcinaedo\b', 'cinaedus'),
    (r'\bcinaedorum\b', 'cinaedus'),
    (r'\bcinaedos\b', 'cinaedus'),
    (r'\bcinaedulis\b', 'cinaedulus'),
    (r'\bcinaedum\b', 'cinaedus'),
    (r'\bcinaedus\b', 'cinaedus'),
    (r'\bcinara\b', 'cinara1'),
    (r'\bCinara\b', 'Cinara2'),
    (r'\bcinarae\b', 'cinara1'),
    (r'\bCinarae\b', 'Cinara2'),
    (r'\bcinaram\b', 'cinara1'),
    (r'\bCinaram\b', 'Cinara2'),
    (r'\bcinare\b', 'cinaris'),
    (r'\bCinci\b', 'Cincius'),
    (r'\bCinciae\b', 'Cincius'),
    (r'\bCinciam\b', 'Cincius'),
    (r'\bCincii\b', 'Cincius'),
    (r'\bcincinnati\b', 'cincinnatus1'),
    (r'\bCincinnati\b', 'Cincinnatus2'),
    (r'\bcincinnatique\b', 'cincinnatus1'),
    (r'\bCincinnatique\b', 'Cincinnatus2'),
    (r'\bcincinnato\b', 'cincinnatus1'),
    (r'\bCincinnato\b', 'Cincinnatus2'),
    (r'\bcincinnatos\b', 'cincinnatus1'),
    (r'\bCincinnatos\b', 'Cincinnatus2'),
    (r'\bcincinnatum\b', 'cincinnatus1'),
    (r'\bCincinnatum\b', 'Cincinnatus2'),
    (r'\bcincinnatus\b', 'cincinnatus1'),
    (r'\bCincinnatus\b', 'Cincinnatus2'),
    (r'\bcincinni\b', 'cincinnus'),
    (r'\bcincinnis\b', 'cincinnus'),
    (r'\bcincinno\b', 'cincinnus'),
    (r'\bcincinnorum\b', 'cincinnus'),
    (r'\bcincinnos\b', 'cincinnus'),
    (r'\bcincinnus\b', 'cincinnus'),
    (r'\bCincio\b', 'Cincius'),
    (r'\bCinciole\b', 'Cinciolus'),
    (r'\bCincium\b', 'Cincius'),
    (r'\bCincius\b', 'Cincius'),
    (r'\bcincta\b', 'cinctum'),
    (r'\bcincta\b', 'cingo'),
    (r'\bcinctae\b', 'cingo'),
    (r'\bcinctaeque\b', 'cingo'),
    (r'\bcinctam\b', 'cingo'),
    (r'\bcinctamque\b', 'cingo'),
    (r'\bcinctaque\b', 'cinctum'),
    (r'\bcinctaque\b', 'cingo'),
    (r'\bcinctasque\b', 'cingo'),
    (r'\bcincti\b', 'cinctum'),
    (r'\bcincti\b', 'cingo'),
    (r'\bcincticulo\b', 'cincticulus'),
    (r'\bcinctis\b', 'cinctum'),
    (r'\bcinctis\b', 'cingo'),
    (r'\bcincto\b', 'cinctum'),
    (r'\bcincto\b', 'cingo'),
    (r'\bcinctoria\b', 'cinctorium'),
    (r'\bcinctorium\b', 'cinctorium'),
    (r'\bcinctos\b', 'cingo'),
    (r'\bcinctosque\b', 'cingo'),
    (r'\bcinctu\b', 'cinctus2'),
    (r'\bcinctu\b', 'cingo'),
    (r'\bcinctui\b', 'cinctus2'),
    (r'\bcinctum\b', 'cinctus2'),
    (r'\bcinctum\b', 'cinctum'),
    (r'\bcinctum\b', 'cingo'),
    (r'\bcinctumque\b', 'cinctus2'),
    (r'\bcinctumque\b', 'cinctum'),
    (r'\bcinctumque\b', 'cingo'),
    (r'\bcinctuque\b', 'cinctus2'),
    (r'\bcinctuque\b', 'cingo'),
    (r'\bcinctura\b', 'cinctura'),
    (r'\bcinctura\b', 'cingo'),
    (r'\bcinctus\b', 'cinctus2'),
    (r'\bcinctus\b', 'cingo'),
    (r'\bcinctusque\b', 'cinctus2'),
    (r'\bcinctusque\b', 'cingo'),
    (r'\bcinctutis\b', 'cinctutus'),
    (r'\bCinea\b', 'Cineas'),
    (r'\bCineae\b', 'Cineas'),
    (r'\bCineam\b', 'Cineas'),
    (r'\bCineas\b', 'Cineas'),
    (r'\bcinefactum\b', 'cinefactus'),
    (r'\bCineis\b', 'Cineas'),
    (r'\bcineracea\b', 'cineraceus'),
    (r'\bcineraceam\b', 'cineraceus'),
    (r'\bcineracei\b', 'cineraceus'),
    (r'\bcinerari\b', 'cinerarius'),
    (r'\bcinerarii\b', 'cinerarius'),
    (r'\bcinerario\b', 'cinerarius'),
    (r'\bcinerarius\b', 'cinerarius'),
    (r'\bcinere\b', 'cinis'),
    (r'\bcinerea\b', 'cinereus'),
    (r'\bcineream\b', 'cinereus'),
    (r'\bcinerei\b', 'cinereus'),
    (r'\bcinerem\b', 'cinis'),
    (r'\bcineremque\b', 'cinis'),
    (r'\bcineremue\b', 'cinis'),
    (r'\bcineremve\b', 'cinis'),
    (r'\bcinereo\b', 'cinereus'),
    (r'\bcineres\b', 'cinis'),
    (r'\bcineresque\b', 'cinis'),
    (r'\bcinereum\b', 'cinereus'),
    (r'\bcinereus\b', 'cinereus'),
    (r'\bcineri\b', 'cinis'),
    (r'\bcineribus\b', 'cinis'),
    (r'\bcineribusque\b', 'cinis'),
    (r'\bcinerique\b', 'cinis'),
    (r'\bcineris\b', 'cinis'),
    (r'\bcinerosam\b', 'cinerosus'),
    (r'\bcinerosi\b', 'cinerosus'),
    (r'\bcinerum\b', 'cinis'),
    (r'\bcinerumque\b', 'cinis'),
    (r'\bCinga\b', 'Cinga'),
    (r'\bCingam\b', 'Cinga'),
    (r'\bcingam\b', 'cingo'),
    (r'\bcingant\b', 'cingo'),
    (r'\bcingantur\b', 'cingo'),
    (r'\bcingar\b', 'cingo'),
    (r'\bcingat\b', 'cingo'),
    (r'\bcingatur\b', 'cingo'),
    (r'\bcinge\b', 'cingo'),
    (r'\bcingebant\b', 'cingo'),
    (r'\bcingebantur\b', 'cingo'),
    (r'\bcingebare\b', 'cingo'),
    (r'\bcingebas\b', 'cingo'),
    (r'\bcingebat\b', 'cingo'),
    (r'\bcingebatur\b', 'cingo'),
    (r'\bcingemus\b', 'cingo'),
    (r'\bcingenda\b', 'cingo'),
    (r'\bcingendo\b', 'cingo'),
    (r'\bcingens\b', 'cingo'),
    (r'\bcingent\b', 'cingo'),
    (r'\bcingente\b', 'cingo'),
    (r'\bcingentem\b', 'cingo'),
    (r'\bcingentes\b', 'cingo'),
    (r'\bcingentia\b', 'cingo'),
    (r'\bcingentibus\b', 'cingo'),
    (r'\bcingentis\b', 'cingo'),
    (r'\bcingere\b', 'cingo'),
    (r'\bcingerent\b', 'cingo'),
    (r'\bcingerentur\b', 'cingo'),
    (r'\bcingeret\b', 'cingo'),
    (r'\bcingeretis\b', 'cingo'),
    (r'\bcingeretur\b', 'cingo'),
    (r'\bcingesque\b', 'cingo'),
    (r'\bcinget\b', 'cingo'),
    (r'\bcingetis\b', 'cingo'),
    (r'\bcingetur\b', 'cingo'),
    (r'\bcingi\b', 'cingo'),
    (r'\bCingiliam\b', 'Cingilia'),
    (r'\bcingilla\b', 'cingillum'),
    (r'\bcingillo\b', 'cingillum'),
    (r'\bcingillum\b', 'cingillum'),
    (r'\bcingimur\b', 'cingo'),
    (r'\bcingique\b', 'cingo'),
    (r'\bcingit\b', 'cingo'),
    (r'\bcingite\b', 'cingo'),
    (r'\bcingitis\b', 'cingo'),
    (r'\bcingito\b', 'cingo'),
    (r'\bcingitur\b', 'cingo'),
    (r'\bcingo\b', 'cingo'),
    (r'\bcingor\b', 'cingo'),
    (r'\bcingula\b', 'cingula'),
    (r'\bcingula\b', 'cingulum1'),
    (r'\bCingula\b', 'Cingulum2'),
    (r'\bcingulaque\b', 'cingula'),
    (r'\bcingulaque\b', 'cingulum1'),
    (r'\bcingulas\b', 'cingula'),
    (r'\bcinguli\b', 'cingulum1'),
    (r'\bCinguli\b', 'Cingulum2'),
    (r'\bcingulis\b', 'cingula'),
    (r'\bcingulis\b', 'cingulum1'),
    (r'\bcingulo\b', 'cingulum1'),
    (r'\bCingulo\b', 'Cingulum2'),
    (r'\bcinguloque\b', 'cingulum1'),
    (r'\bcingulum\b', 'cingulum1'),
    (r'\bCingulum\b', 'Cingulum2'),
    (r'\bcingunt\b', 'cingo'),
    (r'\bcinguntque\b', 'cingo'),
    (r'\bcinguntur\b', 'cingo'),
    (r'\bciniflones\b', 'ciniflo'),
    (r'\bcinis\b', 'cinis'),
    (r'\bcinisque\b', 'cinis'),
    (r'\bCinithios\b', 'Cinithii'),
    (r'\bcinn\b', 'cis'),
    (r'\bcinn\b', 'cichorium'),
    (r'\bCinna\b', 'Cinna'),
    (r'\bcinnabari\b', 'cinnabaris'),
    (r'\bcinnabarim\b', 'cinnabaris'),
    (r'\bcinnabaris\b', 'cinnabaris'),
    (r'\bCinnae\b', 'Cinna'),
    (r'\bCinnaeque\b', 'Cinna'),
    (r'\bCinnam\b', 'Cinna'),
    (r'\bcinname\b', 'cinnamus'),
    (r'\bcinnameo\b', 'cinnameus'),
    (r'\bcinnameos\b', 'cinnameus'),
    (r'\bcinnameus\b', 'cinnameus'),
    (r'\bcinnami\b', 'cinnamus'),
    (r'\bcinnamique\b', 'cinnamus'),
    (r'\bcinnamo\b', 'cinnamus'),
    (r'\bcinnamomi\b', 'cinnamomum'),
    (r'\bcinnamomino\b', 'cinnamominus'),
    (r'\bcinnamomo\b', 'cinnamomum'),
    (r'\bcinnamomum\b', 'cinnamomum'),
    (r'\bcinnamon\b', 'cinnamus'),
    (r'\bcinnamoque\b', 'cinnamus'),
    (r'\bCinnamque\b', 'Cinna'),
    (r'\bcinnamum\b', 'cinnamus'),
    (r'\bcinnamus\b', 'cinnamus'),
    (r'\bCinnanae\b', 'cinnamus'),
    (r'\bCinnanaque\b', 'cinnamus'),
    (r'\bCinnani\b', 'cinnamus'),
    (r'\bCinnanique\b', 'cinnamus'),
    (r'\bCinnanis\b', 'cinnamus'),
    (r'\bCinnano\b', 'cinnamus'),
    (r'\bCinnanosque\b', 'cinnamus'),
    (r'\bCinnaque\b', 'Cinna'),
    (r'\bCinnas\b', 'Cinna'),
    (r'\bCinnast\b', 'Cinna'),
    (r'\bcinno\b', 'cinnus'),
    (r'\bcinxerant\b', 'cingo'),
    (r'\bcinxerat\b', 'cingo'),
    (r'\bcinxere\b', 'cingo'),
    (r'\bcinxerint\b', 'cingo'),
    (r'\bcinxerit\b', 'cingo'),
    (r'\bcinxerunt\b', 'cingo'),
    (r'\bcinxi\b', 'cingo'),
    (r'\bcinximus\b', 'cingo'),
    (r'\bcinxisse\b', 'cingo'),
    (r'\bcinxisset\b', 'cingo'),
    (r'\bcinxistis\b', 'cingo'),
    (r'\bcinxit\b', 'cingo'),
    (r'\bcinxitque\b', 'cingo'),
    (r'\bCinyphiae\b', 'Cinyphius'),
    (r'\bCinyphiaeque\b', 'Cinyphius'),
    (r'\bCinyphiam\b', 'Cinyphius'),
    (r'\bCinyphias\b', 'Cinyphius'),
    (r'\bCinyphii\b', 'Cinyphius'),
    (r'\bCinyphiis\b', 'Cinyphius'),
    (r'\bCinyphio\b', 'Cinyphius'),
    (r'\bCinyphiumque\b', 'Cinyphius'),
    (r'\bCinyphius\b', 'Cinyphius'),
    (r'\bcinyra\b', 'cinyra'),
    (r'\bCinyra\b', 'Cinyras'),
    (r'\bcinyrae\b', 'cinyra'),
    (r'\bCinyrae\b', 'Cinyras'),
    (r'\bcinyran\b', 'cinyra'),
    (r'\bCinyran\b', 'Cinyras'),
    (r'\bcinyraque\b', 'cinyra'),
    (r'\bCinyraque\b', 'Cinyras'),
    (r'\bcinyras\b', 'cinyra'),
    (r'\bCinyras\b', 'Cinyras'),
    (r'\bCinyreae\b', 'Cinyreus'),
    (r'\bCinyreaque\b', 'Cinyreus'),
    (r'\bCinyreia\b', 'Cinyreus'),
    (r'\bCinyreius\b', 'Cinyreus'),
    (r'\bCinyreius\b', 'Cinyreus'),
    (r'\bcinyris\b', 'cinyra'),
    (r'\bCio\b', 'Cios'),
    (r'\bcio\b', 'cichorium'),
    (r'\bCion\b', 'Cios'),
    (r'\bcion\b', 'cichorium'),
    (r'\bciorum\b', 'cichorium'),
    (r'\bCios\b', 'Cios'),
    (r'\bCipe\b', 'Cipus'),
    (r'\bCipi\b', 'Cipus'),
    (r'\bCipi\b', 'cippus'),
    (r'\bCipio\b', 'cippus'),
    (r'\bCipius\b', 'cippus'),
    (r'\bCipo\b', 'Cipus'),
    (r'\bcippi\b', 'cippus'),
    (r'\bcippi\b', 'cippus'),
    (r'\bcippis\b', 'cippus'),
    (r'\bcippos\b', 'cippus'),
    (r'\bcippum\b', 'cippus'),
    (r'\bcippum\b', 'cippus'),
    (r'\bcippus\b', 'cippus'),
    (r'\bCipum\b', 'Cipus'),
    (r'\bCipus\b', 'Cipus'),
    (r'\bCirca\b', 'Circe'),
    (r'\bcirca\b', 'circo'),
    (r'\bCircae\b', 'Circe'),
    (r'\bcircaea\b', 'circaea'),
    (r'\bcircaea\b', 'circaeum'),
    (r'\bCircaea\b', 'Circaeus'),
    (r'\bcircaeae\b', 'circaea'),
    (r'\bCircaeae\b', 'Circaeus'),
    (r'\bCircaei\b', 'Circaeus'),
    (r'\bcircaei\b', 'circaeum'),
    (r'\bcircaeis\b', 'circaea'),
    (r'\bCircaeis\b', 'Circaeus'),
    (r'\bcircaeis\b', 'circaeum'),
    (r'\bCircaeo\b', 'Circaeus'),
    (r'\bcircaeo\b', 'circaeum'),
    (r'\bCircaeon\b', 'Circaeus'),
    (r'\bcircaeon\b', 'circaeum'),
    (r'\bCircaeos\b', 'Circaeus'),
    (r'\bCircaeque\b', 'Circe'),
    (r'\bCircaeumque\b', 'Circaeus'),
    (r'\bcircaeumque\b', 'circaeum'),
    (r'\bCircam\b', 'Circe'),
    (r'\bcircamoerium\b', 'circamoerium'),
    (r'\bcircaque\b', 'circo'),
    (r'\bcircaue\b', 'circo'),
    (r'\bCirce\b', 'Circe'),
    (r'\bcirce\b', 'circos'),
    (r'\bCircei\b', 'circinatio'),
    (r'\bCirceiensem\b', 'Circeii'),
    (r'\bCirceiensi\b', 'Circeii'),
    (r'\bCirceiensibus\b', 'Circeii'),
    (r'\bCirceiensium\b', 'Circeii'),
    (r'\bCirceii\b', 'Circeii'),
    (r'\bCirceiis\b', 'Circeii'),
    (r'\bCirceios\b', 'Circeii'),
    (r'\bCirceiosque\b', 'Circeii'),
    (r'\bCirceis\b', 'circinatio'),
    (r'\bCirceium\b', 'Circeii'),
    (r'\bcircellos\b', 'circellus'),
    (r'\bcircellum\b', 'circellus'),
    (r'\bCircen\b', 'Circe'),
    (r'\bcircen\b', 'circos'),
    (r'\bcircen\b', 'circo'),
    (r'\bcircense\b', 'circensis'),
    (r'\bCircenses\b', 'circensis'),
    (r'\bcircenses\b', 'circensis'),
    (r'\bcircensi\b', 'circensis'),
    (r'\bCircensibus\b', 'circensis'),
    (r'\bcircensibus\b', 'circensis'),
    (r'\bcircensis\b', 'circensis'),
    (r'\bcircensium\b', 'circensis'),
    (r'\bCirces\b', 'Circe'),
    (r'\bcirces\b', 'circo'),
    (r'\bcirci\b', 'circos'),
    (r'\bcirci\b', 'circius'),
    (r'\bcircina\b', 'circino'),
    (r'\bcircinabis\b', 'circino'),
    (r'\bcircinantur\b', 'circino'),
    (r'\bcircinari\b', 'circino'),
    (r'\bcircinat\b', 'circino'),
    (r'\bcircinata\b', 'circino'),
    (r'\bcircinatae\b', 'circino'),
    (r'\bcircinatio\b', 'circinatio'),
    (r'\bcircinatione\b', 'circinatio'),
    (r'\bcircinationem\b', 'circinatio'),
    (r'\bcircinationes\b', 'circinatio'),
    (r'\bcircinationibus\b', 'circinatio'),
    (r'\bcircinationis\b', 'circinatio'),
    (r'\bcircinato\b', 'circino'),
    (r'\bcircinatum\b', 'circino'),
    (r'\bcircinatur\b', 'circino'),
    (r'\bcircino\b', 'circino'),
    (r'\bcircio\b', 'circius'),
    (r'\bcircique\b', 'circos'),
    (r'\bcircique\b', 'circius'),
    (r'\bcircis\b', 'circos'),
    (r'\bcircitatur\b', 'circito'),
    (r'\bcirciter\b', 'circiter'),
    (r'\bcirciter\b', 'circito'),
    (r'\bcirciterque\b', 'circiter'),
    (r'\bcirciterque\b', 'circito'),
    (r'\bcircites\b', 'circito'),
    (r'\bcircitor\b', 'circitor'),
    (r'\bcircitor\b', 'circito'),
    (r'\bcircitores\b', 'circitor'),
    (r'\bcircium\b', 'circius'),
    (r'\bcircius\b', 'circius'),
    (r'\bcirco\b', 'circos'),
    (r'\bcirco\b', 'circo'),
    (r'\bcircoque\b', 'circos'),
    (r'\bcircoque\b', 'circo'),
    (r'\bcircos\b', 'circos'),
    (r'\bcircui\b', 'circumeo'),
    (r'\bcircuibam\b', 'circumeo'),
    (r'\bcircuibant\b', 'circumeo'),
    (r'\bcircuibat\b', 'circumeo'),
    (r'\bcircuibatque\b', 'circumeo'),
    (r'\bcircuibit\b', 'circumeo'),
    (r'\bcircuibitis\b', 'circumeo'),
    (r'\bcircuibo\b', 'circumeo'),
    (r'\bcircuibunt\b', 'circumeo'),
    (r'\bcircuiere\b', 'circumeo'),
    (r'\bcircuierunt\b', 'circumeo'),
    (r'\bcircuire\b', 'circumeo'),
    (r'\bcircuirent\b', 'circumeo'),
    (r'\bcircuiret\b', 'circumeo'),
    (r'\bcircuiretur\b', 'circumeo'),
    (r'\bcircuiri\b', 'circumeo'),
    (r'\bcircuis\b', 'circumeo'),
    (r'\bcircuisses\b', 'circumeo'),
    (r'\bcircuit\b', 'circumeo'),
    (r'\bcircuita\b', 'circumeo'),
    (r'\bcircuita\b', 'circuitor'),
    (r'\bcircuite\b', 'circumeo'),
    (r'\bcircuiti\b', 'circumeo'),
    (r'\bcircuitibus\b', 'circuitus2'),
    (r'\bcircuitiones\b', 'circuitio'),
    (r'\bcircuitis\b', 'circumeo'),
    (r'\bcircuito\b', 'circumeo'),
    (r'\bcircuito\b', 'circuitor'),
    (r'\bcircuitos\b', 'circumeo'),
    (r'\bcircuitque\b', 'circumeo'),
    (r'\bcircuitu\b', 'circuitus2'),
    (r'\bcircuitu\b', 'circumeo'),
    (r'\bcircuitum\b', 'circuitus2'),
    (r'\bcircuitum\b', 'circumeo'),
    (r'\bcircuitumque\b', 'circuitus2'),
    (r'\bcircuitumque\b', 'circumeo'),
    (r'\bcircuitur\b', 'circumeo'),
    (r'\bcircuitus\b', 'circuitus2'),
    (r'\bcircuitus\b', 'circumeo'),
    (r'\bcircuitusque\b', 'circuitus2'),
    (r'\bcircuitusque\b', 'circumeo'),
    (r'\bcircuivi\b', 'circumeo'),
    (r'\bcircuivimus\b', 'circumeo'),
    (r'\bcircuivit\b', 'circumeo'),
    (r'\bcirculantem\b', 'circulo'),
    (r'\bcirculanti\b', 'circulo'),
    (r'\bcirculantur\b', 'circulo'),
    (r'\bcirculare\b', 'circularis'),
    (r'\bcirculare\b', 'circulo'),
    (r'\bcirculari\b', 'circularis'),
    (r'\bcirculari\b', 'circulo'),
    (r'\bcircularis\b', 'circularis'),
    (r'\bcircularis\b', 'circulo'),
    (r'\bcirculata\b', 'circulo'),
    (r'\bcirculatim\b', 'circulatim'),
    (r'\bcirculator\b', 'circulator'),
    (r'\bcirculatorem\b', 'circulator'),
    (r'\bcirculatores\b', 'circulator'),
    (r'\bcirculatoriae\b', 'circulatorius'),
    (r'\bcirculatoriam\b', 'circulatorius'),
    (r'\bcirculatoribus\b', 'circulator'),
    (r'\bcirculatricis\b', 'circulatrix'),
    (r'\bcirculatrix\b', 'circulatrix'),
    (r'\bcirculatus\b', 'circulo'),
    (r'\bcirculauerat\b', 'circulo'),
    (r'\bcirculi\b', 'circulus'),
    (r'\bcirculis\b', 'circulus'),
    (r'\bcirculo\b', 'circulus'),
    (r'\bcirculo\b', 'circulo'),
    (r'\bcirculorum\b', 'circulus'),
    (r'\bcirculorumque\b', 'circulus'),
    (r'\bcirculos\b', 'circulus'),
    (r'\bcirculum\b', 'circulus'),
    (r'\bcirculus\b', 'circulus'),
    (r'\bcircum\b', 'circum'),
    (r'\bcircum\b', 'circos'),
    (r'\bcircumacta\b', 'circumago'),
    (r'\bcircumactae\b', 'circumago'),
    (r'\bcircumactam\b', 'circumago'),
    (r'\bcircumactas\b', 'circumago'),
    (r'\bcircumacti\b', 'circumago'),
    (r'\bcircumactione\b', 'circumactio'),
    (r'\bcircumactionem\b', 'circumactio'),
    (r'\bcircumactis\b', 'circumago'),
    (r'\bcircumacto\b', 'circumago'),
    (r'\bcircumactorum\b', 'circumago'),
    (r'\bcircumactu\b', 'circumactus2'),
    (r'\bcircumactu\b', 'circumago'),
    (r'\bcircumactum\b', 'circumactus2'),
    (r'\bcircumactum\b', 'circumago'),
    (r'\bcircumactumque\b', 'circumactus2'),
    (r'\bcircumactumque\b', 'circumago'),
    (r'\bcircumactus\b', 'circumactus2'),
    (r'\bcircumactus\b', 'circumago'),
    (r'\bcircumaedificavit\b', 'circumaggero'),
    (r'\bcircumagam\b', 'circumago'),
    (r'\bcircumagas\b', 'circumago'),
    (r'\bcircumagat\b', 'circumago'),
    (r'\bcircumagatur\b', 'circumago'),
    (r'\bcircumagebant\b', 'circumago'),
    (r'\bcircumagebantur\b', 'circumago'),
    (r'\bcircumagebat\b', 'circumago'),
    (r'\bcircumagebatur\b', 'circumago'),
    (r'\bcircumagenda\b', 'circumago'),
    (r'\bcircumagendas\b', 'circumago'),
    (r'\bcircumagendi\b', 'circumago'),
    (r'\bcircumagendis\b', 'circumago'),
    (r'\bcircumagendo\b', 'circumago'),
    (r'\bcircumagens\b', 'circumago'),
    (r'\bcircumagente\b', 'circumago'),
    (r'\bcircumagentes\b', 'circumago'),
    (r'\bcircumagenti\b', 'circumago'),
    (r'\bcircumagentibus\b', 'circumago'),
    (r'\bcircumagentis\b', 'circumago'),
    (r'\bcircumagere\b', 'circumago'),
    (r'\bcircumagerent\b', 'circumago'),
    (r'\bcircumageret\b', 'circumago'),
    (r'\bcircumageretur\b', 'circumago'),
    (r'\bcircumagetur\b', 'circumago'),
    (r'\bcircumaggeratas\b', 'circumaggero'),
    (r'\bcircumagi\b', 'circumago'),
    (r'\bcircumagimus\b', 'circumago'),
    (r'\bcircumagit\b', 'circumago'),
    (r'\bcircumagitur\b', 'circumago'),
    (r'\bcircumagunt\b', 'circumago'),
    (r'\bcircumaguntur\b', 'circumago'),
    (r'\bcircumambulet\b', 'circumambulo'),
    (r'\bcircumamicta\b', 'circumamictus'),
    (r'\bcircumamictos\b', 'circumamictus'),
    (r'\bcircumarauit\b', 'circumaro'),
    (r'\bcircumaravisset\b', 'circumaro'),
    (r'\bcircumcaesura\b', 'circum-caedo'),
    (r'\bcircumcalcari\b', 'circumcalco'),
    (r'\bcircumcalcemus\b', 'circumcalco'),
    (r'\bcircumcidamini\b', 'circumcido'),
    (r'\bcircumcidamus\b', 'circumcido'),
    (r'\bcircumcidaneum\b', 'circumcidaneus'),
    (r'\bcircumcidantur\b', 'circumcido'),
    (r'\bcircumcidat\b', 'circumcido'),
    (r'\bcircumcidatur\b', 'circumcido'),
    (r'\bcircumcide\b', 'circumcido'),
    (r'\bcircumcidebant\b', 'circumcido'),
    (r'\bcircumcidenda\b', 'circumcido'),
    (r'\bcircumcidendum\b', 'circumcido'),
    (r'\bcircumcidenti\b', 'circumcido'),
    (r'\bcircumciderat\b', 'circumcido'),
    (r'\bcircumcidere\b', 'circumcido'),
    (r'\bcircumcideret\b', 'circumcido'),
    (r'\bcircumcideretur\b', 'circumcido'),
    (r'\bcircumcideris\b', 'circumcido'),
    (r'\bcircumciderit\b', 'circumcido'),
    (r'\bcircumciderunt\b', 'circumcido'),
    (r'\bcircumcidet\b', 'circumcido'),
    (r'\bcircumcidetis\b', 'circumcido'),
    (r'\bcircumcidetur\b', 'circumcido'),
    (r'\bcircumcidi\b', 'circumcido'),
    (r'\bcircumcidimini\b', 'circumcido'),
    (r'\bcircumcidimur\b', 'circumcido'),
    (r'\bcircumcidimus\b', 'circumcido'),
    (r'\bcircumcidis\b', 'circumcido'),
    (r'\bcircumcidisse\b', 'circumcido'),
    (r'\bcircumcidit\b', 'circumcido'),
    (r'\bcircumcidite\b', 'circumcido'),
    (r'\bcircumciditis\b', 'circumcido'),
    (r'\bcircumcidito\b', 'circumcido'),
    (r'\bcircumciditur\b', 'circumcido'),
    (r'\bcircumcidunt\b', 'circumcido'),
    (r'\bcircumciduntur\b', 'circumcido'),
    (r'\bcircumcingentibus\b', 'circumcingo'),
    (r'\bcircumcingit\b', 'circumcingo'),
    (r'\bcircumcinxerunt\b', 'circumcingo'),
    (r'\bcircumcinxit\b', 'circumcingo'),
    (r'\bcircumcirca\b', 'circumcirca'),
    (r'\bcircumcirca\b', 'ab-defleo42'),
    (r'\bcircumcisa\b', 'circumcido'),
    (r'\bcircumcisae\b', 'circumcido'),
    (r'\bcircumcisam\b', 'circumcido'),
    (r'\bcircumcisaque\b', 'circumcido'),
    (r'\bcircumcisas\b', 'circumcido'),
    (r'\bcircumcise\b', 'circumcido'),
    (r'\bcircumcisi\b', 'circumcido'),
    (r'\bcircumcisio\b', 'circumcisio'),
    (r'\bcircumcisione\b', 'circumcisio'),
    (r'\bcircumcisionem\b', 'circumcisio'),
    (r'\bcircumcisiones\b', 'circumcisio'),
    (r'\bcircumcisionis\b', 'circumcisio'),
    (r'\bcircumcisis\b', 'circumcido'),
    (r'\bcircumciso\b', 'circumcido'),
    (r'\bcircumcisoque\b', 'circumcido'),
    (r'\bcircumcisum\b', 'circumcido'),
    (r'\bcircumcisura\b', 'circumcisura'),
    (r'\bcircumcisura\b', 'circumcido'),
    (r'\bcircumcisus\b', 'circumcido'),
    (r'\bcircumcludent\b', 'circumcludo'),
    (r'\bcircumcluderentur\b', 'circumcludo'),
    (r'\bcircumcluderetur\b', 'circumcludo'),
    (r'\bcircumcluditur\b', 'circumcludo'),
    (r'\bcircumcludunt\b', 'circumcludo'),
    (r'\bcircumclusae\b', 'circumcludo'),
    (r'\bcircumclusum\b', 'circumcludo'),
    (r'\bcircumclusus\b', 'circumcludo'),
    (r'\bcircumcolentium\b', 'circumcolo'),
    (r'\bcircumcolunt\b', 'circumcolo'),
    (r'\bcircumcurrant\b', 'circumcurro'),
    (r'\bcircumcurrens\b', 'circumcurro'),
    (r'\bcircumcurrentem\b', 'circumcurro'),
    (r'\bcircumcursa\b', 'circumcurso'),
    (r'\bcircumcursans\b', 'circumcurso'),
    (r'\bcircumcursavi\b', 'circumcurso'),
    (r'\bcircumcursione\b', 'circumcursio'),
    (r'\bcircumda\b', 'circumdo'),
    (r'\bcircumdabant\b', 'circumdo'),
    (r'\bcircumdabantur\b', 'circumdo'),
    (r'\bcircumdabat\b', 'circumdo'),
    (r'\bcircumdabimus\b', 'circumdo'),
    (r'\bcircumdabis\b', 'circumdo'),
    (r'\bcircumdabisque\b', 'circumdo'),
    (r'\bcircumdabit\b', 'circumdo'),
    (r'\bcircumdabo\b', 'circumdo'),
    (r'\bcircumdabor\b', 'circumdo'),
    (r'\bcircumdabunt\b', 'circumdo'),
    (r'\bcircumdamur\b', 'circumdo'),
    (r'\bcircumdamus\b', 'circumdo'),
    (r'\bcircumdanda\b', 'circumdo'),
    (r'\bcircumdandae\b', 'circumdo'),
    (r'\bcircumdandis\b', 'circumdo'),
    (r'\bcircumdandos\b', 'circumdo'),
    (r'\bcircumdandum\b', 'circumdo'),
    (r'\bcircumdans\b', 'circumdo'),
    (r'\bcircumdant\b', 'circumdo'),
    (r'\bcircumdantes\b', 'circumdo'),
    (r'\bcircumdantibus\b', 'circumdo'),
    (r'\bcircumdantis\b', 'circumdo'),
    (r'\bcircumdantium\b', 'circumdo'),
    (r'\bcircumdantur\b', 'circumdo'),
    (r'\bcircumdare\b', 'circumdo'),
    (r'\bcircumdarent\b', 'circumdo'),
    (r'\bcircumdarentur\b', 'circumdo'),
    (r'\bcircumdaret\b', 'circumdo'),
    (r'\bcircumdaretur\b', 'circumdo'),
    (r'\bcircumdari\b', 'circumdo'),
    (r'\bcircumdas\b', 'circumdo'),
    (r'\bcircumdat\b', 'circumdo'),
    (r'\bcircumdata\b', 'circumdo'),
    (r'\bcircumdatae\b', 'circumdo'),
    (r'\bcircumdataeque\b', 'circumdo'),
    (r'\bcircumdatam\b', 'circumdo'),
    (r'\bcircumdatas\b', 'circumdo'),
    (r'\bcircumdate\b', 'circumdo'),
    (r'\bcircumdati\b', 'circumdatio'),
    (r'\bcircumdati\b', 'circumdo'),
    (r'\bcircumdatio\b', 'circumdatio'),
    (r'\bcircumdatis\b', 'circumdatio'),
    (r'\bcircumdatis\b', 'circumdo'),
    (r'\bcircumdato\b', 'circumdo'),
    (r'\bcircumdatos\b', 'circumdatio'),
    (r'\bcircumdatos\b', 'circumdo'),
    (r'\bcircumdatosque\b', 'circumdatio'),
    (r'\bcircumdatosque\b', 'circumdo'),
    (r'\bcircumdatum\b', 'circumdatio'),
    (r'\bcircumdatum\b', 'circumdo'),
    (r'\bcircumdatur\b', 'circumdo'),
    (r'\bcircumdaturum\b', 'circumdo'),
    (r'\bcircumdatus\b', 'circumdo'),
    (r'\bcircumdederant\b', 'circumdo'),
    (r'\bcircumdederat\b', 'circumdo'),
    (r'\bcircumdedere\b', 'circumdo'),
    (r'\bcircumdederis\b', 'circumdo'),
    (r'\bcircumdederit\b', 'circumdo'),
    (r'\bcircumdederunt\b', 'circumdo'),
    (r'\bcircumdedi\b', 'circumdo'),
    (r'\bcircumdedissent\b', 'circumdo'),
    (r'\bcircumdedisset\b', 'circumdo'),
    (r'\bcircumdedisti\b', 'circumdo'),
    (r'\bcircumdedit\b', 'circumdo'),
    (r'\bcircumdeditque\b', 'circumdo'),
    (r'\bcircumdem\b', 'circumdo'),
    (r'\bcircumdemus\b', 'circumdo'),
    (r'\bcircumdent\b', 'circumdo'),
    (r'\bcircumdes\b', 'circumdo'),
    (r'\bcircumdet\b', 'circumdo'),
    (r'\bcircumdo\b', 'circumdo'),
    (r'\bcircumdolatis\b', 'circumdolo'),
    (r'\bcircumducam\b', 'circumduco'),
    (r'\bcircumducat\b', 'circumduco'),
    (r'\bcircumducatur\b', 'circumduco'),
    (r'\bcircumduce\b', 'circumduco'),
    (r'\bcircumducebatur\b', 'circumduco'),
    (r'\bcircumducen\b', 'circumduco'),
    (r'\bcircumducendi\b', 'circumduco'),
    (r'\bcircumducendum\b', 'circumduco'),
    (r'\bcircumducens\b', 'circumduco'),
    (r'\bcircumducentibus\b', 'circumduco'),
    (r'\bcircumducere\b', 'circumduco'),
    (r'\bcircumducerent\b', 'circumduco'),
    (r'\bcircumduceres\b', 'circumduco'),
    (r'\bcircumduceret\b', 'circumduco'),
    (r'\bcircumduceretur\b', 'circumduco'),
    (r'\bcircumduci\b', 'circumduco'),
    (r'\bcircumducis\b', 'circumduco'),
    (r'\bcircumducit\b', 'circumduco'),
    (r'\bcircumducitque\b', 'circumduco'),
    (r'\bcircumducitur\b', 'circumduco'),
    (r'\bcircumducta\b', 'circumductum'),
    (r'\bcircumducta\b', 'circumduco'),
    (r'\bcircumducta\b', 'circumductor'),
    (r'\bcircumductae\b', 'circumduco'),
    (r'\bcircumductas\b', 'circumduco'),
    (r'\bcircumductas\b', 'circumductor'),
    (r'\bcircumducti\b', 'circumductum'),
    (r'\bcircumducti\b', 'circumduco'),
    (r'\bcircumductio\b', 'circumductio'),
    (r'\bcircumductione\b', 'circumductio'),
    (r'\bcircumductionem\b', 'circumductio'),
    (r'\bcircumductiones\b', 'circumductio'),
    (r'\bcircumductionibus\b', 'circumductio'),
    (r'\bcircumductionis\b', 'circumductio'),
    (r'\bcircumductis\b', 'circumductum'),
    (r'\bcircumductis\b', 'circumduco'),
    (r'\bcircumducto\b', 'circumductum'),
    (r'\bcircumducto\b', 'circumduco'),
    (r'\bcircumducto\b', 'circumductor'),
    (r'\bcircumductos\b', 'circumduco'),
    (r'\bcircumductosque\b', 'circumduco'),
    (r'\bcircumductu\b', 'circumductus2'),
    (r'\bcircumductu\b', 'circumduco'),
    (r'\bcircumductum\b', 'circumductus2'),
    (r'\bcircumductum\b', 'circumductum'),
    (r'\bcircumductum\b', 'circumduco'),
    (r'\bcircumductus\b', 'circumductus2'),
    (r'\bcircumductus\b', 'circumduco'),
    (r'\bcircumductust\b', 'circumductus2'),
    (r'\bcircumductust\b', 'circumduco'),
    (r'\bcircumducunt\b', 'circumduco'),
    (r'\bcircumduxerint\b', 'circumduco'),
    (r'\bcircumduxerit\b', 'circumduco'),
    (r'\bcircumduxerunt\b', 'circumduco'),
    (r'\bcircumduxissent\b', 'circumduco'),
    (r'\bcircumduxit\b', 'circumduco'),
    (r'\bcircumeam\b', 'circumeo'),
    (r'\bcircumeant\b', 'circumeo'),
    (r'\bcircumeas\b', 'circumeo'),
    (r'\bcircumeat\b', 'circumeo'),
    (r'\bcircumegerat\b', 'circumago'),
    (r'\bcircumegere\b', 'circumago'),
    (r'\bcircumegerit\b', 'circumago'),
    (r'\bcircumegisse\b', 'circumago'),
    (r'\bcircumegit\b', 'circumago'),
    (r'\bcircumeo\b', 'circumeo'),
    (r'\bcircumequitabat\b', 'circumequito'),
    (r'\bcircumequitare\b', 'circumequito'),
    (r'\bcircumerrat\b', 'circumerro'),
    (r'\bcircumeunda\b', 'circumeo'),
    (r'\bcircumeundae\b', 'circumeo'),
    (r'\bcircumeundam\b', 'circumeo'),
    (r'\bcircumeundi\b', 'circumeo'),
    (r'\bcircumeundis\b', 'circumeo'),
    (r'\bcircumeundo\b', 'circumeo'),
    (r'\bcircumeundos\b', 'circumeo'),
    (r'\bcircumeundum\b', 'circumeo'),
    (r'\bcircumeunt\b', 'circumeo'),
    (r'\bcircumeunte\b', 'circumeo'),
    (r'\bcircumeuntem\b', 'circumeo'),
    (r'\bcircumeuntes\b', 'circumeo'),
    (r'\bcircumeuntesque\b', 'circumeo'),
    (r'\bcircumeunti\b', 'circumeo'),
    (r'\bcircumeuntibus\b', 'circumeo'),
    (r'\bcircumeuntis\b', 'circumeo'),
    (r'\bcircumfartis\b', 'circumfarcio'),
    (r'\bcircumfer\b', 'circumfero'),
    (r'\bcircumferam\b', 'circumfero'),
    (r'\bcircumferamur\b', 'circumfero'),
    (r'\bcircumferant\b', 'circumfero'),
    (r'\bcircumferas\b', 'circumfero'),
    (r'\bcircumferat\b', 'circumfero'),
    (r'\bcircumferebant\b', 'circumfero'),
    (r'\bcircumferebantur\b', 'circumfero'),
    (r'\bcircumferebat\b', 'circumfero'),
    (r'\bcircumferenda\b', 'circumfero'),
    (r'\bcircumferendam\b', 'circumfero'),
    (r'\bcircumferendo\b', 'circumfero'),
    (r'\bcircumferendoque\b', 'circumfero'),
    (r'\bcircumferens\b', 'circumfero'),
    (r'\bcircumferentem\b', 'circumfero'),
    (r'\bcircumferentes\b', 'circumfero'),
    (r'\bcircumferenti\b', 'circumfero'),
    (r'\bcircumferentia\b', 'circumferentia'),
    (r'\bcircumferentia\b', 'circumfero'),
    (r'\bcircumferentiae\b', 'circumferentia'),
    (r'\bcircumferentiam\b', 'circumferentia'),
    (r'\bcircumferentiarum\b', 'circumferentia'),
    (r'\bcircumferentibus\b', 'circumfero'),
    (r'\bcircumferentium\b', 'circumfero'),
    (r'\bcircumferet\b', 'circumfero'),
    (r'\bcircumferetur\b', 'circumfero'),
    (r'\bcircumferimus\b', 'circumfero'),
    (r'\bcircumfero\b', 'circumfero'),
    (r'\bcircumferre\b', 'circumfero'),
    (r'\bcircumferrentur\b', 'circumfero'),
    (r'\bcircumferres\b', 'circumfero'),
    (r'\bcircumferret\b', 'circumfero'),
    (r'\bcircumferretur\b', 'circumfero'),
    (r'\bcircumferri\b', 'circumfero'),
    (r'\bcircumfert\b', 'circumfero'),
    (r'\bcircumfertur\b', 'circumfero'),
    (r'\bcircumferunt\b', 'circumfero'),
    (r'\bcircumferuntur\b', 'circumfero'),
    (r'\bcircumfigi\b', 'circumfigo'),
    (r'\bcircumflantibus\b', 'circumflo'),
    (r'\bcircumflari\b', 'circumflo'),
    (r'\bcircumflectantur\b', 'circumflecto'),
    (r'\bcircumflectendam\b', 'circumflecto'),
    (r'\bcircumflectere\b', 'circumflecto'),
    (r'\bcircumflecteret\b', 'circumflecto'),
    (r'\bcircumflectitur\b', 'circumflecto'),
    (r'\bcircumflexa\b', 'circumflecto'),
    (r'\bcircumflexe\b', 'circumflecto'),
    (r'\bcircumflexo\b', 'circumflecto'),
    (r'\bcircumflexu\b', 'circumflexus2'),
    (r'\bcircumflexu\b', 'circumflecto'),
    (r'\bcircumflexum\b', 'circumflexus2'),
    (r'\bcircumflexum\b', 'circumflecto'),
    (r'\bcircumflexus\b', 'circumflexus2'),
    (r'\bcircumflexus\b', 'circumflecto'),
    (r'\bcircumflua\b', 'circumfluus'),
    (r'\bcircumfluant\b', 'circumfluo'),
    (r'\bcircumfluat\b', 'circumfluo'),
    (r'\bcircumfluebat\b', 'circumfluo'),
    (r'\bcircumfluens\b', 'circumfluo'),
    (r'\bcircumfluentem\b', 'circumfluo'),
    (r'\bcircumfluentibus\b', 'circumfluo'),
    (r'\bcircumfluentis\b', 'circumfluo'),
    (r'\bcircumfluere\b', 'circumfluo'),
    (r'\bcircumflui\b', 'circumfluus'),
    (r'\bcircumflui\b', 'circumfluo'),
    (r'\bcircumfluit\b', 'circumfluo'),
    (r'\bcircumfluo\b', 'circumfluus'),
    (r'\bcircumfluo\b', 'circumfluo'),
    (r'\bcircumfluunt\b', 'circumfluo'),
    (r'\bcircumfluus\b', 'circumfluus'),
    (r'\bcircumfluxerit\b', 'circumfluo'),
    (r'\bcircumfluxisse\b', 'circumfluo'),
    (r'\bcircumfo\b', 'circumforaneus'),
    (r'\bcircumfodere\b', 'circumfodio'),
    (r'\bcircumfoderet\b', 'circumfodio'),
    (r'\bcircumfodi\b', 'circumfodio'),
    (r'\bcircumfodiat\b', 'circumfodio'),
    (r'\bcircumfodiendi\b', 'circumfodio'),
    (r'\bcircumfodiendum\b', 'circumfodio'),
    (r'\bcircumfodiet\b', 'circumfodio'),
    (r'\bcircumfodit\b', 'circumfodio'),
    (r'\bcircumfodito\b', 'circumfodio'),
    (r'\bcircumfoditur\b', 'circumfodio'),
    (r'\bcircumfodiuntur\b', 'circumfodio'),
    (r'\bcircumforaneae\b', 'circumforaneus'),
    (r'\bcircumforaneis\b', 'circumforaneus'),
    (r'\bcircumforaneo\b', 'circumforaneus'),
    (r'\bcircumforaneum\b', 'circumforaneus'),
    (r'\bcircumforato\b', 'circumforatus'),
    (r'\bcircumfossa\b', 'circumfodio'),
    (r'\bcircumfossa\b', 'circumfossor'),
    (r'\bcircumfossae\b', 'circumfodio'),
    (r'\bcircumfosso\b', 'circumfodio'),
    (r'\bcircumfosso\b', 'circumfossor'),
    (r'\bcircumfossor\b', 'circumfossor'),
    (r'\bcircumfossuram\b', 'circumfossura'),
    (r'\bcircumfossuram\b', 'circumfodio'),
    (r'\bcircumfovens\b', 'circum-foveo'),
    (r'\bcircumfremente\b', 'circumfremo'),
    (r'\bcircumfremuerunt\b', 'circumfremo'),
    (r'\bcircumfrices\b', 'circumfrico'),
    (r'\bcircumfuderat\b', 'circumfundo'),
    (r'\bcircumfudere\b', 'circumfundo'),
    (r'\bcircumfuderunt\b', 'circumfundo'),
    (r'\bcircumfudisset\b', 'circumfundo'),
    (r'\bcircumfudit\b', 'circumfundo'),
    (r'\bcircumfulgent\b', 'circumfulgeo'),
    (r'\bcircumfulsisse\b', 'circum-fulcio'),
    (r'\bcircumfulsit\b', 'circum-fulcio'),
    (r'\bcircumfundant\b', 'circumfundo'),
    (r'\bcircumfundare\b', 'circumfundo'),
    (r'\bcircumfundat\b', 'circumfundo'),
    (r'\bcircumfundatur\b', 'circumfundo'),
    (r'\bcircumfundebanturque\b', 'circumfundo'),
    (r'\bcircumfundebatur\b', 'circumfundo'),
    (r'\bcircumfundente\b', 'circumfundo'),
    (r'\bcircumfundentibus\b', 'circumfundo'),
    (r'\bcircumfunderentur\b', 'circumfundo'),
    (r'\bcircumfunderet\b', 'circumfundo'),
    (r'\bcircumfunderetur\b', 'circumfundo'),
    (r'\bcircumfundi\b', 'circumfundo'),
    (r'\bcircumfundimur\b', 'circumfundo'),
    (r'\bcircumfundit\b', 'circumfundo'),
    (r'\bcircumfundito\b', 'circumfundo'),
    (r'\bcircumfunditur\b', 'circumfundo'),
    (r'\bcircumfundunt\b', 'circumfundo'),
    (r'\bcircumfunduntur\b', 'circumfundo'),
    (r'\bcircumfusa\b', 'circumfundo'),
    (r'\bcircumfusae\b', 'circumfundo'),
    (r'\bcircumfusaeque\b', 'circumfundo'),
    (r'\bcircumfusam\b', 'circumfundo'),
    (r'\bcircumfusas\b', 'circumfundo'),
    (r'\bcircumfusi\b', 'circumfundo'),
    (r'\bcircumfusique\b', 'circumfundo'),
    (r'\bcircumfusis\b', 'circumfundo'),
    (r'\bcircumfusisque\b', 'circumfundo'),
    (r'\bcircumfuso\b', 'circumfundo'),
    (r'\bcircumfusos\b', 'circumfundo'),
    (r'\bcircumfusosque\b', 'circumfundo'),
    (r'\bcircumfusum\b', 'circumfundo'),
    (r'\bcircumfusurum\b', 'circumfundo'),
    (r'\bcircumfusus\b', 'circumfundo'),
    (r'\bcircumfususque\b', 'circumfundo'),
    (r'\bcircumgelatus\b', 'circumgelo'),
    (r'\bcircumgemit\b', 'circumgemo'),
    (r'\bcircumgestantibus\b', 'circumgesto'),
    (r'\bcircumgestat\b', 'circumgesto'),
    (r'\bcircumglobata\b', 'circumglobatus'),
    (r'\bcircumgrederentur\b', 'circumgredior'),
    (r'\bcircumgredi\b', 'circumgredior'),
    (r'\bcircumgredimur\b', 'circumgredior'),
    (r'\bcircumgrediuntur\b', 'circumgredior'),
    (r'\bcircumgressi\b', 'circumgredior'),
    (r'\bcircumi\b', 'circumeo'),
    (r'\bcircumiacent\b', 'circumjaceo'),
    (r'\bcircumiacentibus\b', 'circumjaceo'),
    (r'\bcircumiacentibus\b', 'circumjaceo'),
    (r'\bcircumiacentium\b', 'circumjaceo'),
    (r'\bcircumiacentium\b', 'circumjaceo'),
    (r'\bcircumibam\b', 'circumeo'),
    (r'\bcircumibant\b', 'circumeo'),
    (r'\bcircumibantur\b', 'circumeo'),
    (r'\bcircumibas\b', 'circumeo'),
    (r'\bcircumibat\b', 'circumeo'),
    (r'\bcircumibatur\b', 'circumeo'),
    (r'\bcircumibimus\b', 'circumeo'),
    (r'\bcircumibit\b', 'circumeo'),
    (r'\bcircumibo\b', 'circumeo'),
    (r'\bcircumibunt\b', 'circumeo'),
    (r'\bcircumice\b', 'circumicio'),
    (r'\bcircumicere\b', 'circumicio'),
    (r'\bcircumiecerat\b', 'circumjacio'),
    (r'\bcircumiecere\b', 'circumjacio'),
    (r'\bcircumiecit\b', 'circumjacio'),
    (r'\bcircumiecta\b', 'circumjecta'),
    (r'\bcircumiecta\b', 'circumjacio'),
    (r'\bcircumiectae\b', 'circumjacio'),
    (r'\bcircumiectam\b', 'circumjacio'),
    (r'\bcircumiectas\b', 'circumjacio'),
    (r'\bcircumiectasque\b', 'circumjacio'),
    (r'\bcircumiecti\b', 'circumjacio'),
    (r'\bcircumiectis\b', 'circumjecta'),
    (r'\bcircumiectis\b', 'circumjacio'),
    (r'\bcircumiecto\b', 'circumjacio'),
    (r'\bcircumiectos\b', 'circumjacio'),
    (r'\bcircumiectu\b', 'circumjectus2'),
    (r'\bcircumiectu\b', 'circumjacio'),
    (r'\bcircumiectui\b', 'circumjectus2'),
    (r'\bcircumiectum\b', 'circumjectus2'),
    (r'\bcircumiectum\b', 'circumjecta'),
    (r'\bcircumiectum\b', 'circumjacio'),
    (r'\bcircumiectus\b', 'circumjectus2'),
    (r'\bcircumiectus\b', 'circumjacio'),
    (r'\bcircumiens\b', 'circumeo'),
    (r'\bcircumierat\b', 'circumeo'),
    (r'\bcircumiere\b', 'circumeo'),
    (r'\bcircumierim\b', 'circumeo'),
    (r'\bcircumierunt\b', 'circumeo'),
    (r'\bcircumieruntque\b', 'circumeo'),
    (r'\bcircumiit\b', 'circumeo'),
    (r'\bcircumimus\b', 'circumeo'),
    (r'\bcircumire\b', 'circumeo'),
    (r'\bcircumirem\b', 'circumeo'),
    (r'\bcircumirent\b', 'circumeo'),
    (r'\bcircumirentur\b', 'circumeo'),
    (r'\bcircumiret\b', 'circumeo'),
    (r'\bcircumiretur\b', 'circumeo'),
    (r'\bcircumiri\b', 'circumeo'),
    (r'\bcircumirier\b', 'circumeo'),
    (r'\bcircumis\b', 'circumeo'),
    (r'\bcircumisse\b', 'circumeo'),
    (r'\bcircumit\b', 'circumeo'),
    (r'\bcircumita\b', 'circumeo'),
    (r'\bcircumita\b', 'circuitor'),
    (r'\bcircumitae\b', 'circumeo'),
    (r'\bcircumitam\b', 'circumeo'),
    (r'\bcircumite\b', 'circumeo'),
    (r'\bcircumitio\b', 'circuitio'),
    (r'\bcircumitione\b', 'circuitio'),
    (r'\bcircumitionem\b', 'circuitio'),
    (r'\bcircumitiones\b', 'circuitio'),
    (r'\bcircumitionibus\b', 'circuitio'),
    (r'\bcircumitionis\b', 'circuitio'),
    (r'\bcircumitis\b', 'circumeo'),
    (r'\bcircumito\b', 'circumeo'),
    (r'\bcircumito\b', 'circuitor'),
    (r'\bcircumitu\b', 'circuitus2'),
    (r'\bcircumitu\b', 'circumeo'),
    (r'\bcircumitum\b', 'circuitus2'),
    (r'\bcircumitum\b', 'circumeo'),
    (r'\bcircumitur\b', 'circumeo'),
    (r'\bcircumiturum\b', 'circumeo'),
    (r'\bcircumiturus\b', 'circumeo'),
    (r'\bcircumitus\b', 'circuitus2'),
    (r'\bcircumitus\b', 'circumeo'),
    (r'\bcircumivimus\b', 'circumeo'),
    (r'\bcircumlambenda\b', 'circumlambo'),
    (r'\bcircumlata\b', 'circumfero'),
    (r'\bcircumlatae\b', 'circumfero'),
    (r'\bcircumlatam\b', 'circumfero'),
    (r'\bcircumlataque\b', 'circumfero'),
    (r'\bcircumlatis\b', 'circumfero'),
    (r'\bcircumlato\b', 'circumfero'),
    (r'\bcircumlator\b', 'circumlator'),
    (r'\bcircumlatrare\b', 'circumlatro'),
    (r'\bcircumlatum\b', 'circumfero'),
    (r'\bcircumlatus\b', 'circumfero'),
    (r'\bcircumlatusque\b', 'circumfero'),
    (r'\bcircumlauat\b', 'circumlavo'),
    (r'\bcircumlavitur\b', 'circumlavo'),
    (r'\bcircumlegentes\b', 'circum-lego2'),
    (r'\bcircumligabant\b', 'circumligo'),
    (r'\bcircumligabitur\b', 'circumligo'),
    (r'\bcircumligando\b', 'circumligo'),
    (r'\bcircumligantes\b', 'circumligo'),
    (r'\bcircumligantur\b', 'circumligo'),
    (r'\bcircumligare\b', 'circumligo'),
    (r'\bcircumligari\b', 'circumligo'),
    (r'\bcircumligat\b', 'circumligo'),
    (r'\bcircumligata\b', 'circumligo'),
    (r'\bcircumligatam\b', 'circumligo'),
    (r'\bcircumligatis\b', 'circumligo'),
    (r'\bcircumligatisque\b', 'circumligo'),
    (r'\bcircumligato\b', 'circumligo'),
    (r'\bcircumligatoque\b', 'circumligo'),
    (r'\bcircumligatum\b', 'circumligo'),
    (r'\bcircumligatur\b', 'circumligo'),
    (r'\bcircumligatus\b', 'circumligo'),
    (r'\bcircumliget\b', 'circumligo'),
    (r'\bcircumlinas\b', 'circumlino'),
    (r'\bcircumline\b', 'circumlino'),
    (r'\bcircumlinebat\b', 'circumlino'),
    (r'\bcircumlinenda\b', 'circumlino'),
    (r'\bcircumlinendus\b', 'circumlino'),
    (r'\bcircumlini\b', 'circumlino'),
    (r'\bcircumlinimus\b', 'circumlino'),
    (r'\bcircumlinito\b', 'circumlino'),
    (r'\bcircumlinitur\b', 'circumlino'),
    (r'\bcircumlinunt\b', 'circumlino'),
    (r'\bcircumlita\b', 'circumlino'),
    (r'\bcircumlitio\b', 'circumlitio'),
    (r'\bcircumlitiones\b', 'circumlitio'),
    (r'\bcircumlitioni\b', 'circumlitio'),
    (r'\bcircumlitis\b', 'circumlino'),
    (r'\bcircumlito\b', 'circumlino'),
    (r'\bcircumlitos\b', 'circumlino'),
    (r'\bcircumlitum\b', 'circumlino'),
    (r'\bcircumlitus\b', 'circumlino'),
    (r'\bcircumlocutio\b', 'circumlocutio'),
    (r'\bcircumlocutione\b', 'circumlocutio'),
    (r'\bcircumlocutionibus\b', 'circumlocutio'),
    (r'\bcircumlucentem\b', 'circumluo'),
    (r'\bcircumluit\b', 'circumluo'),
    (r'\bcircumluitur\b', 'circumluo'),
    (r'\bcircumlustrauit\b', 'circumlustro'),
    (r'\bcircumluvionum\b', 'circumluvio'),
    (r'\bcircummetientur\b', 'circummetior'),
    (r'\bcircumminxero\b', 'circummingo'),
    (r'\bcircumminxit\b', 'circummingo'),
    (r'\bcircummisit\b', 'circummitto'),
    (r'\bcircummissae\b', 'circummitto'),
    (r'\bcircummissi\b', 'circummitto'),
    (r'\bcircummissis\b', 'circummitto'),
    (r'\bcircummisso\b', 'circummitto'),
    (r'\bcircummissus\b', 'circummitto'),
    (r'\bcircummittit\b', 'circummitto'),
    (r'\bcircummittuntur\b', 'circummitto'),
    (r'\bcircummugiunt\b', 'circum-mugio1'),
    (r'\bcircummulcentibus\b', 'circummunio'),
    (r'\bcircummunire\b', 'circummunio'),
    (r'\bcircummuniret\b', 'circummunio'),
    (r'\bcircummuniti\b', 'circummunio'),
    (r'\bcircummunitione\b', 'circummunitio'),
    (r'\bcircummunito\b', 'circummunio'),
    (r'\bcircummunitos\b', 'circummunio'),
    (r'\bcircummunivit\b', 'circummunio'),
    (r'\bcircumnauigauerat\b', 'circumnavigo'),
    (r'\bcircumnotatis\b', 'circumnoto'),
    (r'\bcircumobruere\b', 'circumobruo'),
    (r'\bcircumornatae\b', 'circumornatus'),
    (r'\bcircumpadana\b', 'circumpadanus'),
    (r'\bcircumpadanae\b', 'circumpadanus'),
    (r'\bcircumpadanis\b', 'circumpadanus'),
    (r'\bcircumpadanisque\b', 'circumpadanus'),
    (r'\bcircumpadanos\b', 'circumpadanus'),
    (r'\bcircumpavita\b', 'circumpavitus'),
    (r'\bcircumpedes\b', 'circumpendeo'),
    (r'\bcircumpedes\b', 'circumpendeo'),
    (r'\bcircumpendentibus\b', 'circumpendeo'),
    (r'\bcircumplaudere\b', 'circumplaudo'),
    (r'\bcircumplecte\b', 'circumplecto'),
    (r'\bcircumplecti\b', 'circumplecto'),
    (r'\bcircumplectito\b', 'circumplecto'),
    (r'\bcircumplectitur\b', 'circumplecto'),
    (r'\bcircumplexa\b', 'circumplexus1'),
    (r'\bcircumplexa\b', 'circumplector'),
    (r'\bcircumplexi\b', 'circumplexus1'),
    (r'\bcircumplexi\b', 'circumplector'),
    (r'\bcircumplexu\b', 'circumplexus2'),
    (r'\bcircumplexu\b', 'circumplector'),
    (r'\bcircumplexum\b', 'circumplexus1'),
    (r'\bcircumplexum\b', 'circumplector'),
    (r'\bcircumplexus\b', 'circumplexus2'),
    (r'\bcircumplexus\b', 'circumplexus1'),
    (r'\bcircumplexus\b', 'circumplector'),
    (r'\bcircumplicabat\b', 'circumplico'),
    (r'\bcircumplicatam\b', 'circumplico'),
    (r'\bcircumplicatum\b', 'circumplico'),
    (r'\bcircumplicavisset\b', 'circumplico'),
    (r'\bcircumplumbato\b', 'circumplumbo'),
    (r'\bcircumponam\b', 'circumpono'),
    (r'\bcircumpone\b', 'circumpono'),
    (r'\bcircumponendum\b', 'circumpono'),
    (r'\bcircumponensque\b', 'circumpono'),
    (r'\bcircumponentes\b', 'circumpono'),
    (r'\bcircumponito\b', 'circumpono'),
    (r'\bcircumposita\b', 'circumpono'),
    (r'\bcircumpositae\b', 'circumpono'),
    (r'\bcircumpositaeque\b', 'circumpono'),
    (r'\bcircumpositas\b', 'circumpono'),
    (r'\bcircumpositi\b', 'circumpono'),
    (r'\bcircumpositis\b', 'circumpono'),
    (r'\bcircumposito\b', 'circumpono'),
    (r'\bcircumpositos\b', 'circumpono'),
    (r'\bcircumposuerunt\b', 'circumpono'),
    (r'\bcircumposuisse\b', 'circumpono'),
    (r'\bcircumposuit\b', 'circumpono'),
    (r'\bcircumpotatio\b', 'circumpotatio'),
    (r'\bcircumpurgandus\b', 'circumpurgo'),
    (r'\bcircumpurgat\b', 'circumpurgo'),
    (r'\bcircumque\b', 'circum'),
    (r'\bcircumque\b', 'circos'),
    (r'\bcircumradendae\b', 'circumrado'),
    (r'\bcircumradere\b', 'circumrado'),
    (r'\bcircumradi\b', 'circumrado'),
    (r'\bcircumrasio\b', 'circumrasio'),
    (r'\bcircumrasum\b', 'circumrado'),
    (r'\bcircumretire\b', 'circumretio'),
    (r'\bcircumretit\b', 'circumretio'),
    (r'\bcircumretitum\b', 'circumretio'),
    (r'\bcircumroditur\b', 'circumrodo'),
    (r'\bcircumrodo\b', 'circumrodo'),
    (r'\bcircumrorans\b', 'circumroto'),
    (r'\bcircumroserit\b', 'circumrodo'),
    (r'\bcircumrosis\b', 'circumrodo'),
    (r'\bcircumrotari\b', 'circumroto'),
    (r'\bcircumrotat\b', 'circumroto'),
    (r'\bcircumsaepsit\b', 'circumsaepio'),
    (r'\bcircumsaepta\b', 'circumsaepio'),
    (r'\bcircumsaeptam\b', 'circumsaepio'),
    (r'\bcircumsaepti\b', 'circumsaepio'),
    (r'\bcircumsaeptos\b', 'circumsaepio'),
    (r'\bcircumsaeptum\b', 'circumsaepio'),
    (r'\bcircumsaeptus\b', 'circumsaepio'),
    (r'\bcircumscalpti\b', 'circumscalptus'),
    (r'\bcircumscindere\b', 'circumscindo'),
    (r'\bcircumscribamus\b', 'circumscribo'),
    (r'\bcircumscribantur\b', 'circumscribo'),
    (r'\bcircumscribas\b', 'circumscribo'),
    (r'\bcircumscribat\b', 'circumscribo'),
    (r'\bcircumscribatur\b', 'circumscribo'),
    (r'\bcircumscribe\b', 'circumscribo'),
    (r'\bcircumscribenda\b', 'circumscribo'),
    (r'\bcircumscribendae\b', 'circumscribo'),
    (r'\bcircumscribendam\b', 'circumscribo'),
    (r'\bcircumscribendi\b', 'circumscribo'),
    (r'\bcircumscribendis\b', 'circumscribo'),
    (r'\bcircumscribendo\b', 'circumscribo'),
    (r'\bcircumscribens\b', 'circumscribo'),
    (r'\bcircumscribere\b', 'circumscribo'),
    (r'\bcircumscriberent\b', 'circumscribo'),
    (r'\bcircumscriberet\b', 'circumscribo'),
    (r'\bcircumscriberetur\b', 'circumscribo'),
    (r'\bcircumscribetur\b', 'circumscribo'),
    (r'\bcircumscribi\b', 'circumscribo'),
    (r'\bcircumscribimur\b', 'circumscribo'),
    (r'\bcircumscribis\b', 'circumscribo'),
    (r'\bcircumscribit\b', 'circumscribo'),
    (r'\bcircumscribitur\b', 'circumscribo'),
    (r'\bcircumscribunt\b', 'circumscribo'),
    (r'\bcircumscribuntur\b', 'circumscribo'),
    (r'\bcircumscripserit\b', 'circumscribo'),
    (r'\bcircumscripsimus\b', 'circumscribo'),
    (r'\bcircumscripsisse\b', 'circumscribo'),
    (r'\bcircumscripsisset\b', 'circumscribo'),
    (r'\bcircumscripsisti\b', 'circumscribo'),
    (r'\bcircumscripsit\b', 'circumscribo'),
    (r'\bcircumscripta\b', 'circumscribo'),
    (r'\bcircumscriptae\b', 'circumscribo'),
    (r'\bcircumscriptam\b', 'circumscribo'),
    (r'\bcircumscripte\b', 'circumscripte'),
    (r'\bcircumscripte\b', 'circumscribo'),
    (r'\bcircumscripteque\b', 'circumscripte'),
    (r'\bcircumscripteque\b', 'circumscribo'),
    (r'\bcircumscripti\b', 'circumscribo'),
    (r'\bcircumscriptio\b', 'circumscriptio'),
    (r'\bcircumscriptione\b', 'circumscriptio'),
    (r'\bcircumscriptionem\b', 'circumscriptio'),
    (r'\bcircumscriptiones\b', 'circumscriptio'),
    (r'\bcircumscriptionesque\b', 'circumscriptio'),
    (r'\bcircumscriptionibus\b', 'circumscriptio'),
    (r'\bcircumscriptionis\b', 'circumscriptio'),
    (r'\bcircumscriptior\b', 'circumscribo'),
    (r'\bcircumscriptis\b', 'circumscribo'),
    (r'\bcircumscripto\b', 'circumscribo'),
    (r'\bcircumscriptor\b', 'circumscriptor'),
    (r'\bcircumscriptorem\b', 'circumscriptor'),
    (r'\bcircumscriptores\b', 'circumscriptor'),
    (r'\bcircumscriptoris\b', 'circumscriptor'),
    (r'\bcircumscriptum\b', 'circumscribo'),
    (r'\bcircumscriptus\b', 'circumscribo'),
    (r'\bcircumsecare\b', 'circumseco'),
    (r'\bcircumsecari\b', 'circumseco'),
    (r'\bcircumsecato\b', 'circumseco'),
    (r'\bcircumsecta\b', 'circumseco'),
    (r'\bcircumsectus\b', 'circumseco'),
    (r'\bcircumsecus\b', 'circumsecus'),
    (r'\bcircumsedeat\b', 'circumsedeo'),
    (r'\bcircumsedebant\b', 'circumsedeo'),
    (r'\bcircumsedebatur\b', 'circumsedeo'),
    (r'\bcircumsedebimur\b', 'circumsedeo'),
    (r'\bcircumsedebimus\b', 'circumsedeo'),
    (r'\bcircumsedebunt\b', 'circumsedeo'),
    (r'\bcircumsedemur\b', 'circumsedeo'),
    (r'\bcircumsedendo\b', 'circumsedeo'),
    (r'\bcircumsedendum\b', 'circumsedeo'),
    (r'\bcircumsedens\b', 'circumsedeo'),
    (r'\bcircumsedent\b', 'circumsedeo'),
    (r'\bcircumsedente\b', 'circumsedeo'),
    (r'\bcircumsedentes\b', 'circumsedeo'),
    (r'\bcircumsedentibus\b', 'circumsedeo'),
    (r'\bcircumsedere\b', 'circumsedeo'),
    (r'\bcircumsederentur\b', 'circumsedeo'),
    (r'\bcircumsederer\b', 'circumsedeo'),
    (r'\bcircumsederet\b', 'circumsedeo'),
    (r'\bcircumsederetur\b', 'circumsedeo'),
    (r'\bcircumsederi\b', 'circumsedeo'),
    (r'\bcircumsederitis\b', 'circumsedeo'),
    (r'\bcircumsederunt\b', 'circumsedeo'),
    (r'\bcircumsedes\b', 'circumsedeo'),
    (r'\bcircumsedet\b', 'circumsedeo'),
    (r'\bcircumsedisse\b', 'circumsedeo'),
    (r'\bcircumsedissent\b', 'circumsedeo'),
    (r'\bcircumsedisset\b', 'circumsedeo'),
    (r'\bcircumsedisti\b', 'circumsedeo'),
    (r'\bcircumsedistis\b', 'circumsedeo'),
    (r'\bcircumsedit\b', 'circumsedeo'),
    (r'\bcircumsepsit\b', 'circumsaepio'),
    (r'\bcircumseptae\b', 'circumsaepio'),
    (r'\bcircumseptam\b', 'circumsaepio'),
    (r'\bcircumseptis\b', 'circumsaepio'),
    (r'\bcircumseptum\b', 'circumsaepio'),
    (r'\bcircumseri\b', 'circumsero'),
    (r'\bcircumsessa\b', 'circumsedeo'),
    (r'\bcircumsessae\b', 'circumsedeo'),
    (r'\bcircumsessi\b', 'circumsedeo'),
    (r'\bcircumsessionis\b', 'circumsessio'),
    (r'\bcircumsessis\b', 'circumsedeo'),
    (r'\bcircumsesso\b', 'circumsedeo'),
    (r'\bcircumsessum\b', 'circumsedeo'),
    (r'\bcircumsessuri\b', 'circumsedeo'),
    (r'\bcircumsessus\b', 'circumsedeo'),
    (r'\bcircumsessusne\b', 'circumsedeo'),
    (r'\bcircumsident\b', 'circumsido'),
    (r'\bcircumsidente\b', 'circumsido'),
    (r'\bcircumsidet\b', 'circumsido'),
    (r'\bcircumsidit\b', 'circumsido'),
    (r'\bcircumsidunt\b', 'circumsido'),
    (r'\bcircumsignato\b', 'circumsigno'),
    (r'\bcircumsignaverunt\b', 'circumsigno'),
    (r'\bcircumsiliens\b', 'circumsilio'),
    (r'\bcircumsilit\b', 'circumsilio'),
    (r'\bcircumsistat\b', 'circumsisto'),
    (r'\bcircumsistebant\b', 'circumsisto'),
    (r'\bcircumsistens\b', 'circumsisto'),
    (r'\bcircumsistere\b', 'circumsisto'),
    (r'\bcircumsisterent\b', 'circumsisto'),
    (r'\bcircumsisteretur\b', 'circumsisto'),
    (r'\bcircumsistimur\b', 'circumsisto'),
    (r'\bcircumsistit\b', 'circumsisto'),
    (r'\bcircumsistite\b', 'circumsisto'),
    (r'\bcircumsistitis\b', 'circumsisto'),
    (r'\bcircumsistitur\b', 'circumsisto'),
    (r'\bcircumsistunt\b', 'circumsisto'),
    (r'\bcircumsona\b', 'circumsonus'),
    (r'\bcircumsona\b', 'circumsono'),
    (r'\bcircumsonant\b', 'circumsono'),
    (r'\bcircumsonantem\b', 'circumsono'),
    (r'\bcircumsonantes\b', 'circumsono'),
    (r'\bcircumsonantis\b', 'circumsono'),
    (r'\bcircumsonare\b', 'circumsono'),
    (r'\bcircumsonaret\b', 'circumsono'),
    (r'\bcircumsonat\b', 'circumsono'),
    (r'\bcircumsoner\b', 'circumsono'),
    (r'\bcircumsonet\b', 'circumsono'),
    (r'\bcircumsonor\b', 'circumsono'),
    (r'\bcircumsonuit\b', 'circumsono'),
    (r'\bcircumspargere\b', 'circumspectatrix'),
    (r'\bcircumsparges\b', 'circumspectatrix'),
    (r'\bcircumspecta\b', 'circumspicio'),
    (r'\bcircumspecta\b', 'circumspecto'),
    (r'\bcircumspectabam\b', 'circumspecto'),
    (r'\bcircumspectabant\b', 'circumspecto'),
    (r'\bcircumspectabantur\b', 'circumspecto'),
    (r'\bcircumspectabat\b', 'circumspecto'),
    (r'\bcircumspectabit\b', 'circumspecto'),
    (r'\bcircumspectabitis\b', 'circumspecto'),
    (r'\bcircumspectabunt\b', 'circumspecto'),
    (r'\bcircumspectans\b', 'circumspecto'),
    (r'\bcircumspectant\b', 'circumspecto'),
    (r'\bcircumspectantem\b', 'circumspecto'),
    (r'\bcircumspectantes\b', 'circumspecto'),
    (r'\bcircumspectantibus\b', 'circumspecto'),
    (r'\bcircumspectantis\b', 'circumspecto'),
    (r'\bcircumspectantiumque\b', 'circumspecto'),
    (r'\bcircumspectare\b', 'circumspecto'),
    (r'\bcircumspectarentque\b', 'circumspecto'),
    (r'\bcircumspectaret\b', 'circumspecto'),
    (r'\bcircumspectat\b', 'circumspecto'),
    (r'\bcircumspectatrix\b', 'circumspectatrix'),
    (r'\bcircumspecte\b', 'circumspecte'),
    (r'\bcircumspecte\b', 'circumspicio'),
    (r'\bcircumspectemus\b', 'circumspecto'),
    (r'\bcircumspectent\b', 'circumspecto'),
    (r'\bcircumspecti\b', 'circumspicio'),
    (r'\bcircumspectione\b', 'circumspectio'),
    (r'\bcircumspectionem\b', 'circumspectio'),
    (r'\bcircumspectior\b', 'circumspicio'),
    (r'\bcircumspectis\b', 'circumspicio'),
    (r'\bcircumspectissima\b', 'circumspicio'),
    (r'\bcircumspectissimum\b', 'circumspicio'),
    (r'\bcircumspectius\b', 'circumspicio'),
    (r'\bcircumspecto\b', 'circumspicio'),
    (r'\bcircumspecto\b', 'circumspecto'),
    (r'\bcircumspector\b', 'circumspector'),
    (r'\bcircumspector\b', 'circumspecto'),
    (r'\bcircumspectores\b', 'circumspector'),
    (r'\bcircumspectos\b', 'circumspicio'),
    (r'\bcircumspectu\b', 'circumspectus2'),
    (r'\bcircumspectu\b', 'circumspicio'),
    (r'\bcircumspectum\b', 'circumspectus2'),
    (r'\bcircumspectum\b', 'circumspicio'),
    (r'\bcircumspectus\b', 'circumspectus2'),
    (r'\bcircumspectus\b', 'circumspicio'),
    (r'\bcircumspergi\b', 'circumspergo'),
    (r'\bcircumspexere\b', 'circumspicio'),
    (r'\bcircumspexeris\b', 'circumspicio'),
    (r'\bcircumspexerit\b', 'circumspicio'),
    (r'\bcircumspexi\b', 'circumspicio'),
    (r'\bcircumspexisset\b', 'circumspicio'),
    (r'\bcircumspexit\b', 'circumspicio'),
    (r'\bcircumspexitque\b', 'circumspicio'),
    (r'\bcircumspice\b', 'circumspicio'),
    (r'\bcircumspicere\b', 'circumspicio'),
    (r'\bcircumspicerent\b', 'circumspicio'),
    (r'\bcircumspiceret\b', 'circumspicio'),
    (r'\bcircumspiciam\b', 'circumspicio'),
    (r'\bcircumspiciamus\b', 'circumspicio'),
    (r'\bcircumspiciant\b', 'circumspicio'),
    (r'\bcircumspicias\b', 'circumspicio'),
    (r'\bcircumspiciat\b', 'circumspicio'),
    (r'\bcircumspiciatque\b', 'circumspicio'),
    (r'\bcircumspiciatur\b', 'circumspicio'),
    (r'\bcircumspiciebam\b', 'circumspicio'),
    (r'\bcircumspiciebant\b', 'circumspicio'),
    (r'\bcircumspiciebat\b', 'circumspicio'),
    (r'\bcircumspiciemus\b', 'circumspicio'),
    (r'\bcircumspicienda\b', 'circumspicio'),
    (r'\bcircumspiciendae\b', 'circumspicio'),
    (r'\bcircumspiciendi\b', 'circumspicio'),
    (r'\bcircumspiciendum\b', 'circumspicio'),
    (r'\bcircumspiciendus\b', 'circumspicio'),
    (r'\bcircumspiciens\b', 'circumspicio'),
    (r'\bcircumspicientem\b', 'circumspicio'),
    (r'\bcircumspicientes\b', 'circumspicio'),
    (r'\bcircumspicienti\b', 'circumspicio'),
    (r'\bcircumspicientia\b', 'circumspicientia'),
    (r'\bcircumspicientia\b', 'circumspicio'),
    (r'\bcircumspicientibus\b', 'circumspicio'),
    (r'\bcircumspicies\b', 'circumspicio'),
    (r'\bcircumspiciet\b', 'circumspicio'),
    (r'\bcircumspicietur\b', 'circumspicio'),
    (r'\bcircumspicimus\b', 'circumspicio'),
    (r'\bcircumspicio\b', 'circumspicio'),
    (r'\bcircumspicis\b', 'circumspicio'),
    (r'\bcircumspicit\b', 'circumspicio'),
    (r'\bcircumspicite\b', 'circumspicio'),
    (r'\bcircumspicitis\b', 'circumspicio'),
    (r'\bcircumspicito\b', 'circumspicio'),
    (r'\bcircumspiciunt\b', 'circumspicio'),
    (r'\bcircumstabant\b', 'circumsto'),
    (r'\bcircumstabat\b', 'circumsto'),
    (r'\bcircumstans\b', 'circumsto'),
    (r'\bcircumstant\b', 'circumsto'),
    (r'\bcircumstante\b', 'circumsto'),
    (r'\bcircumstantem\b', 'circumsto'),
    (r'\bcircumstantes\b', 'circumstantia'),
    (r'\bcircumstantes\b', 'circumsto'),
    (r'\bcircumstantia\b', 'circumstantia'),
    (r'\bcircumstantia\b', 'circumsto'),
    (r'\bcircumstantiae\b', 'circumstantia'),
    (r'\bcircumstantiam\b', 'circumstantia'),
    (r'\bcircumstantias\b', 'circumstantia'),
    (r'\bcircumstantibus\b', 'circumstantia'),
    (r'\bcircumstantibus\b', 'circumstantia'),
    (r'\bcircumstantibus\b', 'circumsto'),
    (r'\bcircumstantiis\b', 'circumstantia'),
    (r'\bcircumstantis\b', 'circumstantia'),
    (r'\bcircumstantis\b', 'circumsto'),
    (r'\bcircumstantium\b', 'circumstantia'),
    (r'\bcircumstantium\b', 'circumstantia'),
    (r'\bcircumstantium\b', 'circumsto'),
    (r'\bcircumstantiumque\b', 'circumstantia'),
    (r'\bcircumstantiumque\b', 'circumstantia'),
    (r'\bcircumstantiumque\b', 'circumsto'),
    (r'\bcircumstare\b', 'circumsto'),
    (r'\bcircumstarent\b', 'circumsto'),
    (r'\bcircumstaret\b', 'circumsto'),
    (r'\bcircumstat\b', 'circumsto'),
    (r'\bcircumstatio\b', 'circumstatio'),
    (r'\bcircumstatura\b', 'circumsto'),
    (r'\bcircumstent\b', 'circumsto'),
    (r'\bcircumstet\b', 'circumsto'),
    (r'\bcircumsteterant\b', 'circumsto'),
    (r'\bcircumsteterat\b', 'circumsto'),
    (r'\bcircumstetere\b', 'circumsto'),
    (r'\bcircumsteterint\b', 'circumsto'),
    (r'\bcircumsteterunt\b', 'circumsto'),
    (r'\bcircumstetisse\b', 'circumsto'),
    (r'\bcircumstetissent\b', 'circumsto'),
    (r'\bcircumstetisset\b', 'circumsto'),
    (r'\bcircumstetit\b', 'circumsto'),
    (r'\bcircumstipante\b', 'circumstipo'),
    (r'\bcircumstiterant\b', 'circumsisto'),
    (r'\bcircumstructa\b', 'circumstruo'),
    (r'\bcircumstructis\b', 'circumstruo'),
    (r'\bcircumstructo\b', 'circumstruo'),
    (r'\bcircumstructum\b', 'circumstruo'),
    (r'\bcircumstruunt\b', 'circumstruo'),
    (r'\bcircumsudantibus\b', 'circum-sudo'),
    (r'\bcircumsurgente\b', 'circumsutus'),
    (r'\bcircumsutae\b', 'circumsutus'),
    (r'\bcircumsutaque\b', 'circumsutus'),
    (r'\bcircumsutis\b', 'circumsutus'),
    (r'\bcircumtectam\b', 'circum-tego'),
    (r'\bcircumtectu\b', 'circum-tego'),
    (r'\bcircumtectus\b', 'circum-tego'),
    (r'\bcircumtenent\b', 'circumteneo'),
    (r'\bcircumtentust\b', 'circumtentus'),
    (r'\bcircumtergeto\b', 'circumtergeo'),
    (r'\bcircumterit\b', 'circumtero'),
    (r'\bcircumtextum\b', 'circumtextus'),
    (r'\bcircumtextum\b', 'circumtextus'),
    (r'\bcircumtinniendo\b', 'circumtinnio'),
    (r'\bcircumtonat\b', 'circumtono'),
    (r'\bcircumtonsa\b', 'circumtonsus'),
    (r'\bcircumtonsa\b', 'circumtondeo'),
    (r'\bcircumtonsam\b', 'circumtonsus'),
    (r'\bcircumtonsam\b', 'circumtondeo'),
    (r'\bcircumtonsi\b', 'circumtonsus'),
    (r'\bcircumtonsi\b', 'circumtondeo'),
    (r'\bcircumtonuit\b', 'circumtono'),
    (r'\bcircumtorquet\b', 'circumtorqueo'),
    (r'\bcircumtuetur\b', 'circum-tueor'),
    (r'\bcircumtulerat\b', 'circumfero'),
    (r'\bcircumtulerint\b', 'circumfero'),
    (r'\bcircumtulerunt\b', 'circumfero'),
    (r'\bcircumtuli\b', 'circumfero'),
    (r'\bcircumtulisse\b', 'circumfero'),
    (r'\bcircumtulisset\b', 'circumfero'),
    (r'\bcircumtulit\b', 'circumfero'),
    (r'\bcircumuadunt\b', 'circumvado'),
    (r'\bcircumuallandus\b', 'circumvallo'),
    (r'\bcircumuallare\b', 'circumvallo'),
    (r'\bcircumuallaret\b', 'circumvallo'),
    (r'\bcircumuallaretur\b', 'circumvallo'),
    (r'\bcircumuallari\b', 'circumvallo'),
    (r'\bcircumuallat\b', 'circumvallo'),
    (r'\bcircumuallata\b', 'circumvallo'),
    (r'\bcircumuallati\b', 'circumvallo'),
    (r'\bcircumuallatis\b', 'circumvallo'),
    (r'\bcircumuallato\b', 'circumvallo'),
    (r'\bcircumuallatos\b', 'circumvallo'),
    (r'\bcircumuallaturi\b', 'circumvallo'),
    (r'\bcircumuallauerat\b', 'circumvallo'),
    (r'\bcircumuasisset\b', 'circumvado'),
    (r'\bcircumuasit\b', 'circumvado'),
    (r'\bcircumuectae\b', 'circumvehor'),
    (r'\bcircumuectaeque\b', 'circumvehor'),
    (r'\bcircumuectamur\b', 'circumvecto'),
    (r'\bcircumuectare\b', 'circumvecto'),
    (r'\bcircumuectarentur\b', 'circumvecto'),
    (r'\bcircumuecti\b', 'circumvehor'),
    (r'\bcircumuectique\b', 'circumvehor'),
    (r'\bcircumuectos\b', 'circumvehor'),
    (r'\bcircumuectumque\b', 'circumvehor'),
    (r'\bcircumuectus\b', 'circumvehor'),
    (r'\bcircumuectusque\b', 'circumvehor'),
    (r'\bcircumuehens\b', 'circumvehor'),
    (r'\bcircumuehi\b', 'circumvehor'),
    (r'\bcircumuehitur\b', 'circumvehor'),
    (r'\bcircumuehor\b', 'circumvehor'),
    (r'\bcircumuenerant\b', 'circumvenio'),
    (r'\bcircumuenerat\b', 'circumvenio'),
    (r'\bcircumuenere\b', 'circumvenio'),
    (r'\bcircumuenerim\b', 'circumvenio'),
    (r'\bcircumuenerit\b', 'circumvenio'),
    (r'\bcircumuenerunt\b', 'circumvenio'),
    (r'\bcircumueniant\b', 'circumvenio'),
    (r'\bcircumueniantur\b', 'circumvenio'),
    (r'\bcircumueniat\b', 'circumvenio'),
    (r'\bcircumueniatur\b', 'circumvenio'),
    (r'\bcircumueniebat\b', 'circumvenio'),
    (r'\bcircumueniendi\b', 'circumvenio'),
    (r'\bcircumueniendum\b', 'circumvenio'),
    (r'\bcircumuenientibus\b', 'circumvenio'),
    (r'\bcircumuenire\b', 'circumvenio'),
    (r'\bcircumuenirentur\b', 'circumvenio'),
    (r'\bcircumueniret\b', 'circumvenio'),
    (r'\bcircumueniretur\b', 'circumvenio'),
    (r'\bcircumueniri\b', 'circumvenio'),
    (r'\bcircumuenis\b', 'circumvenio'),
    (r'\bcircumuenisse\b', 'circumvenio'),
    (r'\bcircumuenisset\b', 'circumvenio'),
    (r'\bcircumuenit\b', 'circumvenio'),
    (r'\bcircumuenitur\b', 'circumvenio'),
    (r'\bcircumueniunt\b', 'circumvenio'),
    (r'\bcircumueniuntur\b', 'circumvenio'),
    (r'\bcircumuenta\b', 'circumvenio'),
    (r'\bcircumuenta\b', 'circumventor'),
    (r'\bcircumuentae\b', 'circumvenio'),
    (r'\bcircumuentam\b', 'circumvenio'),
    (r'\bcircumuentas\b', 'circumvenio'),
    (r'\bcircumuentas\b', 'circumventor'),
    (r'\bcircumuenti\b', 'circumvenio'),
    (r'\bcircumuentio\b', 'circumventio'),
    (r'\bcircumuentionis\b', 'circumventio'),
    (r'\bcircumuentis\b', 'circumvenio'),
    (r'\bcircumuento\b', 'circumvenio'),
    (r'\bcircumuento\b', 'circumventor'),
    (r'\bcircumuentos\b', 'circumvenio'),
    (r'\bcircumuentum\b', 'circumvenio'),
    (r'\bcircumuenturam\b', 'circumvenio'),
    (r'\bcircumuentus\b', 'circumvenio'),
    (r'\bcircumuersio\b', 'circumversio'),
    (r'\bcircumuersione\b', 'circumversio'),
    (r'\bcircumuersum\b', 'circumversus'),
    (r'\bcircumuersum\b', 'circumverro'),
    (r'\bcircumuertensque\b', 'circumverto'),
    (r'\bcircumuestit\b', 'circumvestio'),
    (r'\bcircumuinctae\b', 'circumvincio'),
    (r'\bcircumundique\b', 'circumundique'),
    (r'\bcircumuolans\b', 'circumvolo'),
    (r'\bcircumuolant\b', 'circumvolo'),
    (r'\bcircumuolare\b', 'circumvolo'),
    (r'\bcircumuolat\b', 'circumvolo'),
    (r'\bcircumuolauit\b', 'circumvolo'),
    (r'\bcircumuolitans\b', 'circumvolito'),
    (r'\bcircumuolitantia\b', 'circumvolito'),
    (r'\bcircumuolitantis\b', 'circumvolito'),
    (r'\bcircumuolitare\b', 'circumvolito'),
    (r'\bcircumuolitauit\b', 'circumvolito'),
    (r'\bcircumuoluitur\b', 'circumvolvo'),
    (r'\bcircumuolutum\b', 'circumvolvo'),
    (r'\bcircumustum\b', 'circumustus'),
    (r'\bcircumvaga\b', 'circumvagus'),
    (r'\bcircumvagando\b', 'circumvagor'),
    (r'\bcircumvagus\b', 'circumvagus'),
    (r'\bcircumvallabo\b', 'circumvallo'),
    (r'\bcircumvallant\b', 'circumvallo'),
    (r'\bcircumvallante\b', 'circumvallo'),
    (r'\bcircumvallare\b', 'circumvallo'),
    (r'\bcircumvallari\b', 'circumvallo'),
    (r'\bcircumvallati\b', 'circumvallo'),
    (r'\bcircumvallato\b', 'circumvallo'),
    (r'\bcircumvallatum\b', 'circumvallo'),
    (r'\bcircumvallavit\b', 'circumvallo'),
    (r'\bcircumvasere\b', 'circumvado'),
    (r'\bcircumve\b', 'circum'),
    (r'\bcircumve\b', 'circos'),
    (r'\bcircumvecta\b', 'circumvehor'),
    (r'\bcircumvecta\b', 'circumvecto'),
    (r'\bcircumvectabor\b', 'circumvecto'),
    (r'\bcircumvecti\b', 'circumvehor'),
    (r'\bcircumvectio\b', 'circumvectio'),
    (r'\bcircumvectionis\b', 'circumvectio'),
    (r'\bcircumvectis\b', 'circumvehor'),
    (r'\bcircumvectisque\b', 'circumvehor'),
    (r'\bcircumvectus\b', 'circumvehor'),
    (r'\bcircumvehi\b', 'circumvehor'),
    (r'\bcircumvehitur\b', 'circumvehor'),
    (r'\bcircumvelatur\b', 'circumvelo'),
    (r'\bcircumvenerant\b', 'circumvenio'),
    (r'\bcircumvenerat\b', 'circumvenio'),
    (r'\bcircumvenere\b', 'circumvenio'),
    (r'\bcircumvenerit\b', 'circumvenio'),
    (r'\bcircumvenerunt\b', 'circumvenio'),
    (r'\bcircumveni\b', 'circumvenio'),
    (r'\bcircumveniamini\b', 'circumvenio'),
    (r'\bcircumveniamur\b', 'circumvenio'),
    (r'\bcircumveniamus\b', 'circumvenio'),
    (r'\bcircumveniant\b', 'circumvenio'),
    (r'\bcircumveniantur\b', 'circumvenio'),
    (r'\bcircumveniat\b', 'circumvenio'),
    (r'\bcircumveniebant\b', 'circumvenio'),
    (r'\bcircumveniebantur\b', 'circumvenio'),
    (r'\bcircumveniebatur\b', 'circumvenio'),
    (r'\bcircumveniendi\b', 'circumvenio'),
    (r'\bcircumveniens\b', 'circumvenio'),
    (r'\bcircumvenientes\b', 'circumvenio'),
    (r'\bcircumvenienti\b', 'circumvenio'),
    (r'\bcircumvenientium\b', 'circumvenio'),
    (r'\bcircumvenimus\b', 'circumvenio'),
    (r'\bcircumvenior\b', 'circumvenio'),
    (r'\bcircumvenire\b', 'circumvenio'),
    (r'\bcircumvenirent\b', 'circumvenio'),
    (r'\bcircumvenirentur\b', 'circumvenio'),
    (r'\bcircumveniret\b', 'circumvenio'),
    (r'\bcircumveniretur\b', 'circumvenio'),
    (r'\bcircumveniri\b', 'circumvenio'),
    (r'\bcircumvenisset\b', 'circumvenio'),
    (r'\bcircumvenit\b', 'circumvenio'),
    (r'\bcircumvenitur\b', 'circumvenio'),
    (r'\bcircumveniundam\b', 'circumvenio'),
    (r'\bcircumveniunt\b', 'circumvenio'),
    (r'\bcircumveniuntur\b', 'circumvenio'),
    (r'\bcircumventa\b', 'circumvenio'),
    (r'\bcircumventa\b', 'circumventor'),
    (r'\bcircumventam\b', 'circumvenio'),
    (r'\bcircumventas\b', 'circumvenio'),
    (r'\bcircumventas\b', 'circumventor'),
    (r'\bcircumventi\b', 'circumvenio'),
    (r'\bcircumventionem\b', 'circumventio'),
    (r'\bcircumventiones\b', 'circumventio'),
    (r'\bcircumventique\b', 'circumvenio'),
    (r'\bcircumventis\b', 'circumvenio'),
    (r'\bcircumvento\b', 'circumvenio'),
    (r'\bcircumvento\b', 'circumventor'),
    (r'\bcircumventores\b', 'circumventor'),
    (r'\bcircumventos\b', 'circumvenio'),
    (r'\bcircumventum\b', 'circumvenio'),
    (r'\bcircumventurus\b', 'circumvenio'),
    (r'\bcircumventus\b', 'circumvenio'),
    (r'\bcircumverteres\b', 'circumverto'),
    (r'\bcircumvertitur\b', 'circumverto'),
    (r'\bcircumvestit\b', 'circumvestio'),
    (r'\bcircumvinciam\b', 'circumvincio'),
    (r'\bcircumvisere\b', 'circumviso'),
    (r'\bcircumvolabant\b', 'circumvolo'),
    (r'\bcircumvolat\b', 'circumvolo'),
    (r'\bcircumvolata\b', 'circumvolo'),
    (r'\bcircumvolet\b', 'circumvolo'),
    (r'\bcircumvolitantium\b', 'circumvolito'),
    (r'\bcircumvolitas\b', 'circumvolito'),
    (r'\bcircumvolitastis\b', 'circumvolito'),
    (r'\bcircumvolitavit\b', 'circumvolito'),
    (r'\bcircumvolitent\b', 'circumvolito'),
    (r'\bcircumvolutae\b', 'circumvolvo'),
    (r'\bcircumvolutam\b', 'circumvolvo'),
    (r'\bcircumvolutari\b', 'circumvoluto'),
    (r'\bcircumvoluti\b', 'circumvolvo'),
    (r'\bcircumvolvens\b', 'circumvolvo'),
    (r'\bcircumvolvit\b', 'circumvolvo'),
    (r'\bcircumvolvitur\b', 'circumvolvo'),
    (r'\bcircumvortitur\b', 'circumverto'),
    (r'\bcircus\b', 'circus'),
    (r'\bcircusque\b', 'circus'),
    (r'\bcirim\b', 'ciris'),
    (r'\bcirim\b', 'cieo'),
    (r'\bcirin\b', 'ciris'),
    (r'\bcirin\b', 'cieo'),
    (r'\bciris\b', 'ciris'),
    (r'\bciris\b', 'cieo'),
    (r'\bcirrata\b', 'cirratus'),
    (r'\bcirratas\b', 'cirratus'),
    (r'\bcirratorum\b', 'cirratus'),
    (r'\bCirrha\b', 'Cirrha'),
    (r'\bCirrhae\b', 'Cirrha'),
    (r'\bCirrhaea\b', 'cirritus'),
    (r'\bCirrhaeae\b', 'cirritus'),
    (r'\bCirrhaeaque\b', 'cirritus'),
    (r'\bCirrhaee\b', 'cirritus'),
    (r'\bCirrhaei\b', 'cirritus'),
    (r'\bCirrhaeique\b', 'cirritus'),
    (r'\bCirrhaeis\b', 'cirritus'),
    (r'\bCirrhaeo\b', 'cirritus'),
    (r'\bCirrham\b', 'Cirrha'),
    (r'\bCirrhaque\b', 'Cirrha'),
    (r'\bcirri\b', 'cirrus'),
    (r'\bcirris\b', 'cirrus'),
    (r'\bcirritum\b', 'cirritus'),
    (r'\bcirro\b', 'cirrus'),
    (r'\bcirros\b', 'cirrus'),
    (r'\bcirrus\b', 'cirrus'),
    (r'\bcirsion\b', 'cirsion'),
    (r'\bCirta\b', 'Cirta'),
    (r'\bCirtae\b', 'Cirta'),
    (r'\bCirtam\b', 'Cirta'),
    (r'\bCirtamque\b', 'Cirta'),
    (r'\bCirtas\b', 'Cirta'),
    (r'\bCirtenses\b', 'cis'),
    (r'\bCirtensium\b', 'cis'),
    (r'\bCis\b', 'Cos2'),
    (r'\bcis\b', 'cis'),
    (r'\bCisalpina\b', 'Cisalpinus'),
    (r'\bCisalpinae\b', 'Cisalpinus'),
    (r'\bCisalpinam\b', 'Cisalpinus'),
    (r'\bCisalpini\b', 'Cisalpinus'),
    (r'\bCisalpinis\b', 'Cisalpinus'),
    (r'\bCisalpinorum\b', 'Cisalpinus'),
    (r'\bCisalpinos\b', 'Cisalpinus'),
    (r'\bcisi\b', 'cisium'),
    (r'\bcisia\b', 'cisium'),
    (r'\bcisiarius\b', 'cisiarius'),
    (r'\bcisiis\b', 'cisium'),
    (r'\bcisio\b', 'cisium'),
    (r'\bcisium\b', 'cisium'),
    (r'\bcismontani\b', 'cismontanus'),
    (r'\bCispio\b', 'Cispius1'),
    (r'\bCispios\b', 'Cispius1'),
    (r'\bCispium\b', 'Cispius1'),
    (r'\bCispius\b', 'Cispius1'),
    (r'\bCisrhenanis\b', 'Cisrhenanus'),
    (r'\bcissanthemos\b', 'cissanthemos'),
    (r'\bcisse\b', 'cissos'),
    (r'\bcisse\b', 'cieo'),
    (r'\bCissea\b', 'Cisseus'),
    (r'\bCissei\b', 'Cisseus'),
    (r'\bCisseis\b', 'Cisseus'),
    (r'\bcissent\b', 'cieo'),
    (r'\bCisseum\b', 'Cisseus'),
    (r'\bCisseus\b', 'Cisseus'),
    (r'\bcissiis\b', 'cission'),
    (r'\bCissim\b', 'Cissis'),
    (r'\bcissis\b', 'cissos'),
    (r'\bCissis\b', 'Cissis'),
    (r'\bcissitis\b', 'cissitis'),
    (r'\bcisso\b', 'cissos'),
    (r'\bcissos\b', 'cissos'),
    (r'\bcista\b', 'cista'),
    (r'\bcistam\b', 'cista'),
    (r'\bcistarum\b', 'cista'),
    (r'\bcistas\b', 'cista'),
    (r'\bcistasque\b', 'cista'),
    (r'\bcistella\b', 'cistella'),
    (r'\bcistellam\b', 'cistella'),
    (r'\bCistellaria\b', 'Cistellaria'),
    (r'\bcistellatrices\b', 'cistellatrix'),
    (r'\bcistellula\b', 'cistellula'),
    (r'\bcisterna\b', 'cisterna'),
    (r'\bcisternae\b', 'cisterna'),
    (r'\bcisternaeque\b', 'cisterna'),
    (r'\bcisternam\b', 'cisterna'),
    (r'\bcisternarum\b', 'cisterna'),
    (r'\bcisternas\b', 'cisterna'),
    (r'\bcisternasve\b', 'cisterna'),
    (r'\bcisternina\b', 'cisterninus'),
    (r'\bcisterninam\b', 'cisterninus'),
    (r'\bcisternis\b', 'cisterna'),
    (r'\bcisthene\b', 'cisthos'),
    (r'\bcistho\b', 'cisthos'),
    (r'\bcisthon\b', 'cisthos'),
    (r'\bCistiberes\b', 'Cistiberis'),
    (r'\bcistis\b', 'cista'),
    (r'\bcistis\b', 'cieo'),
    (r'\bcistisque\b', 'cista'),
    (r'\bcistisque\b', 'cieo'),
    (r'\bcistophori\b', 'cistophorus'),
    (r'\bcistophoro\b', 'cistophorus'),
    (r'\bcistophorum\b', 'cistophorus'),
    (r'\bcistula\b', 'cistula'),
    (r'\bcistulam\b', 'cistula'),
    (r'\bcistulast\b', 'cistula'),
    (r'\bcita\b', 'cieo'),
    (r'\bcita\b', 'cito2'),
    (r'\bcitabantur\b', 'cito2'),
    (r'\bcitabat\b', 'cito2'),
    (r'\bcitabere\b', 'cito2'),
    (r'\bcitabit\b', 'cito2'),
    (r'\bcitabo\b', 'cito2'),
    (r'\bcitae\b', 'cieo'),
    (r'\bcitaeque\b', 'cieo'),
    (r'\bcitam\b', 'cieo'),
    (r'\bcitamur\b', 'cito2'),
    (r'\bcitandum\b', 'cito2'),
    (r'\bcitant\b', 'cito2'),
    (r'\bcitanti\b', 'cito2'),
    (r'\bcitantis\b', 'cito2'),
    (r'\bcitantur\b', 'cito2'),
    (r'\bcitare\b', 'cito2'),
    (r'\bcitarem\b', 'cito2'),
    (r'\bcitarent\b', 'cito2'),
    (r'\bcitarentur\b', 'cito2'),
    (r'\bcitaret\b', 'cito2'),
    (r'\bcitaretur\b', 'cito2'),
    (r'\bcitari\b', 'cito2'),
    (r'\bcitarier\b', 'cito2'),
    (r'\bCitarini\b', 'cetaria'),
    (r'\bcitarique\b', 'cito2'),
    (r'\bcitarunt\b', 'cito2'),
    (r'\bcitas\b', 'cieo'),
    (r'\bcitas\b', 'cito2'),
    (r'\bcitat\b', 'cito2'),
    (r'\bcitata\b', 'citatus'),
    (r'\bcitata\b', 'cito2'),
    (r'\bcitatae\b', 'citatus'),
    (r'\bcitatae\b', 'cito2'),
    (r'\bcitatam\b', 'citatus'),
    (r'\bcitatam\b', 'cito2'),
    (r'\bcitatarum\b', 'citatus'),
    (r'\bcitatarum\b', 'cito2'),
    (r'\bcitatas\b', 'citatus'),
    (r'\bcitatas\b', 'cito2'),
    (r'\bcitate\b', 'citatus'),
    (r'\bcitate\b', 'cito2'),
    (r'\bcitati\b', 'citatus'),
    (r'\bcitati\b', 'cito2'),
    (r'\bcitatim\b', 'citatim'),
    (r'\bcitationes\b', 'citatio'),
    (r'\bcitatior\b', 'citatus'),
    (r'\bcitatiore\b', 'citatus'),
    (r'\bcitatiorem\b', 'citatus'),
    (r'\bcitatioribus\b', 'citatus'),
    (r'\bcitatis\b', 'citatus'),
    (r'\bcitatis\b', 'cito2'),
    (r'\bcitatisque\b', 'citatus'),
    (r'\bcitatisque\b', 'cito2'),
    (r'\bcitatissima\b', 'citatus'),
    (r'\bcitatissimae\b', 'citatus'),
    (r'\bcitatissime\b', 'citatus'),
    (r'\bcitatissimi\b', 'citatus'),
    (r'\bcitatissimo\b', 'citatus'),
    (r'\bcitatissimos\b', 'citatus'),
    (r'\bcitatissimum\b', 'citatus'),
    (r'\bcitatius\b', 'citatus'),
    (r'\bcitato\b', 'cito2'),
    (r'\bcitato\b', 'citatus'),
    (r'\bcitatorum\b', 'citatus'),
    (r'\bcitatorum\b', 'cito2'),
    (r'\bcitatos\b', 'citatus'),
    (r'\bcitatos\b', 'cito2'),
    (r'\bcitatosque\b', 'citatus'),
    (r'\bcitatosque\b', 'cito2'),
    (r'\bcitatu\b', 'cito2'),
    (r'\bcitatum\b', 'citatus'),
    (r'\bcitatum\b', 'cito2'),
    (r'\bcitatumque\b', 'citatus'),
    (r'\bcitatumque\b', 'cito2'),
    (r'\bcitatur\b', 'cito2'),
    (r'\bcitaturus\b', 'cito2'),
    (r'\bcitatus\b', 'citatus'),
    (r'\bcitatus\b', 'cito2'),
    (r'\bcitatusque\b', 'citatus'),
    (r'\bcitatusque\b', 'cito2'),
    (r'\bcitauerint\b', 'cito2'),
    (r'\bcitauerit\b', 'cito2'),
    (r'\bcitauerunt\b', 'cito2'),
    (r'\bcitauit\b', 'cito2'),
    (r'\bcitavere\b', 'cito2'),
    (r'\bcitavi\b', 'cito2'),
    (r'\bcitavit\b', 'cito2'),
    (r'\bcite\b', 'cieo'),
    (r'\bcitem\b', 'cito2'),
    (r'\bcitent\b', 'cito2'),
    (r'\bcitentur\b', 'cito2'),
    (r'\bciter\b', 'citer'),
    (r'\bciter\b', 'cito2'),
    (r'\bciteria\b', 'citeria'),
    (r'\bciterior\b', 'citer'),
    (r'\bciteriora\b', 'citer'),
    (r'\bciteriore\b', 'citer'),
    (r'\bciteriorem\b', 'citer'),
    (r'\bciterioribus\b', 'citer'),
    (r'\bciterioris\b', 'citer'),
    (r'\bciteriorue\b', 'citer'),
    (r'\bciterius\b', 'citerius'),
    (r'\bciterius\b', 'citer'),
    (r'\bciteriusue\b', 'citerius'),
    (r'\bciteriusue\b', 'citer'),
    (r'\bcitet\b', 'cito2'),
    (r'\bcitetur\b', 'cito2'),
    (r'\bciteturque\b', 'cito2'),
    (r'\bCithaeron\b', 'Cithaeron'),
    (r'\bCithaerone\b', 'Cithaeron'),
    (r'\bCithaeronem\b', 'Cithaeron'),
    (r'\bCithaeronis\b', 'Cithaeron'),
    (r'\bcithara\b', 'cithara'),
    (r'\bcitharae\b', 'cithara'),
    (r'\bcitharaeque\b', 'cithara'),
    (r'\bcitharam\b', 'cithara'),
    (r'\bcitharamque\b', 'cithara'),
    (r'\bcitharaque\b', 'cithara'),
    (r'\bcithararum\b', 'cithara'),
    (r'\bcitharas\b', 'cithara'),
    (r'\bcitharave\b', 'cithara'),
    (r'\bcitharis\b', 'cithara'),
    (r'\bcitharis\b', 'citharus'),
    (r'\bcitharista\b', 'citharista'),
    (r'\bcitharistam\b', 'citharista'),
    (r'\bcitharistas\b', 'citharista'),
    (r'\bcitharistriae\b', 'citharistria'),
    (r'\bcitharistriam\b', 'citharistria'),
    (r'\bcitharistrias\b', 'citharistria'),
    (r'\bcitharizantium\b', 'citharizo'),
    (r'\bcitharizare\b', 'citharizo'),
    (r'\bcitharizatur\b', 'citharizo'),
    (r'\bcitharoedi\b', 'citharoedus'),
    (r'\bcitharoedica\b', 'citharoedicus'),
    (r'\bcitharoedicae\b', 'citharoedicus'),
    (r'\bcitharoedicam\b', 'citharoedicus'),
    (r'\bcitharoedico\b', 'citharoedicus'),
    (r'\bcitharoedicus\b', 'citharoedicus'),
    (r'\bcitharoedis\b', 'citharoeda'),
    (r'\bcitharoedis\b', 'citharoedus'),
    (r'\bcitharoedo\b', 'citharoedus'),
    (r'\bcitharoedorum\b', 'citharoedus'),
    (r'\bcitharoedos\b', 'citharoedus'),
    (r'\bcitharoedum\b', 'citharoedus'),
    (r'\bcitharoedus\b', 'citharoedus'),
    (r'\bcitharus\b', 'citharus'),
    (r'\bciti\b', 'cieo'),
    (r'\bCitiense\b', 'citharus'),
    (r'\bCitiensibus\b', 'citharus'),
    (r'\bCitiensis\b', 'citharus'),
    (r'\bCitieos\b', 'Citieus'),
    (r'\bCitieus\b', 'Citieus'),
    (r'\bcitima\b', 'citimus'),
    (r'\bcitimam\b', 'citimus'),
    (r'\bCitio\b', 'Citius'),
    (r'\bCitio\b', 'Citium'),
    (r'\bcitiorem\b', 'cieo'),
    (r'\bcitiorum\b', 'cieo'),
    (r'\bCitiorum\b', 'Citius'),
    (r'\bCitiorum\b', 'Citium'),
    (r'\bcitiremem\b', 'citiremis'),
    (r'\bcitis\b', 'cieo'),
    (r'\bcitissime\b', 'cieo'),
    (r'\bcitissimeque\b', 'cieo'),
    (r'\bCitium\b', 'Citius'),
    (r'\bCitium\b', 'Citium'),
    (r'\bcitius\b', 'cieo'),
    (r'\bCitius\b', 'Citius'),
    (r'\bcitiusque\b', 'cieo'),
    (r'\bcito\b', 'cito'),
    (r'\bcito\b', 'cieo'),
    (r'\bcito\b', 'cito2'),
    (r'\bcitos\b', 'cieo'),
    (r'\bcitra\b', 'citra'),
    (r'\bcitra\b', 'citer'),
    (r'\bcitraque\b', 'citra'),
    (r'\bcitraque\b', 'citer'),
    (r'\bcitratos\b', 'citratus1'),
    (r'\bcitrave\b', 'citra'),
    (r'\bcitrave\b', 'citer'),
    (r'\bcitrea\b', 'citrea'),
    (r'\bcitrea\b', 'citreum'),
    (r'\bcitreae\b', 'citrea'),
    (r'\bcitream\b', 'citrea'),
    (r'\bcitreas\b', 'citrea'),
    (r'\bcitrei\b', 'citreum'),
    (r'\bcitreis\b', 'citrea'),
    (r'\bcitreis\b', 'citreum'),
    (r'\bcitreo\b', 'citreum'),
    (r'\bcitreorum\b', 'citreum'),
    (r'\bcitreum\b', 'citreum'),
    (r'\bcitri\b', 'citer'),
    (r'\bcitria\b', 'citrium'),
    (r'\bcitriis\b', 'citrium'),
    (r'\bcitrio\b', 'citrium'),
    (r'\bcitrium\b', 'citrium'),
    (r'\bcitro\b', 'citro'),
    (r'\bcitro\b', 'citer'),
    (r'\bcitroque\b', 'citro'),
    (r'\bcitroque\b', 'citer'),
    (r'\bcitrosam\b', 'citrosus'),
    (r'\bcitrum\b', 'citer'),
    (r'\bcitu\b', 'cieo'),
    (r'\bcitum\b', 'cieo'),
    (r'\bcitumque\b', 'cieo'),
    (r'\bcitus\b', 'cieo'),
    (r'\bcitust\b', 'cieo'),
    (r'\bciue\b', 'civis'),
    (r'\bciue\b', 'cichorium'),
    (r'\bciuem\b', 'civis'),
    (r'\bciuemque\b', 'civis'),
    (r'\bciues\b', 'civis'),
    (r'\bciuesque\b', 'civis'),
    (r'\bciui\b', 'civis'),
    (r'\bciui\b', 'cieo'),
    (r'\bciuibus\b', 'civis'),
    (r'\bciuibusque\b', 'civis'),
    (r'\bciuica\b', 'civicus'),
    (r'\bciuica\b', 'civicus'),
    (r'\bciuicae\b', 'civicus'),
    (r'\bciuicam\b', 'civicus'),
    (r'\bciuicas\b', 'civicus'),
    (r'\bciuicis\b', 'civicus'),
    (r'\bciuicis\b', 'civicus'),
    (r'\bciuicum\b', 'civicus'),
    (r'\bCiuile\b', 'Civilis2'),
    (r'\bciuile\b', 'civilis1'),
    (r'\bciuilem\b', 'civilis1'),
    (r'\bciuilemque\b', 'civilis1'),
    (r'\bciuiles\b', 'civilis1'),
    (r'\bciuili\b', 'civilis1'),
    (r'\bciuili\b', 'civilis1'),
    (r'\bciuilia\b', 'civilis1'),
    (r'\bciuilibus\b', 'civilis1'),
    (r'\bciuilibus\b', 'civilis1'),
    (r'\bciuilibusque\b', 'civilis1'),
    (r'\bciuilibusque\b', 'civilis1'),
    (r'\bciuiline\b', 'civilis1'),
    (r'\bciuiline\b', 'civilis1'),
    (r'\bCiuilis\b', 'Civilis2'),
    (r'\bciuilis\b', 'civilis1'),
    (r'\bciuilis\b', 'civilis1'),
    (r'\bciuilisque\b', 'civilis1'),
    (r'\bciuilisque\b', 'civilis1'),
    (r'\bciuilitatem\b', 'civilitas'),
    (r'\bciuilitatis\b', 'civilitas'),
    (r'\bciuilitatisque\b', 'civilitas'),
    (r'\bciuiliter\b', 'civilis1'),
    (r'\bciuiliter\b', 'civiliter'),
    (r'\bCiuilium\b', 'Civilis2'),
    (r'\bciuilium\b', 'civilis1'),
    (r'\bciuilium\b', 'civilis1'),
    (r'\bciuiliumque\b', 'civilis1'),
    (r'\bciuiliumque\b', 'civilis1'),
    (r'\bciuilius\b', 'civilis1'),
    (r'\bciuis\b', 'civis'),
    (r'\bciuisque\b', 'civis'),
    (r'\bciuisset\b', 'cieo'),
    (r'\bciuit\b', 'cieo'),
    (r'\bciuitas\b', 'civitas'),
    (r'\bciuitasque\b', 'civitas'),
    (r'\bciuitate\b', 'civitas'),
    (r'\bciuitatem\b', 'civitas'),
    (r'\bciuitatemque\b', 'civitas'),
    (r'\bciuitates\b', 'civitas'),
    (r'\bciuitatesque\b', 'civitas'),
    (r'\bciuitati\b', 'civitas'),
    (r'\bciuitatibus\b', 'civitas'),
    (r'\bciuitatibusque\b', 'civitas'),
    (r'\bciuitatis\b', 'civitas'),
    (r'\bciuitatisque\b', 'civitas'),
    (r'\bciuitatium\b', 'civitas'),
    (r'\bciuitatiumque\b', 'civitas'),
    (r'\bciuitatulam\b', 'civitatula'),
    (r'\bciuitatulas\b', 'civitatula'),
    (r'\bciuitatum\b', 'civitas'),
    (r'\bciuitatumque\b', 'civitas'),
    (r'\bciuium\b', 'civis'),
    (r'\bciuiumque\b', 'civis'),
    (r'\bCium\b', 'Cios'),
    (r'\bcium\b', 'cichorium'),
    (r'\bcive\b', 'civis'),
    (r'\bcivem\b', 'civis'),
    (r'\bcivemne\b', 'civis'),
    (r'\bcivemque\b', 'civis'),
    (r'\bciverit\b', 'cieo'),
    (r'\bcives\b', 'civis'),
    (r'\bcivesque\b', 'civis'),
    (r'\bcivi\b', 'civis'),
    (r'\bcivi\b', 'cieo'),
    (r'\bcivibus\b', 'civis'),
    (r'\bcivibusque\b', 'civis'),
    (r'\bcivica\b', 'civicus'),
    (r'\bcivica\b', 'civicus'),
    (r'\bcivicae\b', 'civicus'),
    (r'\bcivicam\b', 'civicus'),
    (r'\bcivicas\b', 'civicus'),
    (r'\bcivicis\b', 'civicus'),
    (r'\bcivicis\b', 'civicus'),
    (r'\bcivicos\b', 'civicus'),
    (r'\bcivicum\b', 'civicus'),
    (r'\bCivile\b', 'Civilis2'),
    (r'\bcivile\b', 'civilis1'),
    (r'\bCivilem\b', 'Civilis2'),
    (r'\bcivilem\b', 'civilis1'),
    (r'\bcivilemque\b', 'civilis1'),
    (r'\bciviles\b', 'civilis1'),
    (r'\bcivilesque\b', 'civilis1'),
    (r'\bCivili\b', 'Civilis2'),
    (r'\bcivili\b', 'civilis1'),
    (r'\bcivili\b', 'civilis1'),
    (r'\bcivilia\b', 'civilis1'),
    (r'\bcivilibus\b', 'civilis1'),
    (r'\bcivilibus\b', 'civilis1'),
    (r'\bcivilibusque\b', 'civilis1'),
    (r'\bcivilibusque\b', 'civilis1'),
    (r'\bcivilique\b', 'civilis1'),
    (r'\bcivilique\b', 'civilis1'),
    (r'\bCivilis\b', 'Civilis2'),
    (r'\bcivilis\b', 'civilis1'),
    (r'\bcivilis\b', 'civilis1'),
    (r'\bcivilisque\b', 'civilis1'),
    (r'\bcivilisque\b', 'civilis1'),
    (r'\bcivilissimus\b', 'civilis1'),
    (r'\bcivilitatem\b', 'civilitas'),
    (r'\bcivilitatis\b', 'civilitas'),
    (r'\bciviliter\b', 'civilis1'),
    (r'\bciviliter\b', 'civiliter'),
    (r'\bcivilium\b', 'civilis1'),
    (r'\bcivilium\b', 'civilis1'),
    (r'\bcivilius\b', 'civilis1'),
    (r'\bcivique\b', 'civis'),
    (r'\bcivique\b', 'cieo'),
    (r'\bCivis\b', 'Cos2'),
    (r'\bcivis\b', 'civis'),
    (r'\bcivisne\b', 'civis'),
    (r'\bcivisque\b', 'civis'),
    (r'\bcivit\b', 'cieo'),
    (r'\bcivitas\b', 'civitas'),
    (r'\bcivitasque\b', 'civitas'),
    (r'\bcivitate\b', 'civitas'),
    (r'\bcivitatem\b', 'civitas'),
    (r'\bcivitatemque\b', 'civitas'),
    (r'\bcivitateque\b', 'civitas'),
    (r'\bcivitates\b', 'civitas'),
    (r'\bcivitatesque\b', 'civitas'),
    (r'\bcivitati\b', 'civitas'),
    (r'\bcivitatibus\b', 'civitas'),
    (r'\bcivitatibusque\b', 'civitas'),
    (r'\bcivitatique\b', 'civitas'),
    (r'\bcivitatis\b', 'civitas'),
    (r'\bcivitatisque\b', 'civitas'),
    (r'\bcivitatium\b', 'civitas'),
    (r'\bcivitatulae\b', 'civitatula'),
    (r'\bcivitatum\b', 'civitas'),
    (r'\bcivium\b', 'civis'),
    (r'\bciviumque\b', 'civis'),
    (r'\bclade\b', 'clades'),
    (r'\bcladem\b', 'clades'),
    (r'\bclademque\b', 'clades'),
    (r'\bclades\b', 'clades'),
    (r'\bcladesque\b', 'clades'),
    (r'\bcladi\b', 'clades'),
    (r'\bcladibus\b', 'clades'),
    (r'\bcladibusque\b', 'clades'),
    (r'\bcladis\b', 'clades'),
    (r'\bcladisque\b', 'clades'),
    (r'\bcladum\b', 'clades'),
    (r'\bcladumque\b', 'clades'),
    (r'\bclam\b', 'clam'),
    (r'\bclama\b', 'clamo'),
    (r'\bclamabam\b', 'clamo'),
    (r'\bclamabant\b', 'clamo'),
    (r'\bclamabas\b', 'clamo'),
    (r'\bclamabat\b', 'clamo'),
    (r'\bclamabatque\b', 'clamo'),
    (r'\bclamabatur\b', 'clamo'),
    (r'\bclamaberis\b', 'clamo'),
    (r'\bclamabimini\b', 'clamo'),
    (r'\bclamabimur\b', 'clamo'),
    (r'\bclamabimus\b', 'clamo'),
    (r'\bclamabis\b', 'clamo'),
    (r'\bclamabit\b', 'clamo'),
    (r'\bclamabitis\b', 'clamo'),
    (r'\bclamabitur\b', 'clamo'),
    (r'\bclamabo\b', 'clamo'),
    (r'\bclamabor\b', 'clamo'),
    (r'\bclamabunt\b', 'clamo'),
    (r'\bclamabuntur\b', 'clamo'),
    (r'\bclamamus\b', 'clamo'),
    (r'\bclamandi\b', 'clamo'),
    (r'\bclamando\b', 'clamo'),
    (r'\bclamandum\b', 'clamo'),
    (r'\bclamans\b', 'clamo'),
    (r'\bclamant\b', 'clamo'),
    (r'\bclamante\b', 'clamo'),
    (r'\bclamantem\b', 'clamo'),
    (r'\bclamantemque\b', 'clamo'),
    (r'\bclamantes\b', 'clamo'),
    (r'\bclamanti\b', 'clamo'),
    (r'\bclamantia\b', 'clamo'),
    (r'\bclamantibus\b', 'clamo'),
    (r'\bclamantis\b', 'clamo'),
    (r'\bclamantium\b', 'clamo'),
    (r'\bclamantque\b', 'clamo'),
    (r'\bclamarat\b', 'clamo'),
    (r'\bclamare\b', 'clamo'),
    (r'\bclamarem\b', 'clamo'),
    (r'\bclamarent\b', 'clamo'),
    (r'\bclamares\b', 'clamo'),
    (r'\bclamaret\b', 'clamo'),
    (r'\bclamaretque\b', 'clamo'),
    (r'\bclamaretur\b', 'clamo'),
    (r'\bclamari\b', 'clamo'),
    (r'\bclamaris\b', 'clamo'),
    (r'\bclamarit\b', 'clamo'),
    (r'\bclamarunt\b', 'clamo'),
    (r'\bclamas\b', 'clamo'),
    (r'\bclamasse\b', 'clamo'),
    (r'\bclamassent\b', 'clamo'),
    (r'\bclamasset\b', 'clamo'),
    (r'\bclamastis\b', 'clamo'),
    (r'\bclamat\b', 'clamo'),
    (r'\bclamata\b', 'clamo'),
    (r'\bclamatae\b', 'clamo'),
    (r'\bclamataque\b', 'clamo'),
    (r'\bclamate\b', 'clamo'),
    (r'\bclamato\b', 'clamo'),
    (r'\bclamatore\b', 'clamator'),
    (r'\bclamatorem\b', 'clamator'),
    (r'\bclamatores\b', 'clamator'),
    (r'\bclamatoriam\b', 'clamatorius'),
    (r'\bclamatorque\b', 'clamator'),
    (r'\bclamatos\b', 'clamo'),
    (r'\bclamatque\b', 'clamo'),
    (r'\bclamatum\b', 'clamatus'),
    (r'\bclamatum\b', 'clamo'),
    (r'\bclamatumque\b', 'clamatus'),
    (r'\bclamatumque\b', 'clamo'),
    (r'\bclamatur\b', 'clamo'),
    (r'\bclamatus\b', 'clamatus'),
    (r'\bclamatus\b', 'clamo'),
    (r'\bclamauerit\b', 'clamo'),
    (r'\bclamaui\b', 'clamo'),
    (r'\bclamauimus\b', 'clamo'),
    (r'\bclamauit\b', 'clamo'),
    (r'\bclamaverimus\b', 'clamo'),
    (r'\bclamaverint\b', 'clamo'),
    (r'\bclamaveris\b', 'clamo'),
    (r'\bclamaverit\b', 'clamo'),
    (r'\bclamavero\b', 'clamo'),
    (r'\bclamaverunt\b', 'clamo'),
    (r'\bclamaveruntque\b', 'clamo'),
    (r'\bclamavi\b', 'clamo'),
    (r'\bclamavimus\b', 'clamo'),
    (r'\bclamavit\b', 'clamo'),
    (r'\bclamavitque\b', 'clamo'),
    (r'\bclamem\b', 'clamo'),
    (r'\bclamemus\b', 'clamo'),
    (r'\bclament\b', 'clamo'),
    (r'\bclamentque\b', 'clamo'),
    (r'\bclamentur\b', 'clamo'),
    (r'\bclames\b', 'clamo'),
    (r'\bclamet\b', 'clamo'),
    (r'\bclamita\b', 'clamito'),
    (r'\bclamitabant\b', 'clamito'),
    (r'\bclamitabat\b', 'clamito'),
    (r'\bclamitabatis\b', 'clamito'),
    (r'\bclamitabatque\b', 'clamito'),
    (r'\bclamitabunt\b', 'clamito'),
    (r'\bclamitando\b', 'clamito'),
    (r'\bclamitans\b', 'clamito'),
    (r'\bclamitansque\b', 'clamito'),
    (r'\bclamitant\b', 'clamito'),
    (r'\bclamitante\b', 'clamito'),
    (r'\bclamitantem\b', 'clamito'),
    (r'\bclamitantes\b', 'clamito'),
    (r'\bclamitantibus\b', 'clamito'),
    (r'\bclamitantis\b', 'clamito'),
    (r'\bclamitantium\b', 'clamito'),
    (r'\bclamitarat\b', 'clamito'),
    (r'\bclamitare\b', 'clamito'),
    (r'\bclamitarent\b', 'clamito'),
    (r'\bclamitares\b', 'clamito'),
    (r'\bclamitaret\b', 'clamito'),
    (r'\bclamitaris\b', 'clamito'),
    (r'\bclamitas\b', 'clamito'),
    (r'\bclamitasse\b', 'clamito'),
    (r'\bclamitasti\b', 'clamito'),
    (r'\bclamitat\b', 'clamito'),
    (r'\bclamitatiost\b', 'clamitatio'),
    (r'\bclamitatis\b', 'clamito'),
    (r'\bclamitatum\b', 'clamito'),
    (r'\bclamitaui\b', 'clamito'),
    (r'\bclamitaverat\b', 'clamito'),
    (r'\bclamitavere\b', 'clamito'),
    (r'\bclamitavit\b', 'clamito'),
    (r'\bclamitent\b', 'clamito'),
    (r'\bclamitetque\b', 'clamito'),
    (r'\bclamito\b', 'clamito'),
    (r'\bclamne\b', 'clam'),
    (r'\bclamo\b', 'clamo'),
    (r'\bclamor\b', 'clamor'),
    (r'\bclamor\b', 'clamo'),
    (r'\bclamore\b', 'clamor'),
    (r'\bclamorem\b', 'clamor'),
    (r'\bclamoremque\b', 'clamor'),
    (r'\bclamoreque\b', 'clamor'),
    (r'\bclamores\b', 'clamor'),
    (r'\bclamoresque\b', 'clamor'),
    (r'\bclamori\b', 'clamor'),
    (r'\bclamoribus\b', 'clamor'),
    (r'\bclamoribusque\b', 'clamor'),
    (r'\bclamoris\b', 'clamor'),
    (r'\bclamorque\b', 'clamor'),
    (r'\bclamorque\b', 'clamo'),
    (r'\bclamosa\b', 'clamosus'),
    (r'\bclamosae\b', 'clamosus'),
    (r'\bclamosam\b', 'clamosus'),
    (r'\bclamose\b', 'clamosus'),
    (r'\bclamosi\b', 'clamosus'),
    (r'\bclamosis\b', 'clamosus'),
    (r'\bclamoso\b', 'clamosus'),
    (r'\bclamosoque\b', 'clamosus'),
    (r'\bclamosum\b', 'clamosus'),
    (r'\bclamosus\b', 'clamosus'),
    (r'\bClampetia\b', 'Clampetia'),
    (r'\bClampetiae\b', 'Clampetia'),
    (r'\bclamque\b', 'clam'),
    (r'\bclancularius\b', 'clancularius'),
    (r'\bclanculo\b', 'clanculo'),
    (r'\bclanculum\b', 'clanculum'),
    (r'\bclandestina\b', 'clandestinus'),
    (r'\bclandestinae\b', 'clandestinus'),
    (r'\bclandestinam\b', 'clandestinus'),
    (r'\bclandestinas\b', 'clandestinus'),
    (r'\bclandestini\b', 'clandestinus'),
    (r'\bclandestinis\b', 'clandestinus'),
    (r'\bclandestino\b', 'clandestinus'),
    (r'\bclandestinos\b', 'clandestinus'),
    (r'\bclandestinum\b', 'clandestinus'),
    (r'\bclandestinus\b', 'clandestinus'),
    (r'\bclangebant\b', 'clango'),
    (r'\bclangendum\b', 'clango'),
    (r'\bclangens\b', 'clango'),
    (r'\bclangent\b', 'clango'),
    (r'\bclangente\b', 'clango'),
    (r'\bclangentem\b', 'clango'),
    (r'\bclangentes\b', 'clango'),
    (r'\bclangentibus\b', 'clango'),
    (r'\bclangere\b', 'clango'),
    (r'\bclangerent\b', 'clango'),
    (r'\bclanges\b', 'clango'),
    (r'\bclanget\b', 'clango'),
    (r'\bclangetis\b', 'clango'),
    (r'\bclangetur\b', 'clango'),
    (r'\bclangite\b', 'clango'),
    (r'\bclangor\b', 'clangor'),
    (r'\bclangor\b', 'clango'),
    (r'\bclangore\b', 'clangor'),
    (r'\bclangorem\b', 'clangor'),
    (r'\bclangores\b', 'clangor'),
    (r'\bclangoribus\b', 'clangor'),
    (r'\bclangoris\b', 'clangor'),
    (r'\bclangorque\b', 'clangor'),
    (r'\bclangorque\b', 'clango'),
    (r'\bclangunt\b', 'clango'),
    (r'\bClanim\b', 'Clanis'),
    (r'\bClaninque\b', 'Clanis'),
    (r'\bClaninque\b', 'Clanius'),
    (r'\bClanio\b', 'Clanius'),
    (r'\bClanis\b', 'Clanis'),
    (r'\bClanium\b', 'Clanius'),
    (r'\bClanium\b', 'Clanis'),
    (r'\bClanius\b', 'Clanius'),
    (r'\bclara\b', 'clarus'),
    (r'\bclara\b', 'claro'),
    (r'\bclarabat\b', 'claro'),
    (r'\bclarabit\b', 'claro'),
    (r'\bclarae\b', 'clarus'),
    (r'\bclaraeque\b', 'clarus'),
    (r'\bclaram\b', 'clarus'),
    (r'\bclaramque\b', 'clarus'),
    (r'\bclaranda\b', 'claro'),
    (r'\bclarandumst\b', 'claro'),
    (r'\bclaraque\b', 'clarus'),
    (r'\bclaraque\b', 'claro'),
    (r'\bclarare\b', 'claro'),
    (r'\bclaras\b', 'clarus'),
    (r'\bclaras\b', 'claro'),
    (r'\bclarasque\b', 'clarus'),
    (r'\bclarasque\b', 'claro'),
    (r'\bclarat\b', 'claro'),
    (r'\bclarauit\b', 'claro'),
    (r'\bclare\b', 'clarus'),
    (r'\bClare\b', 'Claros'),
    (r'\bclare\b', 'clareo'),
    (r'\bclareque\b', 'clarus'),
    (r'\bclareque\b', 'clareo'),
    (r'\bclarescere\b', 'claresco'),
    (r'\bclaresceret\b', 'claresco'),
    (r'\bclarescet\b', 'claresco'),
    (r'\bclaret\b', 'clareo'),
    (r'\bclaret\b', 'claro'),
    (r'\bClari\b', 'Claros'),
    (r'\bclari\b', 'clarus'),
    (r'\bClari\b', 'Clarius'),
    (r'\bClariaeque\b', 'Clarius'),
    (r'\bClarias\b', 'Clarius'),
    (r'\bclaricantes\b', 'clarico'),
    (r'\bclarifica\b', 'clarifico'),
    (r'\bclarificabant\b', 'clarifico'),
    (r'\bclarificabit\b', 'clarifico'),
    (r'\bclarificabo\b', 'clarifico'),
    (r'\bclarificare\b', 'clarifico'),
    (r'\bclarificas\b', 'clarifico'),
    (r'\bclarificatum\b', 'clarifico'),
    (r'\bclarificaturus\b', 'clarifico'),
    (r'\bclarificatus\b', 'clarifico'),
    (r'\bclarificaui\b', 'clarifico'),
    (r'\bclarificavi\b', 'clarifico'),
    (r'\bclarificavit\b', 'clarifico'),
    (r'\bclarificet\b', 'clarifico'),
    (r'\bclarificetur\b', 'clarifico'),
    (r'\bclarigatio\b', 'clarigatio'),
    (r'\bclarigatione\b', 'clarigatio'),
    (r'\bclarigationem\b', 'clarigatio'),
    (r'\bClarii\b', 'Clarius'),
    (r'\bClariique\b', 'Clarius'),
    (r'\bClario\b', 'Clarius'),
    (r'\bclarior\b', 'clarus'),
    (r'\bclariora\b', 'clarus'),
    (r'\bclariore\b', 'clarus'),
    (r'\bclariorem\b', 'clarus'),
    (r'\bclarioremque\b', 'clarus'),
    (r'\bclariores\b', 'clarus'),
    (r'\bclarioresque\b', 'clarus'),
    (r'\bclarioribus\b', 'clarus'),
    (r'\bclarioris\b', 'clarus'),
    (r'\bclariorque\b', 'clarus'),
    (r'\bclarique\b', 'clarus'),
    (r'\bclaris\b', 'clarus'),
    (r'\bclarisona\b', 'clarisonus'),
    (r'\bclarisonas\b', 'clarisonus'),
    (r'\bclarisonis\b', 'clarisonus'),
    (r'\bclarisque\b', 'clarus'),
    (r'\bclarissima\b', 'clarus'),
    (r'\bclarissimae\b', 'clarus'),
    (r'\bclarissimam\b', 'clarus'),
    (r'\bclarissimarum\b', 'clarus'),
    (r'\bclarissimas\b', 'clarus'),
    (r'\bclarissime\b', 'clarus'),
    (r'\bclarissimeque\b', 'clarus'),
    (r'\bclarissimi\b', 'clarus'),
    (r'\bclarissimique\b', 'clarus'),
    (r'\bclarissimis\b', 'clarus'),
    (r'\bclarissimisque\b', 'clarus'),
    (r'\bclarissimo\b', 'clarus'),
    (r'\bclarissimoque\b', 'clarus'),
    (r'\bclarissimorum\b', 'clarus'),
    (r'\bclarissimorumque\b', 'clarus'),
    (r'\bclarissimos\b', 'clarus'),
    (r'\bclarissimosque\b', 'clarus'),
    (r'\bclarissimum\b', 'clarus'),
    (r'\bclarissimumque\b', 'clarus'),
    (r'\bclarissimus\b', 'clarus'),
    (r'\bclarissimusque\b', 'clarus'),
    (r'\bclarissuma\b', 'clarus'),
    (r'\bclarissumarum\b', 'clarus'),
    (r'\bclarissumi\b', 'clarus'),
    (r'\bclarissumis\b', 'clarus'),
    (r'\bclarissumo\b', 'clarus'),
    (r'\bclarissumum\b', 'clarus'),
    (r'\bclarissumus\b', 'clarus'),
    (r'\bclarisve\b', 'clarus'),
    (r'\bclaritas\b', 'claritas1'),
    (r'\bclaritasque\b', 'claritas1'),
    (r'\bclaritate\b', 'claritas1'),
    (r'\bclaritatem\b', 'claritas1'),
    (r'\bclaritatemque\b', 'claritas1'),
    (r'\bclaritates\b', 'claritas1'),
    (r'\bclaritati\b', 'claritas1'),
    (r'\bclaritatibus\b', 'claritas1'),
    (r'\bclaritatis\b', 'claritas1'),
    (r'\bclaritudine\b', 'claritudo'),
    (r'\bclaritudinem\b', 'claritudo'),
    (r'\bclaritudini\b', 'claritudo'),
    (r'\bclaritudinis\b', 'claritudo'),
    (r'\bclaritudo\b', 'claritudo'),
    (r'\bClarium\b', 'Clarius'),
    (r'\bclarius\b', 'clarus'),
    (r'\bClarius\b', 'Clarius'),
    (r'\bclariusque\b', 'clarus'),
    (r'\bClaro\b', 'Claros'),
    (r'\bclaro\b', 'clarus'),
    (r'\bclaro\b', 'claro'),
    (r'\bclaron\b', 'clarus'),
    (r'\bclaron\b', 'claro'),
    (r'\bclaroque\b', 'clarus'),
    (r'\bclaroque\b', 'claro'),
    (r'\bClarorum\b', 'Claros'),
    (r'\bclarorum\b', 'claror'),
    (r'\bclarorum\b', 'clarus'),
    (r'\bClaros\b', 'Claros'),
    (r'\bclaros\b', 'clarus'),
    (r'\bclarosque\b', 'clarus'),
    (r'\bClarum\b', 'Claros'),
    (r'\bclarum\b', 'clarus'),
    (r'\bClarumque\b', 'Claros'),
    (r'\bclarumque\b', 'clarus'),
    (r'\bclarus\b', 'clarus'),
    (r'\bclarusque\b', 'clarus'),
    (r'\bclasse\b', 'classis'),
    (r'\bclassem\b', 'classis'),
    (r'\bclassemque\b', 'classis'),
    (r'\bclassemue\b', 'classis'),
    (r'\bclasses\b', 'classis'),
    (r'\bclassesque\b', 'classis'),
    (r'\bclassesve\b', 'classis'),
    (r'\bclassi\b', 'classis'),
    (r'\bclassiarii\b', 'classiarius'),
    (r'\bclassiarii\b', 'classiarius'),
    (r'\bclassiariis\b', 'classiarius'),
    (r'\bclassiario\b', 'classiarius'),
    (r'\bclassiariorum\b', 'classiarius'),
    (r'\bclassiarios\b', 'classiarius'),
    (r'\bclassibus\b', 'classis'),
    (r'\bclassibusque\b', 'classis'),
    (r'\bclassica\b', 'classicus'),
    (r'\bclassica\b', 'classicum'),
    (r'\bclassicae\b', 'classicus'),
    (r'\bclassicam\b', 'classicus'),
    (r'\bclassice\b', 'classicus'),
    (r'\bclassice\b', 'classicum'),
    (r'\bclassici\b', 'classicus'),
    (r'\bclassici\b', 'classicula'),
    (r'\bclassici\b', 'classicum'),
    (r'\bclassicique\b', 'classicus'),
    (r'\bclassicique\b', 'classicula'),
    (r'\bclassicique\b', 'classicum'),
    (r'\bclassicis\b', 'classicus'),
    (r'\bclassicis\b', 'classicula'),
    (r'\bclassicis\b', 'classicum'),
    (r'\bclassico\b', 'classicus'),
    (r'\bclassico\b', 'classicum'),
    (r'\bclassicoque\b', 'classicus'),
    (r'\bclassicoque\b', 'classicum'),
    (r'\bclassicorum\b', 'classicula'),
    (r'\bclassicorum\b', 'classicum'),
    (r'\bclassicos\b', 'classicula'),
    (r'\bclassicula\b', 'classicula'),
    (r'\bclassicum\b', 'classicus'),
    (r'\bclassicum\b', 'classicula'),
    (r'\bclassicum\b', 'classicum'),
    (r'\bclassicumque\b', 'classicus'),
    (r'\bclassicumque\b', 'classicula'),
    (r'\bclassicumque\b', 'classicum'),
    (r'\bclassicus\b', 'classicus'),
    (r'\bclassicusque\b', 'classicus'),
    (r'\bclassique\b', 'classis'),
    (r'\bclassis\b', 'classis'),
    (r'\bclassisque\b', 'classis'),
    (r'\bclassium\b', 'classis'),
    (r'\bclassiumque\b', 'classis'),
    (r'\bClastidii\b', 'Clastidium'),
    (r'\bClastidio\b', 'Clastidium'),
    (r'\bClastidium\b', 'Clastidium'),
    (r'\bClaterna\b', 'Claterna'),
    (r'\bClaternae\b', 'Claterna'),
    (r'\bClaternam\b', 'Claterna'),
    (r'\bclathrata\b', 'clathro'),
    (r'\bclatra\b', 'clatra'),
    (r'\bclatri\b', 'clathri'),
    (r'\bclatris\b', 'clathri'),
    (r'\bclatris\b', 'clatra'),
    (r'\bclatrorum\b', 'clathri'),
    (r'\bclatrorum\b', 'clatra'),
    (r'\bclatros\b', 'clathri'),
    (r'\bclaua\b', 'clava'),
    (r'\bclaua\b', 'clavo'),
    (r'\bclauae\b', 'clava'),
    (r'\bclauaeque\b', 'clava'),
    (r'\bclauam\b', 'clava'),
    (r'\bclauaque\b', 'clava'),
    (r'\bclauaque\b', 'clavo'),
    (r'\bclauda\b', 'claudus'),
    (r'\bclaudae\b', 'claudus'),
    (r'\bclaudam\b', 'claudus'),
    (r'\bclaudam\b', 'claudo1'),
    (r'\bclaudamur\b', 'claudo1'),
    (r'\bclaudamus\b', 'claudo1'),
    (r'\bclaudant\b', 'claudo1'),
    (r'\bclaudantur\b', 'claudo1'),
    (r'\bclaudare\b', 'claudo1'),
    (r'\bclaudas\b', 'claudus'),
    (r'\bclaudas\b', 'claudo1'),
    (r'\bclaudat\b', 'claudo1'),
    (r'\bclaudatque\b', 'claudo1'),
    (r'\bclaudatur\b', 'claudo1'),
    (r'\bclaude\b', 'claudus'),
    (r'\bclaude\b', 'claudeo'),
    (r'\bclaudeat\b', 'claudeo'),
    (r'\bclaudebam\b', 'claudeo'),
    (r'\bclaudebant\b', 'claudeo'),
    (r'\bclaudebantur\b', 'claudeo'),
    (r'\bclaudebat\b', 'claudeo'),
    (r'\bclaudebatur\b', 'claudeo'),
    (r'\bclaudenda\b', 'claudeo'),
    (r'\bclaudendae\b', 'claudeo'),
    (r'\bclaudendas\b', 'claudeo'),
    (r'\bclaudendi\b', 'claudeo'),
    (r'\bclaudendo\b', 'claudeo'),
    (r'\bclaudendoque\b', 'claudeo'),
    (r'\bclaudendosque\b', 'claudeo'),
    (r'\bclaudendum\b', 'claudeo'),
    (r'\bclaudendus\b', 'claudeo'),
    (r'\bclaudens\b', 'claudeo'),
    (r'\bclaudensque\b', 'claudeo'),
    (r'\bclaudent\b', 'claudo1'),
    (r'\bclaudent\b', 'claudeo'),
    (r'\bclaudente\b', 'claudeo'),
    (r'\bclaudentem\b', 'claudeo'),
    (r'\bclaudentes\b', 'claudeo'),
    (r'\bclaudentia\b', 'claudeo'),
    (r'\bclaudentibus\b', 'claudeo'),
    (r'\bclaudentis\b', 'claudeo'),
    (r'\bclaudentur\b', 'claudo1'),
    (r'\bclaudentur\b', 'claudeo'),
    (r'\bclaudere\b', 'claudo1'),
    (r'\bclaudere\b', 'claudeo'),
    (r'\bclauderem\b', 'claudeo'),
    (r'\bclauderent\b', 'claudeo'),
    (r'\bclauderentur\b', 'claudeo'),
    (r'\bclauderes\b', 'claudeo'),
    (r'\bclauderet\b', 'claudeo'),
    (r'\bclauderetur\b', 'claudeo'),
    (r'\bclaudes\b', 'claudo1'),
    (r'\bclaudes\b', 'claudeo'),
    (r'\bclaudet\b', 'claudo1'),
    (r'\bclaudet\b', 'claudeo'),
    (r'\bclaudetur\b', 'claudo1'),
    (r'\bclaudetur\b', 'claudeo'),
    (r'\bclaudeturque\b', 'claudo1'),
    (r'\bclaudeturque\b', 'claudeo'),
    (r'\bclaudi\b', 'claudus'),
    (r'\bClaudi\b', 'Claudius'),
    (r'\bclaudi\b', 'claudo1'),
    (r'\bClaudia\b', 'Claudia'),
    (r'\bClaudia\b', 'Claudius'),
    (r'\bClaudiae\b', 'Claudia'),
    (r'\bClaudiaeque\b', 'Claudia'),
    (r'\bClaudiai\b', 'Claudia'),
    (r'\bClaudiale\b', 'Claudialis'),
    (r'\bClaudiam\b', 'Claudia'),
    (r'\bClaudiamque\b', 'Claudia'),
    (r'\bClaudiana\b', 'Claudianus'),
    (r'\bClaudianae\b', 'Claudianus'),
    (r'\bClaudiani\b', 'Claudianus'),
    (r'\bClaudianis\b', 'Claudianus'),
    (r'\bClaudiano\b', 'Claudianus'),
    (r'\bClaudianorum\b', 'Claudianus'),
    (r'\bClaudianum\b', 'Claudianus'),
    (r'\bClaudianus\b', 'Claudianus'),
    (r'\bclaudicabat\b', 'claudico'),
    (r'\bclaudicabunt\b', 'claudico'),
    (r'\bclaudicamus\b', 'claudico'),
    (r'\bclaudicans\b', 'claudico'),
    (r'\bclaudicant\b', 'claudico'),
    (r'\bclaudicante\b', 'claudico'),
    (r'\bclaudicantem\b', 'claudico'),
    (r'\bclaudicantemque\b', 'claudico'),
    (r'\bclaudicanti\b', 'claudico'),
    (r'\bclaudicare\b', 'claudico'),
    (r'\bclaudicat\b', 'claudico'),
    (r'\bclaudicatio\b', 'claudicatio'),
    (r'\bclaudicatione\b', 'claudicatio'),
    (r'\bclaudicationem\b', 'claudicatio'),
    (r'\bclaudicationis\b', 'claudicatio'),
    (r'\bclaudicatis\b', 'claudico'),
    (r'\bclaudicaverunt\b', 'claudico'),
    (r'\bclaudicet\b', 'claudico'),
    (r'\bclaudier\b', 'claudo1'),
    (r'\bClaudii\b', 'Claudius'),
    (r'\bClaudiis\b', 'Claudia'),
    (r'\bClaudiis\b', 'Claudius'),
    (r'\bclaudimur\b', 'claudo1'),
    (r'\bclaudimus\b', 'claudo1'),
    (r'\bClaudio\b', 'Claudius'),
    (r'\bClaudiopolitani\b', 'clauditas'),
    (r'\bClaudiopolitanis\b', 'clauditas'),
    (r'\bClaudioque\b', 'Claudius'),
    (r'\bclaudiorum\b', 'claudus'),
    (r'\bClaudiorum\b', 'Claudius'),
    (r'\bclaudiorumque\b', 'claudus'),
    (r'\bClaudiorumque\b', 'Claudius'),
    (r'\bClaudios\b', 'Claudius'),
    (r'\bClaudiosque\b', 'Claudius'),
    (r'\bclaudique\b', 'claudus'),
    (r'\bClaudique\b', 'Claudius'),
    (r'\bclaudique\b', 'claudo1'),
    (r'\bclaudis\b', 'claudus'),
    (r'\bclaudis\b', 'claudo1'),
    (r'\bclaudit\b', 'claudo1'),
    (r'\bclauditatem\b', 'clauditas'),
    (r'\bclauditates\b', 'clauditas'),
    (r'\bclauditatis\b', 'clauditas'),
    (r'\bclaudite\b', 'claudo1'),
    (r'\bclauditis\b', 'claudo1'),
    (r'\bclauditque\b', 'claudo1'),
    (r'\bclauditur\b', 'claudo1'),
    (r'\bClaudium\b', 'Claudius'),
    (r'\bClaudiumque\b', 'Claudius'),
    (r'\bclaudius\b', 'claudus'),
    (r'\bClaudius\b', 'Claudius'),
    (r'\bclaudiusque\b', 'claudus'),
    (r'\bClaudiusque\b', 'Claudius'),
    (r'\bclaudo\b', 'claudus'),
    (r'\bclaudo\b', 'claudo1'),
    (r'\bclaudor\b', 'claudo1'),
    (r'\bclaudorum\b', 'claudus'),
    (r'\bclaudos\b', 'claudus'),
    (r'\bclaudum\b', 'claudus'),
    (r'\bclaudumque\b', 'claudus'),
    (r'\bclaudunt\b', 'claudo1'),
    (r'\bclauduntque\b', 'claudo1'),
    (r'\bclauduntur\b', 'claudo1'),
    (r'\bclaudus\b', 'claudus'),
    (r'\bclaue\b', 'clavis'),
    (r'\bclaue\b', 'clavus'),
    (r'\bclauem\b', 'clavis'),
    (r'\bclauem\b', 'clavo'),
    (r'\bclaues\b', 'clavis'),
    (r'\bclaues\b', 'clavo'),
    (r'\bclauesque\b', 'clavis'),
    (r'\bclauesque\b', 'clavo'),
    (r'\bclaui\b', 'clavis'),
    (r'\bclaui\b', 'clavus'),
    (r'\bclauibus\b', 'clavis'),
    (r'\bclauicula\b', 'clavicula'),
    (r'\bclauiculis\b', 'clavicula'),
    (r'\bclauique\b', 'clavis'),
    (r'\bclauique\b', 'clavus'),
    (r'\bclauis\b', 'clava'),
    (r'\bclauis\b', 'clavis'),
    (r'\bclauis\b', 'clavus'),
    (r'\bclauo\b', 'clavus'),
    (r'\bclauo\b', 'clavo'),
    (r'\bclauom\b', 'clavus'),
    (r'\bclauoque\b', 'clavus'),
    (r'\bclauoque\b', 'clavo'),
    (r'\bclauorum\b', 'clavus'),
    (r'\bclauos\b', 'clavus'),
    (r'\bclausa\b', 'clausum'),
    (r'\bclausa\b', 'claudo1'),
    (r'\bclausae\b', 'claudo1'),
    (r'\bclausaeque\b', 'claudo1'),
    (r'\bclausam\b', 'claudo1'),
    (r'\bclausamque\b', 'claudo1'),
    (r'\bclausaque\b', 'clausum'),
    (r'\bclausaque\b', 'claudo1'),
    (r'\bclausarumque\b', 'claudo1'),
    (r'\bclausas\b', 'claudo1'),
    (r'\bclausasque\b', 'claudo1'),
    (r'\bclauserant\b', 'claudo1'),
    (r'\bclauserat\b', 'claudo1'),
    (r'\bclausere\b', 'claudo1'),
    (r'\bclauserim\b', 'claudo1'),
    (r'\bclauserit\b', 'claudo1'),
    (r'\bclausero\b', 'claudo1'),
    (r'\bclauserunt\b', 'claudo1'),
    (r'\bclauseruntque\b', 'claudo1'),
    (r'\bClausi\b', 'Clausus2'),
    (r'\bclausi\b', 'clausum'),
    (r'\bclausi\b', 'claudo1'),
    (r'\bclausi\b', 'claudo1'),
    (r'\bclausique\b', 'clausum'),
    (r'\bclausique\b', 'claudo1'),
    (r'\bclausique\b', 'claudo1'),
    (r'\bclausis\b', 'clausum'),
    (r'\bclausis\b', 'claudo1'),
    (r'\bclausisque\b', 'clausum'),
    (r'\bclausisque\b', 'claudo1'),
    (r'\bclausisse\b', 'claudo1'),
    (r'\bclausissent\b', 'claudo1'),
    (r'\bclausisset\b', 'claudo1'),
    (r'\bclausisti\b', 'claudo1'),
    (r'\bclausistis\b', 'claudo1'),
    (r'\bclausit\b', 'claudo1'),
    (r'\bclausitque\b', 'claudo1'),
    (r'\bClauso\b', 'Clausus2'),
    (r'\bclauso\b', 'clausum'),
    (r'\bclauso\b', 'claudo1'),
    (r'\bclausoque\b', 'clausum'),
    (r'\bclausoque\b', 'claudo1'),
    (r'\bClausorum\b', 'Clausus2'),
    (r'\bclausorum\b', 'clausum'),
    (r'\bclausorum\b', 'claudo1'),
    (r'\bclausos\b', 'claudo1'),
    (r'\bclausosque\b', 'claudo1'),
    (r'\bclaustra\b', 'claustra'),
    (r'\bclaustraque\b', 'claustra'),
    (r'\bclaustrariorum\b', 'claustrarius'),
    (r'\bclaustrarium\b', 'claustrarius'),
    (r'\bclaustris\b', 'claustra'),
    (r'\bclaustrisque\b', 'claustra'),
    (r'\bclaustritumum\b', 'claustritumus'),
    (r'\bclaustrorum\b', 'claustra'),
    (r'\bclaustrum\b', 'claustra'),
    (r'\bclausula\b', 'clausula1'),
    (r'\bclausulae\b', 'clausula1'),
    (r'\bclausulaeque\b', 'clausula1'),
    (r'\bclausulam\b', 'clausula1'),
    (r'\bclausularum\b', 'clausula1'),
    (r'\bclausulas\b', 'clausula1'),
    (r'\bclausulis\b', 'clausula1'),
    (r'\bClausum\b', 'Clausus2'),
    (r'\bclausum\b', 'clausum'),
    (r'\bclausum\b', 'claudo1'),
    (r'\bclausumque\b', 'clausum'),
    (r'\bclausumque\b', 'claudo1'),
    (r'\bclausumve\b', 'clausum'),
    (r'\bclausumve\b', 'claudo1'),
    (r'\bclausura\b', 'clausura'),
    (r'\bclausura\b', 'claudo1'),
    (r'\bclausuram\b', 'clausura'),
    (r'\bclausuram\b', 'claudo1'),
    (r'\bclausurum\b', 'claudo1'),
    (r'\bclausurus\b', 'claudo1'),
    (r'\bClausus\b', 'Clausus2'),
    (r'\bclausus\b', 'claudo1'),
    (r'\bclaususque\b', 'claudo1'),
    (r'\bclauulis\b', 'clavula'),
    (r'\bclauulis\b', 'clavulus'),
    (r'\bclauum\b', 'clavus'),
    (r'\bclauumque\b', 'clavus'),
    (r'\bclauus\b', 'clavus'),
    (r'\bclava\b', 'clava'),
    (r'\bclava\b', 'clavo'),
    (r'\bclavae\b', 'clava'),
    (r'\bclavaeque\b', 'clava'),
    (r'\bclavam\b', 'clava'),
    (r'\bclavamque\b', 'clava'),
    (r'\bclavarium\b', 'clavarium'),
    (r'\bclavarum\b', 'clava'),
    (r'\bclavas\b', 'clava'),
    (r'\bclavas\b', 'clavo'),
    (r'\bclavata\b', 'clavo'),
    (r'\bclavatam\b', 'clavo'),
    (r'\bclavatis\b', 'clavo'),
    (r'\bclavator\b', 'clavator'),
    (r'\bclavatum\b', 'clavo'),
    (r'\bclavem\b', 'clavis'),
    (r'\bclavem\b', 'clavo'),
    (r'\bclavemque\b', 'clavis'),
    (r'\bclavemque\b', 'clavo'),
    (r'\bclaves\b', 'clavis'),
    (r'\bclaves\b', 'clavo'),
    (r'\bclavi\b', 'clavis'),
    (r'\bclavi\b', 'clavus'),
    (r'\bclavibus\b', 'clavis'),
    (r'\bclaviculae\b', 'clavicula'),
    (r'\bclaviculas\b', 'clavicula'),
    (r'\bclaviculis\b', 'clavicula'),
    (r'\bclavim\b', 'clavis'),
    (r'\bclavis\b', 'clava'),
    (r'\bclavis\b', 'clavis'),
    (r'\bclavis\b', 'clavus'),
    (r'\bclavisque\b', 'clava'),
    (r'\bclavisque\b', 'clavis'),
    (r'\bclavisque\b', 'clavus'),
    (r'\bclavisve\b', 'clava'),
    (r'\bclavisve\b', 'clavis'),
    (r'\bclavisve\b', 'clavus'),
    (r'\bclavo\b', 'clavus'),
    (r'\bclavo\b', 'clavo'),
    (r'\bclavolas\b', 'clavula'),
    (r'\bclavom\b', 'clavus'),
    (r'\bclavoque\b', 'clavus'),
    (r'\bclavoque\b', 'clavo'),
    (r'\bclavorum\b', 'clavus'),
    (r'\bclavos\b', 'clavus'),
    (r'\bclavulis\b', 'clavula'),
    (r'\bclavulis\b', 'clavulus'),
    (r'\bclavum\b', 'clavus'),
    (r'\bclavumque\b', 'clavus'),
    (r'\bclavus\b', 'clavus'),
    (r'\bClazomenae\b', 'Clazomenae'),
    (r'\bClazomenas\b', 'Clazomenae'),
    (r'\bClazomeni\b', 'Cleander'),
    (r'\bClazomenii\b', 'Cleander'),
    (r'\bClazomenii\b', 'Cleander'),
    (r'\bClazomeniis\b', 'Cleander'),
    (r'\bClazomeniis\b', 'Cleander'),
    (r'\bClazomenio\b', 'Cleander'),
    (r'\bClazomeniorum\b', 'Cleander'),
    (r'\bClazomeniorum\b', 'Cleander'),
    (r'\bClazomenios\b', 'Cleander'),
    (r'\bClazomenis\b', 'Clazomenae'),
    (r'\bClazomenium\b', 'Cleander'),
    (r'\bClazomenium\b', 'Cleander'),
    (r'\bClazomenius\b', 'Cleander'),
    (r'\bCleander\b', 'Cleander'),
    (r'\bCleandri\b', 'Cleander'),
    (r'\bCleandro\b', 'Cleander'),
    (r'\bCleandrum\b', 'Cleander'),
    (r'\bCleanthe\b', 'Cleanthes'),
    (r'\bCleanthea\b', 'Clearchus'),
    (r'\bCleanthem\b', 'Cleanthes'),
    (r'\bCleanthen\b', 'Cleanthes'),
    (r'\bCleanthenque\b', 'Cleanthes'),
    (r'\bCleanthes\b', 'Cleanthes'),
    (r'\bCleanthi\b', 'Cleanthes'),
    (r'\bCleanthis\b', 'Cleanthes'),
    (r'\bClearchus\b', 'Clearchus'),
    (r'\bclema\b', 'clema'),
    (r'\bclematide\b', 'clematis'),
    (r'\bclematidem\b', 'clematis'),
    (r'\bclematis\b', 'clematis'),
    (r'\bclematis\b', 'clema'),
    (r'\bclematitis\b', 'clematitis'),
    (r'\bClemens\b', 'Clemens2'),
    (r'\bclemens\b', 'clemens1'),
    (r'\bclemensque\b', 'clemens1'),
    (r'\bClemente\b', 'Clemens2'),
    (r'\bclemente\b', 'clemens1'),
    (r'\bClementem\b', 'Clemens2'),
    (r'\bclementem\b', 'clemens1'),
    (r'\bclementer\b', 'clemens1'),
    (r'\bclementer\b', 'clementia'),
    (r'\bclementerque\b', 'clemens1'),
    (r'\bclementerque\b', 'clementia'),
    (r'\bclementes\b', 'clemens1'),
    (r'\bClementi\b', 'Clemens2'),
    (r'\bclementi\b', 'clemens1'),
    (r'\bclementia\b', 'clementia'),
    (r'\bclementia\b', 'clemens1'),
    (r'\bclementiae\b', 'clementia'),
    (r'\bclementiam\b', 'clementia'),
    (r'\bclementiamque\b', 'clementia'),
    (r'\bclementiaque\b', 'clementia'),
    (r'\bclementiaque\b', 'clemens1'),
    (r'\bclementibus\b', 'clemens1'),
    (r'\bclementior\b', 'clemens1'),
    (r'\bclementiora\b', 'clemens1'),
    (r'\bclementiore\b', 'clemens1'),
    (r'\bclementiorem\b', 'clemens1'),
    (r'\bclementioribus\b', 'clemens1'),
    (r'\bclementioris\b', 'clemens1'),
    (r'\bClementis\b', 'Clemens2'),
    (r'\bclementis\b', 'clemens1'),
    (r'\bclementissima\b', 'clemens1'),
    (r'\bclementissimaeque\b', 'clemens1'),
    (r'\bclementissime\b', 'clemens1'),
    (r'\bclementissimi\b', 'clemens1'),
    (r'\bclementissimis\b', 'clemens1'),
    (r'\bclementissimo\b', 'clemens1'),
    (r'\bclementissimum\b', 'clemens1'),
    (r'\bclementissimus\b', 'clemens1'),
    (r'\bclementius\b', 'clemens1'),
    (r'\bclementiusque\b', 'clemens1'),
    (r'\bCleobis\b', 'Cleobis'),
    (r'\bCleobulo\b', 'Cleobulus'),
    (r'\bCleobulus\b', 'Cleobulus'),
    (r'\bCleombroto\b', 'Cleombrotus'),
    (r'\bCleombrotum\b', 'Cleombrotus'),
    (r'\bCleombrotus\b', 'Cleombrotus'),
    (r'\bCleomene\b', 'Cleomenes'),
    (r'\bCleomenen\b', 'Cleomenes'),
    (r'\bCleomenes\b', 'Cleomenes'),
    (r'\bCleomeni\b', 'Cleomenes'),
    (r'\bCleomenis\b', 'Cleomenes'),
    (r'\bCleona\b', 'Cleona'),
    (r'\bCleonae\b', 'Cleona'),
    (r'\bCleonaeae\b', 'Cleonaeus'),
    (r'\bCleonaei\b', 'Cleonaeus'),
    (r'\bCleonaeo\b', 'Cleonaeus'),
    (r'\bCleonaeum\b', 'Cleonaeus'),
    (r'\bCleonaeusque\b', 'Cleonaeus'),
    (r'\bCleonas\b', 'Cleona'),
    (r'\bCleonis\b', 'Cleona'),
    (r'\bCleopatra\b', 'Cleopatra'),
    (r'\bCleopatrae\b', 'Cleopatra'),
    (r'\bCleopatraeque\b', 'Cleopatra'),
    (r'\bCleopatram\b', 'Cleopatra'),
    (r'\bCleopatranis\b', 'Cleophantus'),
    (r'\bCleopatranos\b', 'Cleophantus'),
    (r'\bCleopatrarum\b', 'Cleopatra'),
    (r'\bCleophanto\b', 'Cleophantus'),
    (r'\bCleophantum\b', 'Cleophantus'),
    (r'\bCleophantus\b', 'Cleophantus'),
    (r'\bCleophontem\b', 'Cleophon'),
    (r'\bclepe\b', 'clepo'),
    (r'\bclependo\b', 'clepo'),
    (r'\bclepere\b', 'clepo'),
    (r'\bcleperet\b', 'clepo'),
    (r'\bclepit\b', 'clepo'),
    (r'\bclepsere\b', 'clepo'),
    (r'\bclepserit\b', 'clepo'),
    (r'\bclepsisse\b', 'clepo'),
    (r'\bclepsisset\b', 'clepo'),
    (r'\bclepsit\b', 'clepo'),
    (r'\bclepsydra\b', 'clepsydra'),
    (r'\bclepsydram\b', 'clepsydra'),
    (r'\bclepsydras\b', 'clepsydra'),
    (r'\bclepsydris\b', 'clepsydra'),
    (r'\bcleptae\b', 'clepta'),
    (r'\bcleptae\b', 'clepo'),
    (r'\bcleptum\b', 'clepo'),
    (r'\bcleris\b', 'clerus'),
    (r'\bcleros\b', 'clerus'),
    (r'\bclibanarios\b', 'clibanarius'),
    (r'\bclibani\b', 'clibanus'),
    (r'\bclibanis\b', 'clibanus'),
    (r'\bclibano\b', 'clibanus'),
    (r'\bclibanum\b', 'clibanus'),
    (r'\bclibanus\b', 'clibanus'),
    (r'\bclidio\b', 'clidion'),
    (r'\bclidion\b', 'clidion'),
    (r'\bcliens\b', 'cliens'),
    (r'\bcliensque\b', 'cliens'),
    (r'\bclienta\b', 'clienta'),
    (r'\bclientae\b', 'clienta'),
    (r'\bclientam\b', 'clienta'),
    (r'\bclientarum\b', 'clienta'),
    (r'\bclientas\b', 'clienta'),
    (r'\bcliente\b', 'cliens'),
    (r'\bclientela\b', 'clientela'),
    (r'\bclientelae\b', 'clientela'),
    (r'\bclientelam\b', 'clientela'),
    (r'\bclientelamque\b', 'clientela'),
    (r'\bclientelas\b', 'clientela'),
    (r'\bclientelis\b', 'clientela'),
    (r'\bclientem\b', 'cliens'),
    (r'\bclientes\b', 'cliens'),
    (r'\bclientesque\b', 'cliens'),
    (r'\bclienti\b', 'cliens'),
    (r'\bclientibus\b', 'cliens'),
    (r'\bclientibusque\b', 'cliens'),
    (r'\bclientis\b', 'clienta'),
    (r'\bclientis\b', 'cliens'),
    (r'\bclientium\b', 'cliens'),
    (r'\bclientiumque\b', 'cliens'),
    (r'\bclientulis\b', 'clientulus'),
    (r'\bclientulorum\b', 'clientulus'),
    (r'\bclientum\b', 'cliens'),
    (r'\bclima\b', 'clima'),
    (r'\bClimachias\b', 'climacis'),
    (r'\bclimacis\b', 'climax1'),
    (r'\bclimacis\b', 'climacis'),
    (r'\bclimactericum\b', 'climactericus'),
    (r'\bclimata\b', 'clima'),
    (r'\bclimate\b', 'clima'),
    (r'\bclimatis\b', 'clima'),
    (r'\bclimatum\b', 'clima'),
    (r'\bclimax\b', 'climax1'),
    (r'\bclinamen\b', 'clinamen'),
    (r'\bclinata\b', 'clinatus'),
    (r'\bclinato\b', 'clinatus'),
    (r'\bClinia\b', 'Clinia'),
    (r'\bClinia\b', 'Clinias'),
    (r'\bCliniae\b', 'Clinia'),
    (r'\bCliniai\b', 'Clinia'),
    (r'\bCliniam\b', 'Clinia'),
    (r'\bClinias\b', 'Clinia'),
    (r'\bClinias\b', 'Clinias'),
    (r'\bclinice\b', 'clinice'),
    (r'\bclinice\b', 'clinicus'),
    (r'\bclinicen\b', 'clinice'),
    (r'\bclinici\b', 'clinicus'),
    (r'\bclinicum\b', 'clinicus'),
    (r'\bclinicus\b', 'clinicus'),
    (r'\bclinopalen\b', 'clinopale'),
    (r'\bclinopodio\b', 'clinopodion'),
    (r'\bclinopodium\b', 'clinopodion'),
    (r'\bClio\b', 'clinopodion'),
    (r'\bClioque\b', 'clinopodion'),
    (r'\bclipea\b', 'clipeum'),
    (r'\bclipeaque\b', 'clipeum'),
    (r'\bclipeati\b', 'clipeatus'),
    (r'\bclipeatos\b', 'clipeatus'),
    (r'\bclipei\b', 'clipeus'),
    (r'\bclipei\b', 'clipeum'),
    (r'\bclipeique\b', 'clipeus'),
    (r'\bclipeique\b', 'clipeum'),
    (r'\bclipeis\b', 'clipeus'),
    (r'\bclipeis\b', 'clipeum'),
    (r'\bclipeisque\b', 'clipeus'),
    (r'\bclipeisque\b', 'clipeum'),
    (r'\bclipeiue\b', 'clipeus'),
    (r'\bclipeiue\b', 'clipeum'),
    (r'\bclipeo\b', 'clipeus'),
    (r'\bclipeo\b', 'clipeum'),
    (r'\bclipeola\b', 'clipeolum'),
    (r'\bclipeoque\b', 'clipeus'),
    (r'\bclipeoque\b', 'clipeum'),
    (r'\bclipeorum\b', 'clipeus'),
    (r'\bclipeorum\b', 'clipeum'),
    (r'\bclipeos\b', 'clipeus'),
    (r'\bclipeosque\b', 'clipeus'),
    (r'\bclipeum\b', 'clipeus'),
    (r'\bclipeum\b', 'clipeum'),
    (r'\bclipeumque\b', 'clipeus'),
    (r'\bclipeumque\b', 'clipeum'),
    (r'\bclipeumve\b', 'clipeus'),
    (r'\bclipeumve\b', 'clipeum'),
    (r'\bclipeus\b', 'clipeus'),
    (r'\bclipeusque\b', 'clipeus'),
    (r'\bClisthenem\b', 'Clisthenes'),
    (r'\bClisthenes\b', 'Clisthenes'),
    (r'\bClitae\b', 'Clitae1'),
    (r'\bClitae\b', 'Clitae2'),
    (r'\bClitarchi\b', 'Clitarchus'),
    (r'\bClitarcho\b', 'Clitarchus'),
    (r'\bClitarchum\b', 'Clitarchus'),
    (r'\bClitarchus\b', 'Clitarchus'),
    (r'\bClitarum\b', 'Clitae1'),
    (r'\bClitarum\b', 'Clitae2'),
    (r'\bClitas\b', 'Clitae1'),
    (r'\bClitas\b', 'Clitae2'),
    (r'\bClite\b', 'Clitus'),
    (r'\bclitellae\b', 'clitellae'),
    (r'\bclitellario\b', 'clitellarius'),
    (r'\bclitellarios\b', 'clitellarius'),
    (r'\bclitellarius\b', 'clitellarius'),
    (r'\bclitellas\b', 'clitellae'),
    (r'\bclitellis\b', 'clitellae'),
    (r'\bCliternini\b', 'Cliternini'),
    (r'\bCliti\b', 'Clitus'),
    (r'\bClitis\b', 'Clitae1'),
    (r'\bClitis\b', 'Clitae2'),
    (r'\bClito\b', 'Clitus'),
    (r'\bClitomachi\b', 'Clitomachus'),
    (r'\bClitomacho\b', 'Clitomachus'),
    (r'\bClitomachum\b', 'Clitomachus'),
    (r'\bClitomachus\b', 'Clitomachus'),
    (r'\bCliton\b', 'Clitus'),
    (r'\bClitor\b', 'Clitor'),
    (r'\bClitore\b', 'Clitor'),
    (r'\bClitorio\b', 'Clitumnus'),
    (r'\bClitorio\b', 'Clitumnus'),
    (r'\bClitorium\b', 'Clitumnus'),
    (r'\bClitorium\b', 'Clitumnus'),
    (r'\bClitum\b', 'Clitus'),
    (r'\bClitumna\b', 'Clitumnus'),
    (r'\bClitumne\b', 'Clitumnus'),
    (r'\bClitumni\b', 'Clitumnus'),
    (r'\bClitumnum\b', 'Clitumnus'),
    (r'\bClitumnus\b', 'Clitumnus'),
    (r'\bClitus\b', 'Clitus'),
    (r'\bcliui\b', 'clivus'),
    (r'\bcliui\b', 'clivius'),
    (r'\bcliuis\b', 'clivus'),
    (r'\bcliuis\b', 'cliva'),
    (r'\bcliuisque\b', 'clivus'),
    (r'\bcliuisque\b', 'cliva'),
    (r'\bcliuo\b', 'clivus'),
    (r'\bcliuom\b', 'clivus'),
    (r'\bcliuoque\b', 'clivus'),
    (r'\bcliuorum\b', 'clivus'),
    (r'\bcliuorum\b', 'cliva'),
    (r'\bcliuos\b', 'clivus'),
    (r'\bcliuosa\b', 'clivosus'),
    (r'\bcliuosae\b', 'clivosus'),
    (r'\bcliuosi\b', 'clivosus'),
    (r'\bcliuosis\b', 'clivosus'),
    (r'\bcliuoso\b', 'clivosus'),
    (r'\bcliuosum\b', 'clivosus'),
    (r'\bCliusque\b', 'clinopodion'),
    (r'\bcliuulo\b', 'clivulus'),
    (r'\bcliuum\b', 'clivus'),
    (r'\bcliuum\b', 'cliva'),
    (r'\bcliuumque\b', 'clivus'),
    (r'\bcliuumque\b', 'cliva'),
    (r'\bcliuus\b', 'clivus'),
    (r'\bcliva\b', 'cliva'),
    (r'\bclivi\b', 'clivus'),
    (r'\bclivi\b', 'clivius'),
    (r'\bcliviae\b', 'clivius'),
    (r'\bcliviam\b', 'clivius'),
    (r'\bclivique\b', 'clivus'),
    (r'\bclivique\b', 'clivius'),
    (r'\bclivis\b', 'clivus'),
    (r'\bclivis\b', 'cliva'),
    (r'\bclivo\b', 'clivus'),
    (r'\bclivom\b', 'clivus'),
    (r'\bclivoque\b', 'clivus'),
    (r'\bclivorum\b', 'clivus'),
    (r'\bclivorum\b', 'cliva'),
    (r'\bclivos\b', 'clivus'),
    (r'\bclivosa\b', 'clivosus'),
    (r'\bclivosae\b', 'clivosus'),
    (r'\bclivosi\b', 'clivosus'),
    (r'\bclivosis\b', 'clivosus'),
    (r'\bclivoso\b', 'clivosus'),
    (r'\bclivosum\b', 'clivosus'),
    (r'\bclivum\b', 'clivus'),
    (r'\bclivum\b', 'cliva'),
    (r'\bclivus\b', 'clivus'),
    (r'\bcloaca\b', 'cloaca'),
    (r'\bcloacae\b', 'cloaca'),
    (r'\bcloacale\b', 'cloacalis'),
    (r'\bcloacam\b', 'cloaca'),
    (r'\bcloacamque\b', 'cloaca'),
    (r'\bcloacarii\b', 'cloacarium'),
    (r'\bcloacarium\b', 'cloacarium'),
    (r'\bcloacarum\b', 'cloaca'),
    (r'\bcloacas\b', 'cloaca'),
    (r'\bcloacasque\b', 'cloaca'),
    (r'\bCloacina\b', 'Cluacina'),
    (r'\bCloacinae\b', 'Cluacina'),
    (r'\bcloacis\b', 'cloaca'),
    (r'\bcloacisque\b', 'cloaca'),
    (r'\bCloantho\b', 'Cloanthus'),
    (r'\bCloanthum\b', 'Cloanthus'),
    (r'\bCloanthus\b', 'Cloanthus'),
    (r'\bclodi\b', 'claudus'),
    (r'\bClodi\b', 'Claudius'),
    (r'\bClodia\b', 'Claudius'),
    (r'\bClodiae\b', 'Claudius'),
    (r'\bClodiam\b', 'Claudius'),
    (r'\bClodiana\b', 'Clodianus'),
    (r'\bClodianae\b', 'Clodianus'),
    (r'\bClodianam\b', 'Clodianus'),
    (r'\bClodianarum\b', 'Clodianus'),
    (r'\bClodianas\b', 'Clodianus'),
    (r'\bClodiane\b', 'Clodianus'),
    (r'\bClodiani\b', 'Clodianus'),
    (r'\bClodianis\b', 'Clodianus'),
    (r'\bClodiano\b', 'Clodianus'),
    (r'\bClodianorum\b', 'Clodianus'),
    (r'\bClodianos\b', 'Clodianus'),
    (r'\bClodianum\b', 'Clodianus'),
    (r'\bClodianus\b', 'Clodianus'),
    (r'\bClodii\b', 'Claudius'),
    (r'\bClodiis\b', 'Claudius'),
    (r'\bClodio\b', 'Claudius'),
    (r'\bClodios\b', 'Claudius'),
    (r'\bClodium\b', 'Claudius'),
    (r'\bclodius\b', 'claudus'),
    (r'\bClodius\b', 'Claudius'),
    (r'\bclodos\b', 'claudus'),
    (r'\bclodum\b', 'claudus'),
    (r'\bclodus\b', 'claudus'),
    (r'\bClonii\b', 'Clonius'),
    (r'\bclonin\b', 'clonos'),
    (r'\bClonin\b', 'clonos'),
    (r'\bClonin\b', 'Clonius'),
    (r'\bClonium\b', 'Clonius'),
    (r'\bCloniumque\b', 'Clonius'),
    (r'\bCloniusque\b', 'Clonius'),
    (r'\bClonus\b', 'clonos'),
    (r'\bclostellum\b', 'clostellum'),
    (r'\bclostra\b', 'claustra'),
    (r'\bclostris\b', 'claustra'),
    (r'\bclostrum\b', 'claustra'),
    (r'\bCluacinae\b', 'Cluacina'),
    (r'\bcluas\b', 'cluo'),
    (r'\bcluat\b', 'cluo'),
    (r'\bclueant\b', 'clueo'),
    (r'\bcluear\b', 'clueo'),
    (r'\bclueas\b', 'clueo'),
    (r'\bclueat\b', 'clueo'),
    (r'\bcluebat\b', 'clueo'),
    (r'\bcluebit\b', 'clueo'),
    (r'\bcluebunt\b', 'clueo'),
    (r'\bcluendo\b', 'clueo'),
    (r'\bcluent\b', 'cluo'),
    (r'\bcluent\b', 'clueo'),
    (r'\bcluenti\b', 'cliens'),
    (r'\bCluenti\b', 'Cluentius'),
    (r'\bcluenti\b', 'clueo'),
    (r'\bCluentia\b', 'Cluentius'),
    (r'\bcluentia\b', 'clueo'),
    (r'\bCluentiae\b', 'Cluentius'),
    (r'\bcluentibus\b', 'cliens'),
    (r'\bcluentibus\b', 'clueo'),
    (r'\bCluentio\b', 'Cluentius'),
    (r'\bcluentium\b', 'cliens'),
    (r'\bCluentium\b', 'Cluentius'),
    (r'\bcluentium\b', 'clueo'),
    (r'\bcluentius\b', 'clueo'),
    (r'\bCluentius\b', 'Cluentius'),
    (r'\bcluentur\b', 'cluo'),
    (r'\bcluentur\b', 'clueo'),
    (r'\bclueo\b', 'clueo'),
    (r'\bclueor\b', 'clueo'),
    (r'\bcluere\b', 'cluo'),
    (r'\bcluere\b', 'clueo'),
    (r'\bclueret\b', 'clueo'),
    (r'\bclues\b', 'cluo'),
    (r'\bclues\b', 'clueo'),
    (r'\bcluet\b', 'cluo'),
    (r'\bcluet\b', 'clueo'),
    (r'\bCluilio\b', 'Cluilius'),
    (r'\bCluilium\b', 'Cluilius'),
    (r'\bCluilius\b', 'Cluilius'),
    (r'\bcluis\b', 'cluo'),
    (r'\bclune\b', 'clunis'),
    (r'\bclunem\b', 'clunis'),
    (r'\bclunes\b', 'clunis'),
    (r'\bclunesque\b', 'clunis'),
    (r'\bclunibus\b', 'clunis'),
    (r'\bclunibusque\b', 'clunis'),
    (r'\bcluniculis\b', 'cluniculus'),
    (r'\bclunis\b', 'clunae'),
    (r'\bclunis\b', 'clunis'),
    (r'\bclunium\b', 'clunis'),
    (r'\bcluo\b', 'cluo'),
    (r'\bclupea\b', 'clupea'),
    (r'\bclupeam\b', 'clupea'),
    (r'\bclupeas\b', 'clupea'),
    (r'\bclupei\b', 'clipeus'),
    (r'\bclupeis\b', 'clupea'),
    (r'\bclupeis\b', 'clipeus'),
    (r'\bclupeisque\b', 'clupea'),
    (r'\bclupeisque\b', 'clipeus'),
    (r'\bclupeo\b', 'clipeus'),
    (r'\bclupeorum\b', 'clipeus'),
    (r'\bclupeos\b', 'clipeus'),
    (r'\bclupeum\b', 'clipeus'),
    (r'\bclupeus\b', 'clipeus'),
    (r'\bclurinum\b', 'clurinus'),
    (r'\bclusares\b', 'clusaris'),
    (r'\bclusaribus\b', 'clusaris'),
    (r'\bclusaris\b', 'clusaris'),
    (r'\bClusi\b', 'Clusius'),
    (r'\bClusi\b', 'Clusium'),
    (r'\bClusii\b', 'Clusius'),
    (r'\bClusii\b', 'Clusium'),
    (r'\bclusiles\b', 'clusilis'),
    (r'\bClusina\b', 'Clusium'),
    (r'\bClusinas\b', 'Clusium'),
    (r'\bClusini\b', 'Clusium'),
    (r'\bClusini\b', 'Clusium'),
    (r'\bClusinis\b', 'Clusium'),
    (r'\bClusinis\b', 'Clusium'),
    (r'\bClusinius\b', 'Clusium'),
    (r'\bClusino\b', 'Clusium'),
    (r'\bClusinorum\b', 'Clusium'),
    (r'\bClusinorum\b', 'Clusium'),
    (r'\bClusinos\b', 'Clusium'),
    (r'\bClusinum\b', 'Clusium'),
    (r'\bClusinum\b', 'Clusium'),
    (r'\bClusio\b', 'Clusius'),
    (r'\bClusio\b', 'Clusium'),
    (r'\bClusium\b', 'Clusius'),
    (r'\bClusium\b', 'Clusium'),
    (r'\bClusius\b', 'Clusius'),
    (r'\bclusorem\b', 'clusor'),
    (r'\bclusores\b', 'clusor'),
    (r'\bclusuris\b', 'clausura'),
    (r'\bCluuia\b', 'Cluvia'),
    (r'\bCluuia\b', 'Cluvius'),
    (r'\bCluuiaeque\b', 'Cluvia'),
    (r'\bCluuiam\b', 'Cluvia'),
    (r'\bCluuiana\b', 'Cluvius'),
    (r'\bCluuiarum\b', 'Cluvia'),
    (r'\bCluuio\b', 'Cluvius'),
    (r'\bCluuium\b', 'Cluvius'),
    (r'\bCluuius\b', 'Cluvius'),
    (r'\bCluvi\b', 'Cluvius'),
    (r'\bCluviana\b', 'Cluvius'),
    (r'\bCluvianis\b', 'Cluvius'),
    (r'\bCluviano\b', 'Cluvius'),
    (r'\bCluvianum\b', 'Cluvius'),
    (r'\bCluvii\b', 'Cluvius'),
    (r'\bCluviis\b', 'Cluvia'),
    (r'\bCluviis\b', 'Cluvius'),
    (r'\bCluvio\b', 'Cluvius'),
    (r'\bCluvium\b', 'Cluvius'),
    (r'\bCluvius\b', 'Cluvius'),
    (r'\bClymene\b', 'Clymene'),
    (r'\bclymene\b', 'clymenos'),
    (r'\bClymene\b', 'Clymenus'),
    (r'\bClymeneia\b', 'clymenos'),
    (r'\bClymeneides\b', 'clymenos'),
    (r'\bClymenen\b', 'Clymene'),
    (r'\bclymenen\b', 'clymenos'),
    (r'\bClymeneque\b', 'Clymene'),
    (r'\bclymeneque\b', 'clymenos'),
    (r'\bClymeneque\b', 'Clymenus'),
    (r'\bClymenes\b', 'Clymene'),
    (r'\bclymeni\b', 'clymenos'),
    (r'\bClymeni\b', 'Clymenus'),
    (r'\bclymeno\b', 'clymenos'),
    (r'\bClymeno\b', 'Clymenus'),
    (r'\bClymenos\b', 'Clymenus'),
    (r'\bclymenos\b', 'clymenos'),
    (r'\bClymenus\b', 'Clymenus'),
    (r'\bclypei\b', 'clipeus'),
    (r'\bclypeis\b', 'clipeus'),
    (r'\bclypeo\b', 'clipeus'),
    (r'\bclypeos\b', 'clipeus'),
    (r'\bclypeosque\b', 'clipeus'),
    (r'\bclypeum\b', 'clipeus'),
    (r'\bclypeus\b', 'clipeus'),
    (r'\bclysmo\b', 'clysmus'),
    (r'\bclysteria\b', 'clysterium'),
    (r'\bclysterio\b', 'clysterium'),
    (r'\bClytaemnestra\b', 'Clytaemnestra'),
    (r'\bClytaemnestram\b', 'Clytaemnestra'),
    (r'\bClyte\b', 'Clytus'),
    (r'\bClytemestra\b', 'Clytaemnestra'),
    (r'\bClytemestrae\b', 'Clytaemnestra'),
    (r'\bClytemestram\b', 'Clytaemnestra'),
    (r'\bClyti\b', 'Clytus'),
    (r'\bClyti\b', 'Clytius'),
    (r'\bClytia\b', 'Clytie'),
    (r'\bClytie\b', 'Clytie'),
    (r'\bClytie\b', 'Clytius'),
    (r'\bClytien\b', 'Clytie'),
    (r'\bClytii\b', 'Clytius'),
    (r'\bClytio\b', 'Clytius'),
    (r'\bClytium\b', 'Clytius'),
    (r'\bClytiumque\b', 'Clytius'),
    (r'\bClytius\b', 'Clytius'),
    (r'\bClyto\b', 'Clytus'),
    (r'\bClyton\b', 'Clytus'),
    (r'\bClytum\b', 'Clytus'),
    (r'\bClytumque\b', 'Clytus'),
    (r'\bClytus\b', 'Clytus'),
    (r'\bcneci\b', 'cnecus'),
    (r'\bcneco\b', 'cnecus'),
    (r'\bcnecon\b', 'cnecus'),
    (r'\bcnecos\b', 'cnecus'),
    (r'\bcneori\b', 'cneoron'),
    (r'\bcneorum\b', 'cneoron'),
    (r'\bcnide\b', 'cnide'),
    (r'\bCnidii\b', 'Gnidii'),
    (r'\bCnidiis\b', 'Gnidii'),
    (r'\bCnidiorum\b', 'Gnidii'),
    (r'\bCnidios\b', 'Gnidii'),
    (r'\bCnidium\b', 'Gnidii'),
    (r'\bCo\b', 'Cos2'),
    (r'\bCoa\b', 'Coa2'),
    (r'\bCoa\b', 'Coa'),
    (r'\bcoaccedunt\b', 'coaccedo'),
    (r'\bcoaceruanturque\b', 'coacervo'),
    (r'\bcoaceruare\b', 'coacervo'),
    (r'\bcoaceruatis\b', 'coacervo'),
    (r'\bcoaceruet\b', 'coacervo'),
    (r'\bcoacervabit\b', 'coacervo'),
    (r'\bcoacervabitur\b', 'coacervo'),
    (r'\bcoacervabunt\b', 'coacervo'),
    (r'\bcoacervantur\b', 'coacervo'),
    (r'\bcoacervare\b', 'coacervo'),
    (r'\bcoacervari\b', 'coacervo'),
    (r'\bcoacervassent\b', 'coacervo'),
    (r'\bcoacervat\b', 'coacervo'),
    (r'\bcoacervata\b', 'coacervo'),
    (r'\bcoacervatam\b', 'coacervo'),
    (r'\bcoacervati\b', 'coacervo'),
    (r'\bcoacervatio\b', 'coacervatio'),
    (r'\bcoacervatione\b', 'coacervatio'),
    (r'\bcoacervationem\b', 'coacervatio'),
    (r'\bcoacervatis\b', 'coacervo'),
    (r'\bcoacervatos\b', 'coacervo'),
    (r'\bcoacervatum\b', 'coacervo'),
    (r'\bcoacervavi\b', 'coacervo'),
    (r'\bcoacervavit\b', 'coacervo'),
    (r'\bcoacta\b', 'coactura'),
    (r'\bcoacta\b', 'cogo'),
    (r'\bcoacta\b', 'coacto'),
    (r'\bcoactae\b', 'cogo'),
    (r'\bcoactam\b', 'cogo'),
    (r'\bcoactamque\b', 'cogo'),
    (r'\bcoactans\b', 'coacto'),
    (r'\bcoactaque\b', 'coactura'),
    (r'\bcoactaque\b', 'cogo'),
    (r'\bcoactaque\b', 'coacto'),
    (r'\bcoactas\b', 'cogo'),
    (r'\bcoactas\b', 'coacto'),
    (r'\bcoactasque\b', 'cogo'),
    (r'\bcoactasque\b', 'coacto'),
    (r'\bcoactat\b', 'coacto'),
    (r'\bcoacti\b', 'coactura'),
    (r'\bcoacti\b', 'cogo'),
    (r'\bcoactili\b', 'coactilis'),
    (r'\bcoactilia\b', 'coactilia'),
    (r'\bcoactio\b', 'coactio'),
    (r'\bcoactiones\b', 'coactio'),
    (r'\bcoactiost\b', 'coactio'),
    (r'\bcoactique\b', 'coactura'),
    (r'\bcoactique\b', 'cogo'),
    (r'\bcoactis\b', 'coactura'),
    (r'\bcoactis\b', 'cogo'),
    (r'\bcoactisve\b', 'coactura'),
    (r'\bcoactisve\b', 'cogo'),
    (r'\bcoactius\b', 'cogo'),
    (r'\bcoacto\b', 'coactura'),
    (r'\bcoacto\b', 'cogo'),
    (r'\bcoacto\b', 'coacto'),
    (r'\bcoactoque\b', 'coactura'),
    (r'\bcoactoque\b', 'cogo'),
    (r'\bcoactoque\b', 'coacto'),
    (r'\bcoactor\b', 'coactor'),
    (r'\bcoactor\b', 'coacto'),
    (r'\bcoactore\b', 'coactor'),
    (r'\bcoactores\b', 'coactor'),
    (r'\bcoactoribus\b', 'coactor'),
    (r'\bcoactorum\b', 'coactor'),
    (r'\bcoactorum\b', 'coactura'),
    (r'\bcoactorum\b', 'cogo'),
    (r'\bcoactos\b', 'cogo'),
    (r'\bcoactosque\b', 'cogo'),
    (r'\bcoactu\b', 'coactus2'),
    (r'\bcoactu\b', 'cogo'),
    (r'\bcoactum\b', 'coactus2'),
    (r'\bcoactum\b', 'coactura'),
    (r'\bcoactum\b', 'cogo'),
    (r'\bcoactumque\b', 'coactus2'),
    (r'\bcoactumque\b', 'coactura'),
    (r'\bcoactumque\b', 'cogo'),
    (r'\bcoactura\b', 'coactura'),
    (r'\bcoactura\b', 'cogo'),
    (r'\bcoacturos\b', 'cogo'),
    (r'\bcoacturum\b', 'cogo'),
    (r'\bcoacturus\b', 'cogo'),
    (r'\bcoactus\b', 'coactus2'),
    (r'\bcoactus\b', 'cogo'),
    (r'\bcoactusque\b', 'coactus2'),
    (r'\bcoactusque\b', 'cogo'),
    (r'\bcoacuerit\b', 'co-aceo'),
    (r'\bcoacuisse\b', 'co-aceo'),
    (r'\bcoacuit\b', 'co-aceo'),
    (r'\bcoacuit\b', 'coaddo'),
    (r'\bcoaddito\b', 'coaddo'),
    (r'\bcoadunatae\b', 'coaduno'),
    (r'\bcoadunate\b', 'coaduno'),
    (r'\bcoadunaueris\b', 'coaduno'),
    (r'\bCoae\b', 'Coa2'),
    (r'\bcoaedificamini\b', 'coaedifico'),
    (r'\bcoaedificari\b', 'coaedifico'),
    (r'\bcoaedificata\b', 'coaedifico'),
    (r'\bcoaedificati\b', 'coaedifico'),
    (r'\bcoaequabimus\b', 'coaequo'),
    (r'\bcoaequabuntur\b', 'coaequo'),
    (r'\bcoaequale\b', 'coaequalis'),
    (r'\bcoaequalem\b', 'coaequalis'),
    (r'\bcoaequalibus\b', 'coaequalis'),
    (r'\bcoaequalis\b', 'coaequalis'),
    (r'\bcoaequalium\b', 'coaequalis'),
    (r'\bcoaequandam\b', 'coaequo'),
    (r'\bcoaequandi\b', 'coaequo'),
    (r'\bcoaequandis\b', 'coaequo'),
    (r'\bcoaequando\b', 'coaequo'),
    (r'\bcoaequans\b', 'coaequo'),
    (r'\bcoaequant\b', 'coaequo'),
    (r'\bcoaequantur\b', 'coaequo'),
    (r'\bcoaequarat\b', 'coaequo'),
    (r'\bcoaequare\b', 'coaequo'),
    (r'\bcoaequaretur\b', 'coaequo'),
    (r'\bcoaequari\b', 'coaequo'),
    (r'\bcoaequasti\b', 'coaequo'),
    (r'\bcoaequata\b', 'coaequo'),
    (r'\bcoaequato\b', 'coaequo'),
    (r'\bcoaequatum\b', 'coaequo'),
    (r'\bcoaequatur\b', 'coaequo'),
    (r'\bcoaequauit\b', 'coaequo'),
    (r'\bcoaequavi\b', 'coaequo'),
    (r'\bcoaequavit\b', 'coaequo'),
    (r'\bcoaequeris\b', 'coaequo'),
    (r'\bcoaequet\b', 'coaequo'),
    (r'\bcoaequetur\b', 'coaequo'),
    (r'\bcoaestimabitur\b', 'coaestimo'),
    (r'\bcoaetaneum\b', 'coaetaneus'),
    (r'\bcoaeternus\b', 'coaeternus'),
    (r'\bcoaevis\b', 'coaevus'),
    (r'\bcoaevorum\b', 'coaevus'),
    (r'\bcoaggerant\b', 'coaggero'),
    (r'\bcoaggeratis\b', 'coaggero'),
    (r'\bcoagitabis\b', 'coagito'),
    (r'\bcoagitas\b', 'coagito'),
    (r'\bcoagitatam\b', 'coagito'),
    (r'\bcoagmenta\b', 'coagmentum'),
    (r'\bcoagmenta\b', 'coagmento'),
    (r'\bcoagmentandisque\b', 'coagmento'),
    (r'\bcoagmentare\b', 'coagmento'),
    (r'\bcoagmentari\b', 'coagmentarius'),
    (r'\bcoagmentari\b', 'coagmento'),
    (r'\bcoagmentat\b', 'coagmento'),
    (r'\bcoagmentata\b', 'coagmento'),
    (r'\bcoagmentatae\b', 'coagmento'),
    (r'\bcoagmentatio\b', 'coagmentatio'),
    (r'\bcoagmentatione\b', 'coagmentatio'),
    (r'\bcoagmentationes\b', 'coagmentatio'),
    (r'\bcoagmentationibus\b', 'coagmentatio'),
    (r'\bcoagmentatis\b', 'coagmento'),
    (r'\bcoagmentatos\b', 'coagmento'),
    (r'\bcoagmentatum\b', 'coagmento'),
    (r'\bcoagmentatur\b', 'coagmento'),
    (r'\bcoagmentatus\b', 'coagmento'),
    (r'\bcoagmentavit\b', 'coagmento'),
    (r'\bcoagmentetur\b', 'coagmento'),
    (r'\bcoagmentis\b', 'coagmentum'),
    (r'\bcoagmentisque\b', 'coagmentum'),
    (r'\bcoagmentorum\b', 'coagmentum'),
    (r'\bcoagmentum\b', 'coagmentum'),
    (r'\bcoagula\b', 'coagulum'),
    (r'\bcoagula\b', 'coagulo'),
    (r'\bcoagulabant\b', 'coagulo'),
    (r'\bcoagulant\b', 'coagulo'),
    (r'\bcoagulare\b', 'coagulare'),
    (r'\bcoagulare\b', 'coagulo'),
    (r'\bcoagulari\b', 'coagulare'),
    (r'\bcoagulari\b', 'coagulo'),
    (r'\bcoagulasti\b', 'coagulo'),
    (r'\bcoagulati\b', 'coagulo'),
    (r'\bcoagulatione\b', 'coagulatio'),
    (r'\bcoagulationem\b', 'coagulatio'),
    (r'\bcoagulato\b', 'coagulo'),
    (r'\bcoagulatos\b', 'coagulo'),
    (r'\bcoagulatum\b', 'coagulo'),
    (r'\bcoagulatur\b', 'coagulo'),
    (r'\bcoagulaturque\b', 'coagulo'),
    (r'\bcoagulatus\b', 'coagulo'),
    (r'\bcoagulet\b', 'coagulo'),
    (r'\bcoaguli\b', 'coagulum'),
    (r'\bcoagulis\b', 'coagulum'),
    (r'\bcoagulo\b', 'coagulum'),
    (r'\bcoagulo\b', 'coagulo'),
    (r'\bcoagulum\b', 'coagulum'),
    (r'\bcoagulumque\b', 'coagulum'),
    (r'\bcoalescant\b', 'coalesco'),
    (r'\bcoalescat\b', 'coalesco'),
    (r'\bcoalescebant\b', 'coalesco'),
    (r'\bcoalescens\b', 'coalesco'),
    (r'\bcoalescente\b', 'coalesco'),
    (r'\bcoalescentes\b', 'coalesco'),
    (r'\bcoalescentibusque\b', 'coalesco'),
    (r'\bcoalescentium\b', 'coalesco'),
    (r'\bcoalescere\b', 'coalesco'),
    (r'\bcoalescerent\b', 'coalesco'),
    (r'\bcoalesceret\b', 'coalesco'),
    (r'\bcoalescet\b', 'coalesco'),
    (r'\bcoalescit\b', 'coalesco'),
    (r'\bcoalescunt\b', 'coalesco'),
    (r'\bcoalita\b', 'co-alo'),
    (r'\bcoalitam\b', 'co-alo'),
    (r'\bcoalitique\b', 'co-alo'),
    (r'\bcoalitum\b', 'coalitus2'),
    (r'\bcoalitus\b', 'coalitus2'),
    (r'\bcoaluerant\b', 'co-alo'),
    (r'\bcoaluerat\b', 'co-alo'),
    (r'\bcoaluere\b', 'co-alo'),
    (r'\bcoaluerint\b', 'co-alo'),
    (r'\bcoaluerit\b', 'co-alo'),
    (r'\bcoaluerunt\b', 'co-alo'),
    (r'\bcoaluimus\b', 'co-alo'),
    (r'\bcoaluisse\b', 'co-alo'),
    (r'\bcoaluisset\b', 'co-alo'),
    (r'\bcoaluit\b', 'co-alo'),
    (r'\bcoambulantium\b', 'coambulo'),
    (r'\bcoangustabantur\b', 'coangusto'),
    (r'\bcoangustabunt\b', 'coangusto'),
    (r'\bcoangustandarum\b', 'coangusto'),
    (r'\bcoangustari\b', 'coangusto'),
    (r'\bcoangustati\b', 'coangusto'),
    (r'\bcoangustatum\b', 'coangusto'),
    (r'\bcoangustatus\b', 'coangusto'),
    (r'\bcoangustauerit\b', 'coangusto'),
    (r'\bcoangustetur\b', 'coangusto'),
    (r'\bcoaptandas\b', 'coapto'),
    (r'\bcoaptando\b', 'coapto'),
    (r'\bcoaptantes\b', 'coapto'),
    (r'\bcoaptare\b', 'coapto'),
    (r'\bcoaptata\b', 'coapto'),
    (r'\bcoaptatur\b', 'coapto'),
    (r'\bcoaptatus\b', 'coapto'),
    (r'\bcoarguam\b', 'coarguo'),
    (r'\bcoarguamus\b', 'coarguo'),
    (r'\bcoarguant\b', 'coarguo'),
    (r'\bcoarguantur\b', 'coarguo'),
    (r'\bcoarguare\b', 'coarguo'),
    (r'\bcoarguaris\b', 'coarguo'),
    (r'\bcoarguat\b', 'coarguo'),
    (r'\bcoarguatur\b', 'coarguo'),
    (r'\bcoargue\b', 'coarguo'),
    (r'\bcoarguebantur\b', 'coarguo'),
    (r'\bcoarguebat\b', 'coarguo'),
    (r'\bcoarguebatur\b', 'coarguo'),
    (r'\bcoarguemus\b', 'coarguo'),
    (r'\bcoarguenda\b', 'coarguo'),
    (r'\bcoarguendam\b', 'coarguo'),
    (r'\bcoarguendas\b', 'coarguo'),
    (r'\bcoarguendi\b', 'coarguo'),
    (r'\bcoarguendo\b', 'coarguo'),
    (r'\bcoarguendos\b', 'coarguo'),
    (r'\bcoarguendum\b', 'coarguo'),
    (r'\bcoarguent\b', 'coarguo'),
    (r'\bcoarguenti\b', 'coarguo'),
    (r'\bcoarguentibus\b', 'coarguo'),
    (r'\bcoarguerat\b', 'coarguo'),
    (r'\bcoarguere\b', 'coarguo'),
    (r'\bcoargueret\b', 'coarguo'),
    (r'\bcoargueretur\b', 'coarguo'),
    (r'\bcoargueris\b', 'coarguo'),
    (r'\bcoarguerit\b', 'coarguo'),
    (r'\bcoarguerunt\b', 'coarguo'),
    (r'\bcoarguetur\b', 'coarguo'),
    (r'\bcoargui\b', 'coarguo'),
    (r'\bcoarguimus\b', 'coarguo'),
    (r'\bcoarguisse\b', 'coarguo'),
    (r'\bcoarguisset\b', 'coarguo'),
    (r'\bcoarguit\b', 'coarguo'),
    (r'\bcoarguitque\b', 'coarguo'),
    (r'\bcoarguitur\b', 'coarguo'),
    (r'\bcoarguo\b', 'coarguo'),
    (r'\bcoarguunt\b', 'coarguo'),
    (r'\bcoarguuntur\b', 'coarguo'),
    (r'\bcoartabimus\b', 'coarto'),
    (r'\bcoartabis\b', 'coarto'),
    (r'\bcoartabit\b', 'coarto'),
    (r'\bcoartabitur\b', 'coarto'),
    (r'\bcoartanda\b', 'coarto'),
    (r'\bcoartandae\b', 'coarto'),
    (r'\bcoartando\b', 'coarto'),
    (r'\bcoartandum\b', 'coarto'),
    (r'\bcoartandus\b', 'coarto'),
    (r'\bcoartans\b', 'coarto'),
    (r'\bcoartant\b', 'coarto'),
    (r'\bcoartantur\b', 'coarto'),
    (r'\bcoartare\b', 'coarto'),
    (r'\bcoartarent\b', 'coarto'),
    (r'\bcoartari\b', 'coarto'),
    (r'\bcoartasse\b', 'coarto'),
    (r'\bcoartat\b', 'coarto'),
    (r'\bcoartata\b', 'coarto'),
    (r'\bcoartatae\b', 'coarto'),
    (r'\bcoartatam\b', 'coarto'),
    (r'\bcoartatamque\b', 'coarto'),
    (r'\bcoartatas\b', 'coarto'),
    (r'\bcoartati\b', 'coarto'),
    (r'\bcoartatio\b', 'coartatio'),
    (r'\bcoartationem\b', 'coartatio'),
    (r'\bcoartatis\b', 'coarto'),
    (r'\bcoartatum\b', 'coarto'),
    (r'\bcoartatur\b', 'coarto'),
    (r'\bcoartatus\b', 'coarto'),
    (r'\bcoartauit\b', 'coarto'),
    (r'\bcoartaverit\b', 'coarto'),
    (r'\bcoartaverunt\b', 'coarto'),
    (r'\bcoartavit\b', 'coarto'),
    (r'\bcoartentur\b', 'coarto'),
    (r'\bcoartet\b', 'coarto'),
    (r'\bcoartor\b', 'coarto'),
    (r'\bcoastes\b', 'co-asto'),
    (r'\bcoaxant\b', 'coaxo2'),
    (r'\bcoaxare\b', 'coaxo2'),
    (r'\bcoaxatae\b', 'coaxo2'),
    (r'\bcoaxatum\b', 'coaxo2'),
    (r'\bcobion\b', 'cobion'),
    (r'\bcobium\b', 'cobion'),
    (r'\bCocalidum\b', 'co-calo1'),
    (r'\bCocalo\b', 'co-calo1'),
    (r'\bcocalo\b', 'co-calo1'),
    (r'\bCocalum\b', 'co-calo1'),
    (r'\bCocalus\b', 'co-calo1'),
    (r'\bcocantes\b', 'co-canto'),
    (r'\bCoccei\b', 'co-canto'),
    (r'\bCocceio\b', 'co-canto'),
    (r'\bCocceios\b', 'co-canto'),
    (r'\bCocceium\b', 'co-canto'),
    (r'\bCocceius\b', 'co-canto'),
    (r'\bcocci\b', 'coccum'),
    (r'\bcoccina\b', 'coccum'),
    (r'\bcoccina\b', 'coccinatus'),
    (r'\bcoccinam\b', 'coccum'),
    (r'\bcoccinasque\b', 'coccum'),
    (r'\bcoccinatos\b', 'coccinatus'),
    (r'\bcoccinatus\b', 'coccinatus'),
    (r'\bcoccinea\b', 'coccineus'),
    (r'\bcoccineae\b', 'coccineus'),
    (r'\bcoccineam\b', 'coccineus'),
    (r'\bcoccineas\b', 'coccineus'),
    (r'\bcoccineis\b', 'coccineus'),
    (r'\bcoccineo\b', 'coccineus'),
    (r'\bcoccineum\b', 'coccineus'),
    (r'\bcoccineus\b', 'coccineus'),
    (r'\bcoccini\b', 'coccum'),
    (r'\bcoccini\b', 'coccum'),
    (r'\bcoccino\b', 'coccum'),
    (r'\bcoccino\b', 'coccum'),
    (r'\bcoccinum\b', 'coccum'),
    (r'\bcoccinum\b', 'coccinatus'),
    (r'\bcoccinum\b', 'coccum'),
    (r'\bcocco\b', 'coccum'),
    (r'\bcoccoque\b', 'coccum'),
    (r'\bcoccum\b', 'coccum'),
    (r'\bcoccumque\b', 'coccum'),
    (r'\bcoccygia\b', 'coccygia'),
    (r'\bcoccymelum\b', 'coccymelum'),
    (r'\bcochlea\b', 'coclea'),
    (r'\bcochleae\b', 'coclea'),
    (r'\bcochleam\b', 'coclea'),
    (r'\bcochlearia\b', 'coclearium'),
    (r'\bcochleariis\b', 'coclearium'),
    (r'\bcochlearum\b', 'coclea'),
    (r'\bcochlearumque\b', 'coclea'),
    (r'\bcochleas\b', 'coclea'),
    (r'\bcochleis\b', 'coclea'),
    (r'\bcochlides\b', 'cochlis'),
    (r'\bcochlidis\b', 'cochlis'),
    (r'\bcochlis\b', 'cochlis'),
    (r'\bcoci\b', 'coquus'),
    (r'\bcocinatoria\b', 'coquinatorius'),
    (r'\bcocinatorii\b', 'coquinatorius'),
    (r'\bcocio\b', 'cocio'),
    (r'\bcocionanti\b', 'cocionor'),
    (r'\bcocionatus\b', 'cocionor'),
    (r'\bcocionem\b', 'cocio'),
    (r'\bcociones\b', 'cocio'),
    (r'\bcocionibus\b', 'cocio'),
    (r'\bcocionum\b', 'cocio'),
    (r'\bcocis\b', 'coquus'),
    (r'\bcoclea\b', 'coclea'),
    (r'\bcocleae\b', 'coclea'),
    (r'\bcocleaeque\b', 'coclea'),
    (r'\bcocleam\b', 'coclea'),
    (r'\bcocleare\b', 'coclearum'),
    (r'\bcocleari\b', 'coclearium'),
    (r'\bcoclearia\b', 'coclearium'),
    (r'\bcoclearii\b', 'coclearium'),
    (r'\bcocleario\b', 'coclearium'),
    (r'\bcocleariorum\b', 'coclearium'),
    (r'\bcoclearis\b', 'coclearum'),
    (r'\bcoclearium\b', 'coclearium'),
    (r'\bcoclearum\b', 'coclea'),
    (r'\bcoclearum\b', 'coclearum'),
    (r'\bcoclearumque\b', 'coclea'),
    (r'\bcoclearumque\b', 'coclearum'),
    (r'\bcocleas\b', 'coclea'),
    (r'\bcocleis\b', 'coclea'),
    (r'\bcocleisque\b', 'coclea'),
    (r'\bcocles\b', 'cocles1'),
    (r'\bcoclite\b', 'cocles1'),
    (r'\bcoclitem\b', 'cocles1'),
    (r'\bcoclites\b', 'cocles1'),
    (r'\bcoclitis\b', 'cocles1'),
    (r'\bcoclitum\b', 'cocles1'),
    (r'\bcoco\b', 'coquus'),
    (r'\bcocorum\b', 'coquus'),
    (r'\bcocos\b', 'coquus'),
    (r'\bCocosates\b', 'Cocosates'),
    (r'\bcocta\b', 'cocta'),
    (r'\bcocta\b', 'coctura'),
    (r'\bcocta\b', 'coquo'),
    (r'\bcoctae\b', 'cocta'),
    (r'\bcoctae\b', 'coquo'),
    (r'\bcoctaeque\b', 'cocta'),
    (r'\bcoctaeque\b', 'coquo'),
    (r'\bcoctam\b', 'cocta'),
    (r'\bcoctam\b', 'coquo'),
    (r'\bcoctamque\b', 'cocta'),
    (r'\bcoctamque\b', 'coquo'),
    (r'\bcoctaque\b', 'cocta'),
    (r'\bcoctaque\b', 'coctura'),
    (r'\bcoctaque\b', 'coquo'),
    (r'\bcoctas\b', 'cocta'),
    (r'\bcoctas\b', 'coquo'),
    (r'\bcoctast\b', 'cocta'),
    (r'\bcoctast\b', 'coctura'),
    (r'\bcoctast\b', 'coquo'),
    (r'\bcocti\b', 'coctura'),
    (r'\bcocti\b', 'coquo'),
    (r'\bcoctili\b', 'coctilis'),
    (r'\bcoctilibus\b', 'coctilis'),
    (r'\bcoctilibus\b', 'coctilia'),
    (r'\bcoctilium\b', 'coctilis'),
    (r'\bcoctilium\b', 'coctilia'),
    (r'\bcoctio\b', 'coctio1'),
    (r'\bcoctio\b', 'cocio'),
    (r'\bcoctione\b', 'coctio1'),
    (r'\bcoctione\b', 'cocio'),
    (r'\bcoctionem\b', 'coctio1'),
    (r'\bcoctionem\b', 'cocio'),
    (r'\bcoctioni\b', 'coctio1'),
    (r'\bcoctioni\b', 'cocio'),
    (r'\bcoctionis\b', 'coctio1'),
    (r'\bcoctionis\b', 'cocio'),
    (r'\bcoctiores\b', 'coquo'),
    (r'\bcoctis\b', 'cocta'),
    (r'\bcoctis\b', 'coctura'),
    (r'\bcoctis\b', 'coquo'),
    (r'\bcoctiva\b', 'coctivus'),
    (r'\bcoctivae\b', 'coctivus'),
    (r'\bcocto\b', 'coctura'),
    (r'\bcocto\b', 'coquo'),
    (r'\bcoctoque\b', 'coctura'),
    (r'\bcoctoque\b', 'coquo'),
    (r'\bcoctor\b', 'coctor'),
    (r'\bcoctores\b', 'coctor'),
    (r'\bcoctorum\b', 'coctor'),
    (r'\bcoctorum\b', 'coctura'),
    (r'\bcoctorum\b', 'coquo'),
    (r'\bcoctos\b', 'coquo'),
    (r'\bcoctosque\b', 'coquo'),
    (r'\bcoctum\b', 'coctura'),
    (r'\bcoctum\b', 'coquo'),
    (r'\bcoctumque\b', 'coctura'),
    (r'\bcoctumque\b', 'coquo'),
    (r'\bcoctumst\b', 'coctura'),
    (r'\bcoctumst\b', 'coquo'),
    (r'\bcoctura\b', 'coctura'),
    (r'\bcoctura\b', 'coquo'),
    (r'\bcocturae\b', 'coctura'),
    (r'\bcocturae\b', 'coquo'),
    (r'\bcocturam\b', 'coctura'),
    (r'\bcocturam\b', 'coquo'),
    (r'\bcocturas\b', 'coctura'),
    (r'\bcocturas\b', 'coquo'),
    (r'\bcocturis\b', 'coctura'),
    (r'\bcocturis\b', 'coquo'),
    (r'\bcoctus\b', 'coquo'),
    (r'\bcoctusque\b', 'coquo'),
    (r'\bcocula\b', 'cocula'),
    (r'\bcocula\b', 'coculum'),
    (r'\bcoculis\b', 'cocula'),
    (r'\bcoculis\b', 'coculum'),
    (r'\bcoculum\b', 'coculum'),
    (r'\bcocum\b', 'coquus'),
    (r'\bcocus\b', 'coquus'),
    (r'\bCocyti\b', 'Cocytus'),
    (r'\bCocyti\b', 'Cocytus'),
    (r'\bCocytia\b', 'Cocytus'),
    (r'\bCocytique\b', 'Cocytus'),
    (r'\bCocytique\b', 'Cocytus'),
    (r'\bCocyto\b', 'Cocytus'),
    (r'\bCocyton\b', 'Cocytus'),
    (r'\bCocytos\b', 'Cocytus'),
    (r'\bCocytum\b', 'Cocytus'),
    (r'\bCocytus\b', 'Cocytus'),
    (r'\bCocytusque\b', 'Cocytus'),
    (r'\bcoda\b', 'cauda'),
    (r'\bcoda\b', 'coda'),
    (r'\bcodam\b', 'cauda'),
    (r'\bCodeta\b', 'co-defleo'),
    (r'\bcodeta\b', 'co-defleo'),
    (r'\bcodice\b', 'co-dico2'),
    (r'\bcodicem\b', 'co-dico2'),
    (r'\bcodices\b', 'co-dico2'),
    (r'\bcodices\b', 'co-dico2'),
    (r'\bcodicillares\b', 'codicillaris'),
    (r'\bcodicilli\b', 'codicilli'),
    (r'\bcodicillis\b', 'codicilli'),
    (r'\bcodicillisue\b', 'codicilli'),
    (r'\bcodicillorum\b', 'codicilli'),
    (r'\bcodicillos\b', 'codicilli'),
    (r'\bcodicillosque\b', 'codicilli'),
    (r'\bcodicillum\b', 'codicilli'),
    (r'\bcodicis\b', 'co-dico2'),
    (r'\bcodis\b', 'cauda'),
    (r'\bCodri\b', 'Codrus'),
    (r'\bCodrionem\b', 'Codrio'),
    (r'\bCodro\b', 'Codrus'),
    (r'\bCodrum\b', 'Codrus'),
    (r'\bCodrus\b', 'Codrus'),
    (r'\bCoe\b', 'Cous'),
    (r'\bCoe\b', 'Cos2'),
    (r'\bCoe\b', 'Cous'),
    (r'\bcoeam\b', 'coeo'),
    (r'\bcoeamus\b', 'coeo'),
    (r'\bcoeant\b', 'coeo'),
    (r'\bcoeantque\b', 'coeo'),
    (r'\bcoeat\b', 'coeo'),
    (r'\bcoeden\b', 'co-edo1'),
    (r'\bcoegerant\b', 'cogo'),
    (r'\bcoegerat\b', 'cogo'),
    (r'\bcoegere\b', 'cogo'),
    (r'\bcoegerim\b', 'cogo'),
    (r'\bcoegerint\b', 'cogo'),
    (r'\bcoegerintque\b', 'cogo'),
    (r'\bcoegeris\b', 'cogo'),
    (r'\bcoegerit\b', 'cogo'),
    (r'\bcoegeritis\b', 'cogo'),
    (r'\bcoegeritque\b', 'cogo'),
    (r'\bcoegero\b', 'cogo'),
    (r'\bcoegerunt\b', 'cogo'),
    (r'\bcoegeruntque\b', 'cogo'),
    (r'\bcoegi\b', 'cogo'),
    (r'\bcoegimus\b', 'cogo'),
    (r'\bcoegisse\b', 'cogo'),
    (r'\bcoegissemus\b', 'cogo'),
    (r'\bcoegissent\b', 'cogo'),
    (r'\bcoegisses\b', 'cogo'),
    (r'\bcoegisset\b', 'cogo'),
    (r'\bcoegissetis\b', 'cogo'),
    (r'\bcoegissetque\b', 'cogo'),
    (r'\bcoegisti\b', 'cogo'),
    (r'\bcoegistis\b', 'cogo'),
    (r'\bcoegit\b', 'cogo'),
    (r'\bcoegitque\b', 'cogo'),
    (r'\bCoei\b', 'Coeus'),
    (r'\bcoela\b', 'caelum2'),
    (r'\bCoela\b', 'Coela'),
    (r'\bcoele\b', 'caelum2'),
    (r'\bcoelen\b', 'caelum2'),
    (r'\bCoelesyriae\b', 'CoeleSyria'),
    (r'\bCoelesyriam\b', 'CoeleSyria'),
    (r'\bcoeliacas\b', 'coeliacus'),
    (r'\bcoeliaci\b', 'coeliacus'),
    (r'\bcoeliacis\b', 'coeliacus'),
    (r'\bcoeliacis\b', 'coeliacus'),
    (r'\bcoeliacisque\b', 'coeliacus'),
    (r'\bcoeliacisque\b', 'coeliacus'),
    (r'\bcoeliacorum\b', 'coeliacus'),
    (r'\bcoeliacos\b', 'coeliacus'),
    (r'\bcoeliacum\b', 'coeliacus'),
    (r'\bcoeliacus\b', 'coeliacus'),
    (r'\bcoelice\b', 'caelicus'),
    (r'\bCoelio\b', 'Caelius'),
    (r'\bCoelium\b', 'Caelius'),
    (r'\bCoelius\b', 'Caelius'),
    (r'\bCoeliusque\b', 'Caelius'),
    (r'\bcoelo\b', 'caelum2'),
    (r'\bcoemas\b', 'coemo'),
    (r'\bcoemebant\b', 'coemo'),
    (r'\bcoemebat\b', 'coemo'),
    (r'\bcoemenda\b', 'coemo'),
    (r'\bcoemendo\b', 'coemo'),
    (r'\bcoemendum\b', 'coemo'),
    (r'\bcoemens\b', 'coemo'),
    (r'\bcoement\b', 'coemo'),
    (r'\bcoemer\b', 'co-emeo'),
    (r'\bcoemeras\b', 'coemo'),
    (r'\bcoemerat\b', 'coemo'),
    (r'\bcoemere\b', 'coemo'),
    (r'\bcoemerent\b', 'coemo'),
    (r'\bcoemeret\b', 'coemo'),
    (r'\bcoemerunt\b', 'coemo'),
    (r'\bcoemisse\b', 'coemo'),
    (r'\bcoemit\b', 'coemo'),
    (r'\bcoemo\b', 'coemo'),
    (r'\bcoemptam\b', 'coemo'),
    (r'\bcoemptarum\b', 'coemo'),
    (r'\bcoemptas\b', 'coemo'),
    (r'\bcoempti\b', 'coemo'),
    (r'\bcoemptio\b', 'coemptio'),
    (r'\bcoemptionator\b', 'coemptionator'),
    (r'\bcoemptionatore\b', 'coemptionator'),
    (r'\bcoemptionatorem\b', 'coemptionator'),
    (r'\bcoemptionatoresque\b', 'coemptionator'),
    (r'\bcoemptionatoribus\b', 'coemptionator'),
    (r'\bcoemptionatoriue\b', 'coemptionator'),
    (r'\bcoemptione\b', 'coemptio'),
    (r'\bcoemptionem\b', 'coemptio'),
    (r'\bcoemptiones\b', 'coemptio'),
    (r'\bcoemptionis\b', 'coemptio'),
    (r'\bcoemptis\b', 'coemo'),
    (r'\bcoemptisque\b', 'coemo'),
    (r'\bcoempto\b', 'coemo'),
    (r'\bcoemptor\b', 'coemptor'),
    (r'\bcoemptos\b', 'coemo'),
    (r'\bcoemptum\b', 'coemo'),
    (r'\bcoemptus\b', 'coemo'),
    (r'\bcoena\b', 'caenum'),
    (r'\bcoena\b', 'coena'),
    (r'\bcoeni\b', 'caenum'),
    (r'\bcoeno\b', 'caenum'),
    (r'\bcoeno\b', 'coena'),
    (r'\bcoenon\b', 'caenum'),
    (r'\bcoenon\b', 'coena'),
    (r'\bcoenoque\b', 'caenum'),
    (r'\bcoenoque\b', 'coena'),
    (r'\bcoenum\b', 'caenum'),
    (r'\bcoenum\b', 'coenon'),
    (r'\bCoeo\b', 'Coeus'),
    (r'\bcoeo\b', 'coeo'),
    (r'\bcoeperam\b', 'coepio'),
    (r'\bcoeperamus\b', 'coepio'),
    (r'\bcoeperant\b', 'coepio'),
    (r'\bcoeperas\b', 'coepio'),
    (r'\bcoeperat\b', 'coepio'),
    (r'\bcoeperatis\b', 'coepio'),
    (r'\bcoeperatque\b', 'coepio'),
    (r'\bcoepere\b', 'coepio'),
    (r'\bcoeperest\b', 'coepio'),
    (r'\bcoeperet\b', 'coepio'),
    (r'\bcoeperim\b', 'coepio'),
    (r'\bcoeperimus\b', 'coepio'),
    (r'\bcoeperint\b', 'coepio'),
    (r'\bcoeperintque\b', 'coepio'),
    (r'\bcoeperis\b', 'coepio'),
    (r'\bcoeperit\b', 'coepio'),
    (r'\bcoeperitis\b', 'coepio'),
    (r'\bcoeperitne\b', 'coepio'),
    (r'\bcoeperitque\b', 'coepio'),
    (r'\bcoepero\b', 'coepio'),
    (r'\bcoeperunt\b', 'coepio'),
    (r'\bcoeperuntque\b', 'coepio'),
    (r'\bcoepi\b', 'coepio'),
    (r'\bcoepiam\b', 'coepio'),
    (r'\bcoepiat\b', 'coepio'),
    (r'\bcoepimus\b', 'coepio'),
    (r'\bcoepio\b', 'coepio'),
    (r'\bcoepique\b', 'coepio'),
    (r'\bcoepis\b', 'coepio'),
    (r'\bcoepisse\b', 'coepio'),
    (r'\bcoepissem\b', 'coepio'),
    (r'\bcoepissent\b', 'coepio'),
    (r'\bcoepisses\b', 'coepio'),
    (r'\bcoepisset\b', 'coepio'),
    (r'\bcoepisti\b', 'coepio'),
    (r'\bcoepistis\b', 'coepio'),
    (r'\bcoepit\b', 'coepio'),
    (r'\bcoepitque\b', 'coepio'),
    (r'\bcoepta\b', 'coeptus'),
    (r'\bcoepta\b', 'coeptum'),
    (r'\bcoepta\b', 'coepio'),
    (r'\bcoepta\b', 'coepto'),
    (r'\bcoeptabam\b', 'coepto'),
    (r'\bcoeptabant\b', 'coepto'),
    (r'\bcoeptabat\b', 'coepto'),
    (r'\bcoeptabatque\b', 'coepto'),
    (r'\bcoeptae\b', 'coeptus'),
    (r'\bcoeptae\b', 'coepio'),
    (r'\bcoeptaeque\b', 'coeptus'),
    (r'\bcoeptaeque\b', 'coepio'),
    (r'\bcoeptam\b', 'coeptus'),
    (r'\bcoeptam\b', 'coepio'),
    (r'\bcoeptamque\b', 'coeptus'),
    (r'\bcoeptamque\b', 'coepio'),
    (r'\bcoeptans\b', 'coepto'),
    (r'\bcoeptant\b', 'coepto'),
    (r'\bcoeptante\b', 'coepto'),
    (r'\bcoeptantem\b', 'coepto'),
    (r'\bcoeptanti\b', 'coepto'),
    (r'\bcoeptantis\b', 'coepto'),
    (r'\bcoeptaque\b', 'coeptus'),
    (r'\bcoeptaque\b', 'coeptum'),
    (r'\bcoeptaque\b', 'coepio'),
    (r'\bcoeptaque\b', 'coepto'),
    (r'\bcoeptarent\b', 'coepto'),
    (r'\bcoeptaret\b', 'coepto'),
    (r'\bcoeptas\b', 'coeptus'),
    (r'\bcoeptas\b', 'coepio'),
    (r'\bcoeptas\b', 'coepto'),
    (r'\bcoeptasque\b', 'coeptus'),
    (r'\bcoeptasque\b', 'coepio'),
    (r'\bcoeptasque\b', 'coepto'),
    (r'\bcoeptast\b', 'coeptus'),
    (r'\bcoeptast\b', 'coeptum'),
    (r'\bcoeptast\b', 'coepio'),
    (r'\bcoeptast\b', 'coepto'),
    (r'\bcoeptat\b', 'coepto'),
    (r'\bcoeptatam\b', 'coepto'),
    (r'\bcoeptatque\b', 'coepto'),
    (r'\bcoeptaverant\b', 'coepto'),
    (r'\bcoeptaverat\b', 'coepto'),
    (r'\bcoeptavere\b', 'coepto'),
    (r'\bcoeptaverint\b', 'coepto'),
    (r'\bcoeptes\b', 'coepto'),
    (r'\bcoeptet\b', 'coepto'),
    (r'\bcoepti\b', 'coeptus'),
    (r'\bcoepti\b', 'coeptum'),
    (r'\bcoepti\b', 'coepio'),
    (r'\bcoeptibus\b', 'coeptus2'),
    (r'\bcoeptique\b', 'coeptus'),
    (r'\bcoeptique\b', 'coeptum'),
    (r'\bcoeptique\b', 'coepio'),
    (r'\bcoeptis\b', 'coeptus'),
    (r'\bcoeptis\b', 'coeptum'),
    (r'\bcoeptis\b', 'coepio'),
    (r'\bcoeptisque\b', 'coeptus'),
    (r'\bcoeptisque\b', 'coeptum'),
    (r'\bcoeptisque\b', 'coepio'),
    (r'\bcoepto\b', 'coeptus'),
    (r'\bcoepto\b', 'coeptum'),
    (r'\bcoepto\b', 'coepio'),
    (r'\bcoepto\b', 'coepto'),
    (r'\bcoeptoque\b', 'coeptus'),
    (r'\bcoeptoque\b', 'coeptum'),
    (r'\bcoeptoque\b', 'coepio'),
    (r'\bcoeptoque\b', 'coepto'),
    (r'\bcoeptorum\b', 'coeptus'),
    (r'\bcoeptorum\b', 'coeptum'),
    (r'\bcoeptorum\b', 'coepio'),
    (r'\bcoeptos\b', 'coeptus'),
    (r'\bcoeptos\b', 'coepio'),
    (r'\bcoeptosque\b', 'coeptus'),
    (r'\bcoeptosque\b', 'coepio'),
    (r'\bcoeptum\b', 'coeptus'),
    (r'\bcoeptum\b', 'coeptum'),
    (r'\bcoeptum\b', 'coepio'),
    (r'\bcoeptumque\b', 'coeptus'),
    (r'\bcoeptumque\b', 'coeptum'),
    (r'\bcoeptumque\b', 'coepio'),
    (r'\bcoepturi\b', 'coepio'),
    (r'\bcoepturo\b', 'coepio'),
    (r'\bcoepturos\b', 'coepio'),
    (r'\bcoepturum\b', 'coepio'),
    (r'\bcoepturus\b', 'coepio'),
    (r'\bcoeptus\b', 'coeptus2'),
    (r'\bcoeptus\b', 'coeptus'),
    (r'\bcoeptus\b', 'coepio'),
    (r'\bcoeptusque\b', 'coeptus2'),
    (r'\bcoeptusque\b', 'coeptus'),
    (r'\bcoeptusque\b', 'coepio'),
    (r'\bcoepulonus\b', 'coepulonus'),
    (r'\bCoerani\b', 'Coeranus'),
    (r'\bCoerano\b', 'Coeranus'),
    (r'\bCoeranon\b', 'Coeranus'),
    (r'\bCoeranum\b', 'Coeranus'),
    (r'\bCoeranus\b', 'Coeranus'),
    (r'\bcoerce\b', 'coerceo'),
    (r'\bcoerceam\b', 'coerceo'),
    (r'\bcoerceamus\b', 'coerceo'),
    (r'\bcoerceant\b', 'coerceo'),
    (r'\bcoerceantur\b', 'coerceo'),
    (r'\bcoerceas\b', 'coerceo'),
    (r'\bcoerceat\b', 'coerceo'),
    (r'\bcoerceatur\b', 'coerceo'),
    (r'\bcoercebant\b', 'coerceo'),
    (r'\bcoercebantur\b', 'coerceo'),
    (r'\bcoercebat\b', 'coerceo'),
    (r'\bcoercebatque\b', 'coerceo'),
    (r'\bcoercebatur\b', 'coerceo'),
    (r'\bcoercebit\b', 'coerceo'),
    (r'\bcoercebitur\b', 'coerceo'),
    (r'\bcoercebo\b', 'coerceo'),
    (r'\bcoercemus\b', 'coerceo'),
    (r'\bcoercenda\b', 'coerceo'),
    (r'\bcoercendae\b', 'coerceo'),
    (r'\bcoercendam\b', 'coerceo'),
    (r'\bcoercendas\b', 'coerceo'),
    (r'\bcoercendi\b', 'coerceo'),
    (r'\bcoercendis\b', 'coerceo'),
    (r'\bcoercendo\b', 'coerceo'),
    (r'\bcoercendos\b', 'coerceo'),
    (r'\bcoercendum\b', 'coerceo'),
    (r'\bcoercendus\b', 'coerceo'),
    (r'\bcoercens\b', 'coerceo'),
    (r'\bcoercensque\b', 'coerceo'),
    (r'\bcoercent\b', 'coerceo'),
    (r'\bcoercente\b', 'coerceo'),
    (r'\bcoercentibus\b', 'coerceo'),
    (r'\bcoercentis\b', 'coerceo'),
    (r'\bcoercentur\b', 'coerceo'),
    (r'\bcoerceo\b', 'coerceo'),
    (r'\bcoerceor\b', 'coerceo'),
    (r'\bcoercere\b', 'coerceo'),
    (r'\bcoercerem\b', 'coerceo'),
    (r'\bcoercerent\b', 'coerceo'),
    (r'\bcoerceret\b', 'coerceo'),
    (r'\bcoerceretur\b', 'coerceo'),
    (r'\bcoerceri\b', 'coerceo'),
    (r'\bcoerces\b', 'coerceo'),
    (r'\bcoercet\b', 'coerceo'),
    (r'\bcoercetur\b', 'coerceo'),
    (r'\bcoercita\b', 'coerceo'),
    (r'\bcoercitae\b', 'coerceo'),
    (r'\bcoercitam\b', 'coerceo'),
    (r'\bcoercitaque\b', 'coerceo'),
    (r'\bcoercitas\b', 'coerceo'),
    (r'\bcoerciti\b', 'coerceo'),
    (r'\bcoercitio\b', 'coercitio'),
    (r'\bcoercitione\b', 'coercitio'),
    (r'\bcoercitionem\b', 'coercitio'),
    (r'\bcoercitionibus\b', 'coercitio'),
    (r'\bcoercitionis\b', 'coercitio'),
    (r'\bcoercitioque\b', 'coercitio'),
    (r'\bcoercitis\b', 'coerceo'),
    (r'\bcoercito\b', 'coerceo'),
    (r'\bcoercitos\b', 'coerceo'),
    (r'\bcoercitum\b', 'coerceo'),
    (r'\bcoercitus\b', 'coerceo'),
    (r'\bcoercuerat\b', 'coerceo'),
    (r'\bcoercuerim\b', 'coerceo'),
    (r'\bcoercueris\b', 'coerceo'),
    (r'\bcoercui\b', 'coerceo'),
    (r'\bcoercuisse\b', 'coerceo'),
    (r'\bcoercuissent\b', 'coerceo'),
    (r'\bcoercuit\b', 'coerceo'),
    (r'\bcoerrare\b', 'coerro'),
    (r'\bcoes\b', 'co-edo1'),
    (r'\bcoetibus\b', 'coitus2'),
    (r'\bcoetu\b', 'coitus2'),
    (r'\bcoetui\b', 'coitus2'),
    (r'\bcoetum\b', 'coitus2'),
    (r'\bcoetumque\b', 'coitus2'),
    (r'\bcoetuque\b', 'coitus2'),
    (r'\bcoetus\b', 'coitus2'),
    (r'\bcoetusque\b', 'coitus2'),
    (r'\bcoetuum\b', 'coitus2'),
    (r'\bCoeum\b', 'Coeus'),
    (r'\bCoeumque\b', 'Coeus'),
    (r'\bcoeunda\b', 'coeo'),
    (r'\bcoeundam\b', 'coeo'),
    (r'\bcoeundi\b', 'coeo'),
    (r'\bcoeundique\b', 'coeo'),
    (r'\bcoeundo\b', 'coeo'),
    (r'\bcoeundum\b', 'coeo'),
    (r'\bcoeunt\b', 'coeo'),
    (r'\bcoeunte\b', 'coeo'),
    (r'\bcoeuntem\b', 'coeo'),
    (r'\bcoeuntes\b', 'coeo'),
    (r'\bcoeunti\b', 'coeo'),
    (r'\bcoeuntia\b', 'coeo'),
    (r'\bcoeuntibus\b', 'coeo'),
    (r'\bcoeuntibusque\b', 'coeo'),
    (r'\bcoeuntis\b', 'coeo'),
    (r'\bcoeuntium\b', 'coeo'),
    (r'\bcoeuntque\b', 'coeo'),
    (r'\bCoeus\b', 'Coeus'),
    (r'\bcoexercitatis\b', 'coexercitatus'),
    (r'\bcofini\b', 'cogitabilis'),
    (r'\bcofinis\b', 'cogitabilis'),
    (r'\bcogam\b', 'cogo'),
    (r'\bcogamini\b', 'cogo'),
    (r'\bcogamque\b', 'cogo'),
    (r'\bcogamur\b', 'cogo'),
    (r'\bcogamus\b', 'cogo'),
    (r'\bcogamusque\b', 'cogo'),
    (r'\bcogant\b', 'cogo'),
    (r'\bcogantque\b', 'cogo'),
    (r'\bcogantur\b', 'cogo'),
    (r'\bcoganturque\b', 'cogo'),
    (r'\bcogar\b', 'cogo'),
    (r'\bcogare\b', 'cogo'),
    (r'\bcogaris\b', 'cogo'),
    (r'\bcogas\b', 'cogo'),
    (r'\bcogat\b', 'cogo'),
    (r'\bcogatis\b', 'cogo'),
    (r'\bcogatque\b', 'cogo'),
    (r'\bcogatur\b', 'cogo'),
    (r'\bcoge\b', 'cogo'),
    (r'\bcogebant\b', 'cogo'),
    (r'\bcogebantur\b', 'cogo'),
    (r'\bcogebar\b', 'cogo'),
    (r'\bcogebas\b', 'cogo'),
    (r'\bcogebat\b', 'cogo'),
    (r'\bcogebatur\b', 'cogo'),
    (r'\bcogemur\b', 'cogo'),
    (r'\bcogemus\b', 'cogo'),
    (r'\bcogenda\b', 'cogo'),
    (r'\bcogendae\b', 'cogo'),
    (r'\bcogendam\b', 'cogo'),
    (r'\bcogendaque\b', 'cogo'),
    (r'\bcogendas\b', 'cogo'),
    (r'\bcogendi\b', 'cogo'),
    (r'\bcogendique\b', 'cogo'),
    (r'\bcogendis\b', 'cogo'),
    (r'\bcogendo\b', 'cogo'),
    (r'\bcogendorum\b', 'cogo'),
    (r'\bcogendos\b', 'cogo'),
    (r'\bcogendum\b', 'cogo'),
    (r'\bcogendus\b', 'cogo'),
    (r'\bcogens\b', 'cogo'),
    (r'\bcogent\b', 'cogo'),
    (r'\bcogente\b', 'cogo'),
    (r'\bcogentem\b', 'cogo'),
    (r'\bcogentes\b', 'cogo'),
    (r'\bcogenti\b', 'cogo'),
    (r'\bcogentia\b', 'cogo'),
    (r'\bcogentibus\b', 'cogo'),
    (r'\bcogentis\b', 'cogo'),
    (r'\bcogentium\b', 'cogo'),
    (r'\bcogentiumque\b', 'cogo'),
    (r'\bcogentque\b', 'cogo'),
    (r'\bcogentur\b', 'cogo'),
    (r'\bcogere\b', 'cogo'),
    (r'\bcogerem\b', 'cogo'),
    (r'\bcogeremque\b', 'cogo'),
    (r'\bcogeremur\b', 'cogo'),
    (r'\bcogeremus\b', 'cogo'),
    (r'\bcogerent\b', 'cogo'),
    (r'\bcogerentur\b', 'cogo'),
    (r'\bcogerer\b', 'cogo'),
    (r'\bcogereris\b', 'cogo'),
    (r'\bcogeres\b', 'cogo'),
    (r'\bcogeret\b', 'cogo'),
    (r'\bcogeretur\b', 'cogo'),
    (r'\bcogeris\b', 'cogo'),
    (r'\bcoges\b', 'cogo'),
    (r'\bcoget\b', 'cogo'),
    (r'\bcogetque\b', 'cogo'),
    (r'\bcogetur\b', 'cogo'),
    (r'\bcogi\b', 'cogo'),
    (r'\bcogimur\b', 'cogo'),
    (r'\bcogimus\b', 'cogo'),
    (r'\bcogique\b', 'cogo'),
    (r'\bcogis\b', 'cogo'),
    (r'\bcogit\b', 'cogo'),
    (r'\bcogita\b', 'cogito'),
    (r'\bcogitabam\b', 'cogito'),
    (r'\bcogitabamus\b', 'cogito'),
    (r'\bcogitabant\b', 'cogito'),
    (r'\bcogitabantur\b', 'cogito'),
    (r'\bcogitabas\b', 'cogito'),
    (r'\bcogitabat\b', 'cogito'),
    (r'\bcogitabatque\b', 'cogito'),
    (r'\bcogitabatur\b', 'cogito'),
    (r'\bcogitabile\b', 'cogitabilis'),
    (r'\bcogitabilem\b', 'cogitabilis'),
    (r'\bcogitabilis\b', 'cogitabilis'),
    (r'\bcogitabis\b', 'cogito'),
    (r'\bcogitabit\b', 'cogito'),
    (r'\bcogitabo\b', 'cogito'),
    (r'\bcogitabunda\b', 'cogitabundus'),
    (r'\bcogitabundus\b', 'cogitabundus'),
    (r'\bcogitabunt\b', 'cogito'),
    (r'\bcogitabuntur\b', 'cogito'),
    (r'\bcogitamenta\b', 'cogitamentum'),
    (r'\bcogitamentum\b', 'cogitamentum'),
    (r'\bcogitamus\b', 'cogito'),
    (r'\bcogitanda\b', 'cogito'),
    (r'\bcogitandam\b', 'cogito'),
    (r'\bcogitandi\b', 'cogito'),
    (r'\bcogitandique\b', 'cogito'),
    (r'\bcogitando\b', 'cogito'),
    (r'\bcogitandum\b', 'cogito'),
    (r'\bcogitandumque\b', 'cogito'),
    (r'\bcogitandus\b', 'cogito'),
    (r'\bcogitans\b', 'cogito'),
    (r'\bcogitant\b', 'cogito'),
    (r'\bcogitante\b', 'cogito'),
    (r'\bcogitantem\b', 'cogito'),
    (r'\bcogitantes\b', 'cogito'),
    (r'\bcogitantesque\b', 'cogito'),
    (r'\bcogitanti\b', 'cogito'),
    (r'\bcogitantibus\b', 'cogito'),
    (r'\bcogitantique\b', 'cogito'),
    (r'\bcogitantis\b', 'cogito'),
    (r'\bcogitantium\b', 'cogito'),
    (r'\bcogitantive\b', 'cogito'),
    (r'\bcogitantur\b', 'cogito'),
    (r'\bcogitaram\b', 'cogito'),
    (r'\bcogitaramus\b', 'cogito'),
    (r'\bcogitaras\b', 'cogito'),
    (r'\bcogitarat\b', 'cogito'),
    (r'\bcogitare\b', 'cogito'),
    (r'\bcogitarem\b', 'cogito'),
    (r'\bcogitaremus\b', 'cogito'),
    (r'\bcogitarent\b', 'cogito'),
    (r'\bcogitarentur\b', 'cogito'),
    (r'\bcogitares\b', 'cogito'),
    (r'\bcogitaresque\b', 'cogito'),
    (r'\bcogitaret\b', 'cogito'),
    (r'\bcogitaretis\b', 'cogito'),
    (r'\bcogitaretur\b', 'cogito'),
    (r'\bcogitari\b', 'cogito'),
    (r'\bcogitarint\b', 'cogito'),
    (r'\bcogitaris\b', 'cogito'),
    (r'\bcogitarisne\b', 'cogito'),
    (r'\bcogitarit\b', 'cogito'),
    (r'\bcogitarunt\b', 'cogito'),
    (r'\bcogitas\b', 'cogito'),
    (r'\bcogitasse\b', 'cogito'),
    (r'\bcogitassem\b', 'cogito'),
    (r'\bcogitassene\b', 'cogito'),
    (r'\bcogitassent\b', 'cogito'),
    (r'\bcogitasset\b', 'cogito'),
    (r'\bcogitasti\b', 'cogito'),
    (r'\bcogitastis\b', 'cogito'),
    (r'\bcogitat\b', 'cogito'),
    (r'\bcogitata\b', 'cogitatus'),
    (r'\bcogitata\b', 'cogitata'),
    (r'\bcogitata\b', 'cogito'),
    (r'\bcogitatae\b', 'cogitatus'),
    (r'\bcogitatae\b', 'cogito'),
    (r'\bcogitatam\b', 'cogitatus'),
    (r'\bcogitatam\b', 'cogito'),
    (r'\bcogitatarum\b', 'cogitatus'),
    (r'\bcogitatarum\b', 'cogito'),
    (r'\bcogitatas\b', 'cogitatus'),
    (r'\bcogitatas\b', 'cogito'),
    (r'\bcogitate\b', 'cogitatus'),
    (r'\bcogitate\b', 'cogitate'),
    (r'\bcogitate\b', 'cogitatum'),
    (r'\bcogitate\b', 'cogito'),
    (r'\bcogitateque\b', 'cogitatus'),
    (r'\bcogitateque\b', 'cogitate'),
    (r'\bcogitateque\b', 'cogitatum'),
    (r'\bcogitateque\b', 'cogito'),
    (r'\bcogitati\b', 'cogitatus'),
    (r'\bcogitati\b', 'cogitatum'),
    (r'\bcogitati\b', 'cogito'),
    (r'\bcogitatio\b', 'cogitatio'),
    (r'\bcogitatione\b', 'cogitatio'),
    (r'\bcogitationem\b', 'cogitatio'),
    (r'\bcogitationemque\b', 'cogitatio'),
    (r'\bcogitationes\b', 'cogitatio'),
    (r'\bcogitationesque\b', 'cogitatio'),
    (r'\bcogitationi\b', 'cogitatio'),
    (r'\bcogitationibus\b', 'cogitatio'),
    (r'\bcogitationibusque\b', 'cogitatio'),
    (r'\bcogitationis\b', 'cogitatio'),
    (r'\bcogitationum\b', 'cogitatio'),
    (r'\bcogitatioque\b', 'cogitatio'),
    (r'\bcogitatis\b', 'cogitatus'),
    (r'\bcogitatis\b', 'cogitata'),
    (r'\bcogitatis\b', 'cogito'),
    (r'\bcogitatisque\b', 'cogitatus'),
    (r'\bcogitatisque\b', 'cogitata'),
    (r'\bcogitatisque\b', 'cogito'),
    (r'\bcogitato\b', 'cogito'),
    (r'\bcogitato\b', 'cogitatus'),
    (r'\bcogitato\b', 'cogitatum'),
    (r'\bcogitatoque\b', 'cogito'),
    (r'\bcogitatoque\b', 'cogitatus'),
    (r'\bcogitatoque\b', 'cogitatum'),
    (r'\bcogitatorum\b', 'cogitatus'),
    (r'\bcogitatorum\b', 'cogitata'),
    (r'\bcogitatorum\b', 'cogito'),
    (r'\bcogitatque\b', 'cogito'),
    (r'\bcogitatu\b', 'cogitatus2'),
    (r'\bcogitatu\b', 'cogito'),
    (r'\bcogitatum\b', 'cogitatus'),
    (r'\bcogitatum\b', 'cogitata'),
    (r'\bcogitatum\b', 'cogitatum'),
    (r'\bcogitatum\b', 'cogito'),
    (r'\bcogitatumst\b', 'cogitatus'),
    (r'\bcogitatumst\b', 'cogitata'),
    (r'\bcogitatumst\b', 'cogitatum'),
    (r'\bcogitatumst\b', 'cogito'),
    (r'\bcogitatur\b', 'cogito'),
    (r'\bcogitaturi\b', 'cogito'),
    (r'\bcogitaturos\b', 'cogito'),
    (r'\bcogitaturum\b', 'cogito'),
    (r'\bcogitaturus\b', 'cogito'),
    (r'\bcogitatus\b', 'cogitatus2'),
    (r'\bcogitatus\b', 'cogitatus'),
    (r'\bcogitatus\b', 'cogito'),
    (r'\bcogitatusque\b', 'cogitatus2'),
    (r'\bcogitatusque\b', 'cogitatus'),
    (r'\bcogitatusque\b', 'cogito'),
    (r'\bcogitauerant\b', 'cogito'),
    (r'\bcogitauerimus\b', 'cogito'),
    (r'\bcogitaueris\b', 'cogito'),
    (r'\bcogitauerit\b', 'cogito'),
    (r'\bcogitauerunt\b', 'cogito'),
    (r'\bcogitaui\b', 'cogito'),
    (r'\bcogitauimus\b', 'cogito'),
    (r'\bcogitauit\b', 'cogito'),
    (r'\bcogitaveram\b', 'cogito'),
    (r'\bcogitaveras\b', 'cogito'),
    (r'\bcogitaverat\b', 'cogito'),
    (r'\bcogitaverim\b', 'cogito'),
    (r'\bcogitaveris\b', 'cogito'),
    (r'\bcogitaverit\b', 'cogito'),
    (r'\bcogitaveritis\b', 'cogito'),
    (r'\bcogitaverunt\b', 'cogito'),
    (r'\bcogitavi\b', 'cogito'),
    (r'\bcogitavimus\b', 'cogito'),
    (r'\bcogitavisse\b', 'cogito'),
    (r'\bcogitavissent\b', 'cogito'),
    (r'\bcogitavisses\b', 'cogito'),
    (r'\bcogitavisset\b', 'cogito'),
    (r'\bcogitavit\b', 'cogito'),
    (r'\bcogitavitque\b', 'cogito'),
    (r'\bcogite\b', 'cogo'),
    (r'\bcogitem\b', 'cogito'),
    (r'\bcogitemus\b', 'cogito'),
    (r'\bcogitemusque\b', 'cogito'),
    (r'\bcogitent\b', 'cogito'),
    (r'\bcogitentur\b', 'cogito'),
    (r'\bcogites\b', 'cogito'),
    (r'\bcogitesque\b', 'cogito'),
    (r'\bcogitet\b', 'cogito'),
    (r'\bcogitetis\b', 'cogito'),
    (r'\bcogitetur\b', 'cogito'),
    (r'\bcogitis\b', 'cogo'),
    (r'\bcogito\b', 'cogo'),
    (r'\bcogito\b', 'cogito'),
    (r'\bcogitque\b', 'cogo'),
    (r'\bcogitur\b', 'cogo'),
    (r'\bcogiturque\b', 'cogo'),
    (r'\bcognata\b', 'cognata'),
    (r'\bcognata\b', 'cognatus'),
    (r'\bcognatae\b', 'cognata'),
    (r'\bcognatam\b', 'cognata'),
    (r'\bcognatamque\b', 'cognata'),
    (r'\bcognataque\b', 'cognata'),
    (r'\bcognataque\b', 'cognatus'),
    (r'\bcognatarum\b', 'cognata'),
    (r'\bcognatas\b', 'cognata'),
    (r'\bcognatasque\b', 'cognata'),
    (r'\bcognataue\b', 'cognata'),
    (r'\bcognataue\b', 'cognatus'),
    (r'\bcognati\b', 'cognatus'),
    (r'\bcognatio\b', 'cognatio'),
    (r'\bcognation\b', 'cognatio'),
    (r'\bcognatione\b', 'cognatio'),
    (r'\bcognationem\b', 'cognatio'),
    (r'\bcognationemque\b', 'cognatio'),
    (r'\bcognationes\b', 'cognatio'),
    (r'\bcognationeue\b', 'cognatio'),
    (r'\bcognationi\b', 'cognatio'),
    (r'\bcognationibus\b', 'cognatio'),
    (r'\bcognationibusque\b', 'cognatio'),
    (r'\bcognationis\b', 'cognatio'),
    (r'\bcognationum\b', 'cognatio'),
    (r'\bcognatique\b', 'cognatus'),
    (r'\bcognatis\b', 'cognata'),
    (r'\bcognatis\b', 'cognatus'),
    (r'\bcognatisque\b', 'cognata'),
    (r'\bcognatisque\b', 'cognatus'),
    (r'\bcognatisue\b', 'cognata'),
    (r'\bcognatisue\b', 'cognatus'),
    (r'\bcognato\b', 'cognatus'),
    (r'\bcognatorum\b', 'cognatus'),
    (r'\bcognatorumque\b', 'cognatus'),
    (r'\bcognatos\b', 'cognatus'),
    (r'\bcognatosque\b', 'cognatus'),
    (r'\bcognatosue\b', 'cognatus'),
    (r'\bcognatum\b', 'cognatus'),
    (r'\bcognatumque\b', 'cognatus'),
    (r'\bcognatus\b', 'cognatus'),
    (r'\bcognatusque\b', 'cognatus'),
    (r'\bcognatusue\b', 'cognatus'),
    (r'\bcognita\b', 'cognosco'),
    (r'\bcognitae\b', 'cognosco'),
    (r'\bcognitam\b', 'cognosco'),
    (r'\bcognitane\b', 'cognosco'),
    (r'\bcognitaque\b', 'cognosco'),
    (r'\bcognitarum\b', 'cognosco'),
    (r'\bcognitas\b', 'cognosco'),
    (r'\bcognitast\b', 'cognosco'),
    (r'\bcognite\b', 'cognosco'),
    (r'\bcogniti\b', 'cognosco'),
    (r'\bcognitio\b', 'cognitio'),
    (r'\bcognitione\b', 'cognitio'),
    (r'\bcognitionem\b', 'cognitio'),
    (r'\bcognitionemque\b', 'cognitio'),
    (r'\bcognitiones\b', 'cognitio'),
    (r'\bcognitioni\b', 'cognitio'),
    (r'\bcognitionibus\b', 'cognitio'),
    (r'\bcognitionis\b', 'cognitio'),
    (r'\bcognitionisque\b', 'cognitio'),
    (r'\bcognitionum\b', 'cognitio'),
    (r'\bcognitioque\b', 'cognitio'),
    (r'\bcognitiora\b', 'cognosco'),
    (r'\bcognitis\b', 'cognosco'),
    (r'\bcognitisque\b', 'cognosco'),
    (r'\bcognitissima\b', 'cognosco'),
    (r'\bcognitius\b', 'cognosco'),
    (r'\bcognito\b', 'cognosco'),
    (r'\bcognitoque\b', 'cognosco'),
    (r'\bcognitor\b', 'cognitor'),
    (r'\bcognitore\b', 'cognitor'),
    (r'\bcognitorem\b', 'cognitor'),
    (r'\bcognitores\b', 'cognitor'),
    (r'\bcognitori\b', 'cognitor'),
    (r'\bcognitori\b', 'cognitorius'),
    (r'\bcognitoria\b', 'cognitorius'),
    (r'\bcognitoriae\b', 'cognitorius'),
    (r'\bcognitoribus\b', 'cognitor'),
    (r'\bcognitorio\b', 'cognitorius'),
    (r'\bcognitoris\b', 'cognitor'),
    (r'\bcognitos\b', 'cognosco'),
    (r'\bcognitu\b', 'cognitus2'),
    (r'\bcognitu\b', 'cognosco'),
    (r'\bcognitum\b', 'cognitus2'),
    (r'\bcognitum\b', 'cognosco'),
    (r'\bcognitumque\b', 'cognitus2'),
    (r'\bcognitumque\b', 'cognosco'),
    (r'\bcognituram\b', 'cognitura'),
    (r'\bcognituram\b', 'cognosco'),
    (r'\bcognituri\b', 'cognosco'),
    (r'\bcognituris\b', 'cognitura'),
    (r'\bcognituris\b', 'cognosco'),
    (r'\bcognituro\b', 'cognosco'),
    (r'\bcognituros\b', 'cognosco'),
    (r'\bcogniturum\b', 'cognosco'),
    (r'\bcogniturus\b', 'cognosco'),
    (r'\bcognitus\b', 'cognitus2'),
    (r'\bcognitus\b', 'cognosco'),
    (r'\bcognitusque\b', 'cognitus2'),
    (r'\bcognitusque\b', 'cognosco'),
    (r'\bcognobiles\b', 'cognobilis'),
    (r'\bcognobiliorem\b', 'cognobilis'),
    (r'\bcognomen\b', 'cognomen'),
    (r'\bcognomenque\b', 'cognomen'),
    (r'\bcognomenta\b', 'cognomentum'),
    (r'\bcognomenti\b', 'cognomentum'),
    (r'\bcognomento\b', 'cognomentum'),
    (r'\bcognomentum\b', 'cognomentum'),
    (r'\bcognomina\b', 'cognomen'),
    (r'\bcognomina\b', 'cognomino'),
    (r'\bcognominabantur\b', 'cognomino'),
    (r'\bcognominabatur\b', 'cognomino'),
    (r'\bcognominans\b', 'cognomino'),
    (r'\bcognominant\b', 'cognomino'),
    (r'\bcognominantes\b', 'cognomino'),
    (r'\bcognominantur\b', 'cognomino'),
    (r'\bcognominaque\b', 'cognomen'),
    (r'\bcognominaque\b', 'cognomino'),
    (r'\bcognominare\b', 'cognomino'),
    (r'\bcognominarentur\b', 'cognomino'),
    (r'\bcognominaret\b', 'cognomino'),
    (r'\bcognominaretur\b', 'cognomino'),
    (r'\bcognominari\b', 'cognomino'),
    (r'\bcognominaris\b', 'cognomino'),
    (r'\bcognominarunt\b', 'cognomino'),
    (r'\bcognominasse\b', 'cognomino'),
    (r'\bcognominat\b', 'cognomino'),
    (r'\bcognominata\b', 'cognomino'),
    (r'\bcognominatae\b', 'cognomino'),
    (r'\bcognominatam\b', 'cognomino'),
    (r'\bcognominatast\b', 'cognomino'),
    (r'\bcognominati\b', 'cognomino'),
    (r'\bcognominatis\b', 'cognomino'),
    (r'\bcognominato\b', 'cognomino'),
    (r'\bcognominatos\b', 'cognomino'),
    (r'\bcognominatum\b', 'cognomino'),
    (r'\bcognominatur\b', 'cognomino'),
    (r'\bcognominatus\b', 'cognomino'),
    (r'\bcognominatusque\b', 'cognomino'),
    (r'\bcognominauerunt\b', 'cognomino'),
    (r'\bcognominauit\b', 'cognomino'),
    (r'\bcognominavere\b', 'cognomino'),
    (r'\bcognominaverunt\b', 'cognomino'),
    (r'\bcognominavit\b', 'cognomino'),
    (r'\bcognomine\b', 'cognomen'),
    (r'\bcognomine\b', 'cognominis'),
    (r'\bcognominem\b', 'cognominis'),
    (r'\bcognominem\b', 'cognomino'),
    (r'\bcognomines\b', 'cognominis'),
    (r'\bcognomines\b', 'cognomino'),
    (r'\bcognomini\b', 'cognominis'),
    (r'\bcognomini\b', 'cognomen'),
    (r'\bcognominibus\b', 'cognominis'),
    (r'\bcognominibus\b', 'cognomen'),
    (r'\bcognominibusque\b', 'cognominis'),
    (r'\bcognominibusque\b', 'cognomen'),
    (r'\bcognominis\b', 'cognominis'),
    (r'\bcognominis\b', 'cognomen'),
    (r'\bcognominum\b', 'cognomen'),
    (r'\bcognoram\b', 'cognosco'),
    (r'\bcognoramus\b', 'cognosco'),
    (r'\bcognorant\b', 'cognosco'),
    (r'\bcognoras\b', 'cogo'),
    (r'\bcognorat\b', 'cognosco'),
    (r'\bcognorim\b', 'cogo'),
    (r'\bcognorimus\b', 'cognosco'),
    (r'\bcognorint\b', 'cognosco'),
    (r'\bcognoris\b', 'cogo'),
    (r'\bcognorit\b', 'cogo'),
    (r'\bcognoro\b', 'cognosco'),
    (r'\bcognorunt\b', 'cogo'),
    (r'\bcognoscam\b', 'cognosco'),
    (r'\bcognoscamus\b', 'cognosco'),
    (r'\bcognoscant\b', 'cognosco'),
    (r'\bcognoscantur\b', 'cognosco'),
    (r'\bcognoscar\b', 'cognosco'),
    (r'\bcognoscaris\b', 'cognosco'),
    (r'\bcognoscas\b', 'cognosco'),
    (r'\bcognoscat\b', 'cognosco'),
    (r'\bcognoscatis\b', 'cognosco'),
    (r'\bcognoscatur\b', 'cognosco'),
    (r'\bcognosce\b', 'cognosco'),
    (r'\bcognoscebam\b', 'cognosco'),
    (r'\bcognoscebant\b', 'cognosco'),
    (r'\bcognoscebantur\b', 'cognosco'),
    (r'\bcognoscebat\b', 'cognosco'),
    (r'\bcognoscemus\b', 'cognosco'),
    (r'\bcognoscenda\b', 'cognosco'),
    (r'\bcognoscendae\b', 'cognosco'),
    (r'\bcognoscendam\b', 'cognosco'),
    (r'\bcognoscendamque\b', 'cognosco'),
    (r'\bcognoscendaque\b', 'cognosco'),
    (r'\bcognoscendas\b', 'cognosco'),
    (r'\bcognoscendi\b', 'cognosco'),
    (r'\bcognoscendique\b', 'cognosco'),
    (r'\bcognoscendis\b', 'cognosco'),
    (r'\bcognoscendo\b', 'cognosco'),
    (r'\bcognoscendorum\b', 'cognosco'),
    (r'\bcognoscendum\b', 'cognosco'),
    (r'\bcognoscendumque\b', 'cognosco'),
    (r'\bcognoscendus\b', 'cognosco'),
    (r'\bcognoscens\b', 'cognosco'),
    (r'\bcognoscent\b', 'cognosco'),
    (r'\bcognoscente\b', 'cognosco'),
    (r'\bcognoscentem\b', 'cognosco'),
    (r'\bcognoscentes\b', 'cognosco'),
    (r'\bcognoscenti\b', 'cognosco'),
    (r'\bcognoscentibus\b', 'cognosco'),
    (r'\bcognoscentis\b', 'cognosco'),
    (r'\bcognoscentium\b', 'cognosco'),
    (r'\bcognoscentur\b', 'cognosco'),
    (r'\bcognoscere\b', 'cognosco'),
    (r'\bcognoscerem\b', 'cognosco'),
    (r'\bcognosceremus\b', 'cognosco'),
    (r'\bcognoscerent\b', 'cognosco'),
    (r'\bcognoscerentque\b', 'cognosco'),
    (r'\bcognoscerentur\b', 'cognosco'),
    (r'\bcognoscerer\b', 'cognosco'),
    (r'\bcognosceres\b', 'cognosco'),
    (r'\bcognosceret\b', 'cognosco'),
    (r'\bcognosceretis\b', 'cognosco'),
    (r'\bcognosceretne\b', 'cognosco'),
    (r'\bcognosceretur\b', 'cognosco'),
    (r'\bcognosceris\b', 'cognosco'),
    (r'\bcognosces\b', 'cognosco'),
    (r'\bcognoscet\b', 'cognosco'),
    (r'\bcognoscetis\b', 'cognosco'),
    (r'\bcognoscetur\b', 'cognosco'),
    (r'\bcognosci\b', 'cognosco'),
    (r'\bcognoscibiliter\b', 'cognoscibilis'),
    (r'\bcognoscibiliter\b', 'cognosco'),
    (r'\bcognoscimur\b', 'cognosco'),
    (r'\bcognoscimus\b', 'cognosco'),
    (r'\bcognoscin\b', 'cognosco'),
    (r'\bcognoscique\b', 'cognosco'),
    (r'\bcognoscis\b', 'cognosco'),
    (r'\bcognoscit\b', 'cognosco'),
    (r'\bcognoscite\b', 'cognosco'),
    (r'\bcognoscitis\b', 'cognosco'),
    (r'\bcognoscitne\b', 'cognosco'),
    (r'\bcognoscito\b', 'cognosco'),
    (r'\bcognoscitque\b', 'cognosco'),
    (r'\bcognoscitur\b', 'cognosco'),
    (r'\bcognosco\b', 'cognosco'),
    (r'\bcognoscunt\b', 'cognosco'),
    (r'\bcognoscuntque\b', 'cognosco'),
    (r'\bcognoscuntur\b', 'cognosco'),
    (r'\bcognosse\b', 'cogo'),
    (r'\bcognossem\b', 'cognosco'),
    (r'\bcognossemus\b', 'cognosco'),
    (r'\bcognossent\b', 'cognosco'),
    (r'\bcognosses\b', 'cognosco'),
    (r'\bcognosset\b', 'cognosco'),
    (r'\bcognossetque\b', 'cognosco'),
    (r'\bcognosti\b', 'cogo'),
    (r'\bcognostis\b', 'cogo'),
    (r'\bcognoueram\b', 'cognosco'),
    (r'\bcognoueramus\b', 'cognosco'),
    (r'\bcognouerant\b', 'cognosco'),
    (r'\bcognouerat\b', 'cognosco'),
    (r'\bcognouere\b', 'cognosco'),
    (r'\bcognouerim\b', 'cognosco'),
    (r'\bcognouerimus\b', 'cognosco'),
    (r'\bcognouerint\b', 'cognosco'),
    (r'\bcognoueris\b', 'cognosco'),
    (r'\bcognouerit\b', 'cognosco'),
    (r'\bcognouero\b', 'cognosco'),
    (r'\bcognouerunt\b', 'cognosco'),
    (r'\bcognoui\b', 'cognosco'),
    (r'\bcognouimus\b', 'cognosco'),
    (r'\bcognouisse\b', 'cognosco'),
    (r'\bcognouissem\b', 'cognosco'),
    (r'\bcognouissent\b', 'cognosco'),
    (r'\bcognouisset\b', 'cognosco'),
    (r'\bcognouisti\b', 'cognosco'),
    (r'\bcognouit\b', 'cognosco'),
    (r'\bcognoveram\b', 'cognosco'),
    (r'\bcognoveramus\b', 'cognosco'),
    (r'\bcognoverant\b', 'cognosco'),
    (r'\bcognoverat\b', 'cognosco'),
    (r'\bcognovere\b', 'cognosco'),
    (r'\bcognoverim\b', 'cognosco'),
    (r'\bcognoverimus\b', 'cognosco'),
    (r'\bcognoverint\b', 'cognosco'),
    (r'\bcognoveris\b', 'cognosco'),
    (r'\bcognoverit\b', 'cognosco'),
    (r'\bcognoveritis\b', 'cognosco'),
    (r'\bcognovero\b', 'cognosco'),
    (r'\bcognoverunt\b', 'cognosco'),
    (r'\bcognovi\b', 'cognosco'),
    (r'\bcognovimus\b', 'cognosco'),
    (r'\bcognovique\b', 'cognosco'),
    (r'\bcognovisse\b', 'cognosco'),
    (r'\bcognovissem\b', 'cognosco'),
    (r'\bcognovissemus\b', 'cognosco'),
    (r'\bcognovissent\b', 'cognosco'),
    (r'\bcognovisses\b', 'cognosco'),
    (r'\bcognovisset\b', 'cognosco'),
    (r'\bcognovissetis\b', 'cognosco'),
    (r'\bcognovissetque\b', 'cognosco'),
    (r'\bcognovisti\b', 'cognosco'),
    (r'\bcognovistis\b', 'cognosco'),
    (r'\bcognovit\b', 'cognosco'),
    (r'\bcognovitque\b', 'cognosco'),
    (r'\bcogo\b', 'cogo'),
    (r'\bcogor\b', 'cogo'),
    (r'\bcogundis\b', 'cogo'),
    (r'\bcogunt\b', 'cogo'),
    (r'\bcoguntque\b', 'cogo'),
    (r'\bcoguntur\b', 'cogo'),
    (r'\bcogunturque\b', 'cogo'),
    (r'\bcohabitantes\b', 'cohabito'),
    (r'\bcohabitantium\b', 'cohabito'),
    (r'\bcohaere\b', 'cohaereo'),
    (r'\bcohaereant\b', 'cohaereo'),
    (r'\bcohaereat\b', 'cohaereo'),
    (r'\bcohaerebant\b', 'cohaereo'),
    (r'\bcohaerebat\b', 'cohaereo'),
    (r'\bcohaerebit\b', 'cohaereo'),
    (r'\bcohaerebunt\b', 'cohaereo'),
    (r'\bcohaeremus\b', 'cohaereo'),
    (r'\bcohaerendi\b', 'cohaereo'),
    (r'\bcohaerendum\b', 'cohaereo'),
    (r'\bcohaerens\b', 'cohaereo'),
    (r'\bcohaerent\b', 'cohaereo'),
    (r'\bcohaerente\b', 'cohaereo'),
    (r'\bcohaerentem\b', 'cohaereo'),
    (r'\bcohaerenter\b', 'cohaerenter'),
    (r'\bcohaerentes\b', 'cohaereo'),
    (r'\bcohaerentesque\b', 'cohaereo'),
    (r'\bcohaerenti\b', 'cohaereo'),
    (r'\bcohaerentia\b', 'cohaerentia'),
    (r'\bcohaerentia\b', 'cohaereo'),
    (r'\bcohaerentiam\b', 'cohaerentia'),
    (r'\bcohaerentibus\b', 'cohaereo'),
    (r'\bcohaerentis\b', 'cohaereo'),
    (r'\bcohaerentium\b', 'cohaereo'),
    (r'\bcohaerentius\b', 'cohaereo'),
    (r'\bcohaerere\b', 'cohaereo'),
    (r'\bcohaererent\b', 'cohaereo'),
    (r'\bcohaereret\b', 'cohaereo'),
    (r'\bcohaerescant\b', 'cohaeresco'),
    (r'\bcohaerescent\b', 'cohaeresco'),
    (r'\bcohaerescenti\b', 'cohaeresco'),
    (r'\bcohaerescentibus\b', 'cohaeresco'),
    (r'\bcohaerescere\b', 'cohaeresco'),
    (r'\bcohaerescunt\b', 'cohaeresco'),
    (r'\bcohaeret\b', 'cohaereo'),
    (r'\bcohaeretis\b', 'cohaereo'),
    (r'\bcohaeretque\b', 'cohaereo'),
    (r'\bcohaesa\b', 'cohaereo'),
    (r'\bcohaeserat\b', 'cohaereo'),
    (r'\bcohaeserint\b', 'cohaereo'),
    (r'\bcohaeserunt\b', 'cohaereo'),
    (r'\bcohaesisse\b', 'cohaereo'),
    (r'\bcohaesistis\b', 'cohaereo'),
    (r'\bcohaesit\b', 'cohaereo'),
    (r'\bcohaesurae\b', 'cohaereo'),
    (r'\bcoherede\b', 'coheres'),
    (r'\bcoheredem\b', 'coheres'),
    (r'\bcoheredes\b', 'coheres'),
    (r'\bcoheredi\b', 'coheres'),
    (r'\bcoheredibus\b', 'coheres'),
    (r'\bcoheredis\b', 'coheres'),
    (r'\bcoheredum\b', 'coheres'),
    (r'\bcoheres\b', 'coheres'),
    (r'\bcohibe\b', 'cohibeo'),
    (r'\bcohibeam\b', 'cohibeo'),
    (r'\bcohibeamus\b', 'cohibeo'),
    (r'\bcohibeantur\b', 'cohibeo'),
    (r'\bcohibeat\b', 'cohibeo'),
    (r'\bcohibeatque\b', 'cohibeo'),
    (r'\bcohibeatur\b', 'cohibeo'),
    (r'\bcohibebant\b', 'cohibeo'),
    (r'\bcohibebantur\b', 'cohibeo'),
    (r'\bcohibebat\b', 'cohibeo'),
    (r'\bcohibebatur\b', 'cohibeo'),
    (r'\bcohibebitque\b', 'cohibeo'),
    (r'\bcohibebitur\b', 'cohibeo'),
    (r'\bcohibebo\b', 'cohibeo'),
    (r'\bcohibebor\b', 'cohibeo'),
    (r'\bcohibenda\b', 'cohibeo'),
    (r'\bcohibendas\b', 'cohibeo'),
    (r'\bcohibendique\b', 'cohibeo'),
    (r'\bcohibendo\b', 'cohibeo'),
    (r'\bcohibendoque\b', 'cohibeo'),
    (r'\bcohibendos\b', 'cohibeo'),
    (r'\bcohibendum\b', 'cohibeo'),
    (r'\bcohibendus\b', 'cohibeo'),
    (r'\bcohibens\b', 'cohibeo'),
    (r'\bcohibent\b', 'cohibeo'),
    (r'\bcohibente\b', 'cohibeo'),
    (r'\bcohibentem\b', 'cohibeo'),
    (r'\bcohibentia\b', 'cohibeo'),
    (r'\bcohibentibus\b', 'cohibeo'),
    (r'\bcohibentique\b', 'cohibeo'),
    (r'\bcohibentis\b', 'cohibeo'),
    (r'\bcohibentque\b', 'cohibeo'),
    (r'\bcohibentur\b', 'cohibeo'),
    (r'\bcohibeor\b', 'cohibeo'),
    (r'\bcohibere\b', 'cohibeo'),
    (r'\bcohiberent\b', 'cohibeo'),
    (r'\bcohibereque\b', 'cohibeo'),
    (r'\bcohiberes\b', 'cohibeo'),
    (r'\bcohiberet\b', 'cohibeo'),
    (r'\bcohiberetque\b', 'cohibeo'),
    (r'\bcohiberi\b', 'cohibeo'),
    (r'\bcohiberier\b', 'cohibeo'),
    (r'\bcohibes\b', 'cohibeo'),
    (r'\bcohibet\b', 'cohibeo'),
    (r'\bcohibete\b', 'cohibeo'),
    (r'\bcohibetque\b', 'cohibeo'),
    (r'\bcohibetur\b', 'cohibeo'),
    (r'\bcohibili\b', 'cohibilis'),
    (r'\bcohibiliter\b', 'cohibilis'),
    (r'\bcohibiliter\b', 'cohibiliter'),
    (r'\bcohibilius\b', 'cohibilis'),
    (r'\bcohibita\b', 'cohibeo'),
    (r'\bcohibitae\b', 'cohibeo'),
    (r'\bcohibitam\b', 'cohibeo'),
    (r'\bcohibitaque\b', 'cohibeo'),
    (r'\bcohibitas\b', 'cohibeo'),
    (r'\bcohibiti\b', 'cohibeo'),
    (r'\bcohibitione\b', 'cohibitio'),
    (r'\bcohibitis\b', 'cohibeo'),
    (r'\bcohibitum\b', 'cohibeo'),
    (r'\bcohibiturum\b', 'cohibeo'),
    (r'\bcohibitus\b', 'cohibeo'),
    (r'\bcohibuere\b', 'cohibeo'),
    (r'\bcohibuerit\b', 'cohibeo'),
    (r'\bcohibuerunt\b', 'cohibeo'),
    (r'\bcohibuisse\b', 'cohibeo'),
    (r'\bcohibuissem\b', 'cohibeo'),
    (r'\bcohibuisset\b', 'cohibeo'),
    (r'\bcohibuit\b', 'cohibeo'),
    (r'\bcohonestandaeque\b', 'cohonesto'),
    (r'\bcohonestandas\b', 'cohonesto'),
    (r'\bcohonestant\b', 'cohonesto'),
    (r'\bcohonestare\b', 'cohonesto'),
    (r'\bcohonestaret\b', 'cohonesto'),
    (r'\bcohonestaretur\b', 'cohonesto'),
    (r'\bcohonestari\b', 'cohonesto'),
    (r'\bcohonestaris\b', 'cohonesto'),
    (r'\bcohonestent\b', 'cohonesto'),
    (r'\bcohonestes\b', 'cohonesto'),
    (r'\bcohonestet\b', 'cohonesto'),
    (r'\bcohorrescit\b', 'cohorresco'),
    (r'\bcohorruerit\b', 'cohorresco'),
    (r'\bcohorrui\b', 'cohorresco'),
    (r'\bcohorruisse\b', 'cohorresco'),
    (r'\bcohorruisset\b', 'cohorresco'),
    (r'\bcohorruit\b', 'cohorresco'),
    (r'\bcohors\b', 'cohors'),
    (r'\bcohorsque\b', 'cohors'),
    (r'\bcohorta\b', 'cohorto'),
    (r'\bcohortabatur\b', 'cohorto'),
    (r'\bcohortabimur\b', 'cohorto'),
    (r'\bcohortabor\b', 'cohorto'),
    (r'\bcohortales\b', 'cohortalis'),
    (r'\bcohortalibus\b', 'cohortalis'),
    (r'\bcohortalis\b', 'cohortalis'),
    (r'\bcohortalium\b', 'cohortalis'),
    (r'\bcohortamur\b', 'cohorto'),
    (r'\bcohortandi\b', 'cohorto'),
    (r'\bcohortandis\b', 'cohorto'),
    (r'\bcohortandisque\b', 'cohorto'),
    (r'\bcohortando\b', 'cohorto'),
    (r'\bcohortandos\b', 'cohorto'),
    (r'\bcohortandosque\b', 'cohorto'),
    (r'\bcohortandum\b', 'cohorto'),
    (r'\bcohortandus\b', 'cohorto'),
    (r'\bcohortantem\b', 'cohorto'),
    (r'\bcohortantes\b', 'cohorto'),
    (r'\bcohortantibus\b', 'cohorto'),
    (r'\bcohortantur\b', 'cohorto'),
    (r'\bcohortare\b', 'cohorto'),
    (r'\bcohortarent\b', 'cohorto'),
    (r'\bcohortarentur\b', 'cohorto'),
    (r'\bcohortarer\b', 'cohorto'),
    (r'\bcohortaretur\b', 'cohorto'),
    (r'\bcohortari\b', 'cohorto'),
    (r'\bcohortaris\b', 'cohorto'),
    (r'\bcohortata\b', 'cohorto'),
    (r'\bcohortati\b', 'cohorto'),
    (r'\bcohortatio\b', 'cohortatio'),
    (r'\bcohortatione\b', 'cohortatio'),
    (r'\bcohortationem\b', 'cohortatio'),
    (r'\bcohortationes\b', 'cohortatio'),
    (r'\bcohortationesque\b', 'cohortatio'),
    (r'\bcohortationibus\b', 'cohortatio'),
    (r'\bcohortationis\b', 'cohortatio'),
    (r'\bcohortatique\b', 'cohorto'),
    (r'\bcohortatum\b', 'cohorto'),
    (r'\bcohortatur\b', 'cohorto'),
    (r'\bcohortatus\b', 'cohorto'),
    (r'\bcohortatusque\b', 'cohorto'),
    (r'\bcohorte\b', 'cohors'),
    (r'\bcohortem\b', 'cohors'),
    (r'\bcohortem\b', 'cohorto'),
    (r'\bcohortemque\b', 'cohors'),
    (r'\bcohortemque\b', 'cohorto'),
    (r'\bcohortemur\b', 'cohorto'),
    (r'\bcohortentur\b', 'cohorto'),
    (r'\bcohorteque\b', 'cohors'),
    (r'\bcohortere\b', 'cohorto'),
    (r'\bcohortes\b', 'cohors'),
    (r'\bcohortes\b', 'cohorto'),
    (r'\bcohortesque\b', 'cohors'),
    (r'\bcohortesque\b', 'cohorto'),
    (r'\bcohorti\b', 'cohors'),
    (r'\bcohortibus\b', 'cohors'),
    (r'\bcohortibusque\b', 'cohors'),
    (r'\bcohorticularum\b', 'cohorticula'),
    (r'\bcohortique\b', 'cohors'),
    (r'\bcohortis\b', 'cohors'),
    (r'\bcohortisque\b', 'cohors'),
    (r'\bcohortium\b', 'cohors'),
    (r'\bcohortiumque\b', 'cohors'),
    (r'\bcohortor\b', 'cohorto'),
    (r'\bcohumidat\b', 'cohumido'),
    (r'\bCoi\b', 'Cos2'),
    (r'\bCoi\b', 'Cous'),
    (r'\bCoi\b', 'Cous'),
    (r'\bcoi\b', 'coeo'),
    (r'\bcoibant\b', 'coeo'),
    (r'\bcoibas\b', 'coeo'),
    (r'\bcoibat\b', 'coeo'),
    (r'\bcoibatur\b', 'coeo'),
    (r'\bcoibis\b', 'coeo'),
    (r'\bcoibit\b', 'coeo'),
    (r'\bcoibunt\b', 'coeo'),
    (r'\bcoice\b', 'coix'),
    (r'\bcoicere\b', 'co-jacio'),
    (r'\bcoicerent\b', 'co-jacio'),
    (r'\bcoicerentur\b', 'co-jacio'),
    (r'\bcoiceret\b', 'co-jacio'),
    (r'\bcoiceretur\b', 'co-jacio'),
    (r'\bcoici\b', 'coix'),
    (r'\bcoiciantur\b', 'co-jacio'),
    (r'\bcoicias\b', 'co-jacio'),
    (r'\bcoiciat\b', 'co-jacio'),
    (r'\bcoiciatur\b', 'co-jacio'),
    (r'\bcoiciebant\b', 'co-jacio'),
    (r'\bcoiciebantur\b', 'co-jacio'),
    (r'\bcoiciebat\b', 'co-jacio'),
    (r'\bcoicienda\b', 'co-jacio'),
    (r'\bcoiciendi\b', 'co-jacio'),
    (r'\bcoiciendum\b', 'co-jacio'),
    (r'\bcoiciendus\b', 'co-jacio'),
    (r'\bcoicientem\b', 'co-jacio'),
    (r'\bcoicientes\b', 'co-jacio'),
    (r'\bcoicies\b', 'co-jacio'),
    (r'\bcoicimus\b', 'co-jacio'),
    (r'\bcoicior\b', 'co-jacio'),
    (r'\bcoicis\b', 'coix'),
    (r'\bcoicit\b', 'co-jacio'),
    (r'\bcoicito\b', 'co-jacio'),
    (r'\bcoicitur\b', 'co-jacio'),
    (r'\bcoiciunt\b', 'co-jacio'),
    (r'\bcoiciuntur\b', 'co-jacio'),
    (r'\bcoiciunturque\b', 'co-jacio'),
    (r'\bcoiecerat\b', 'co-jacio'),
    (r'\bcoiecerimus\b', 'co-jacio'),
    (r'\bcoieceris\b', 'co-jacio'),
    (r'\bcoiecerit\b', 'co-jacio'),
    (r'\bcoiecerunt\b', 'co-jacio'),
    (r'\bcoiecimus\b', 'co-jacio'),
    (r'\bcoiecit\b', 'co-jacio'),
    (r'\bcoiecta\b', 'co-jacio'),
    (r'\bcoiectae\b', 'co-jacio'),
    (r'\bcoiectas\b', 'co-jacio'),
    (r'\bcoiectis\b', 'co-jacio'),
    (r'\bcoiecto\b', 'co-jacio'),
    (r'\bcoiectum\b', 'co-jacio'),
    (r'\bcoiectura\b', 'co-jacio'),
    (r'\bcoiectus\b', 'co-jacio'),
    (r'\bcoierant\b', 'coeo'),
    (r'\bcoierantque\b', 'coeo'),
    (r'\bcoieras\b', 'coeo'),
    (r'\bcoierat\b', 'coeo'),
    (r'\bcoiere\b', 'coeo'),
    (r'\bcoierint\b', 'coeo'),
    (r'\bcoieris\b', 'coeo'),
    (r'\bcoierit\b', 'coeo'),
    (r'\bcoierunt\b', 'coeo'),
    (r'\bcoii\b', 'coeo'),
    (r'\bcoiimus\b', 'coeo'),
    (r'\bcoiisse\b', 'coeo'),
    (r'\bcoiit\b', 'coeo'),
    (r'\bcoimus\b', 'coeo'),
    (r'\bcoinquinabar\b', 'coinquino'),
    (r'\bcoinquinaberis\b', 'coinquino'),
    (r'\bcoinquinabit\b', 'coinquino'),
    (r'\bcoinquinant\b', 'coinquino'),
    (r'\bcoinquinare\b', 'coinquino'),
    (r'\bcoinquinaretur\b', 'coinquino'),
    (r'\bcoinquinari\b', 'coinquino'),
    (r'\bcoinquinat\b', 'coinquino'),
    (r'\bcoinquinata\b', 'coinquino'),
    (r'\bcoinquinatae\b', 'coinquino'),
    (r'\bcoinquinati\b', 'coinquino'),
    (r'\bcoinquinatione\b', 'coinquinatio'),
    (r'\bcoinquinationes\b', 'coinquinatio'),
    (r'\bcoinquinationis\b', 'coinquinatio'),
    (r'\bcoinquinatis\b', 'coinquino'),
    (r'\bcoinquinatum\b', 'coinquino'),
    (r'\bcoinquinatus\b', 'coinquino'),
    (r'\bcoinquinauerat\b', 'coinquino'),
    (r'\bcoinquinaverunt\b', 'coinquino'),
    (r'\bcoinquinentur\b', 'coinquino'),
    (r'\bcoinquinet\b', 'coinquino'),
    (r'\bcoire\b', 'coeo'),
    (r'\bcoiremus\b', 'coeo'),
    (r'\bcoirent\b', 'coeo'),
    (r'\bcoiret\b', 'coeo'),
    (r'\bcoiretur\b', 'coeo'),
    (r'\bcoiri\b', 'coeo'),
    (r'\bCois\b', 'Coa2'),
    (r'\bCois\b', 'Cous'),
    (r'\bCois\b', 'Coa'),
    (r'\bcois\b', 'coeo'),
    (r'\bcoisse\b', 'coeo'),
    (r'\bcoissent\b', 'coeo'),
    (r'\bcoisses\b', 'coeo'),
    (r'\bcoisset\b', 'coeo'),
    (r'\bcoisti\b', 'coeo'),
    (r'\bcoit\b', 'coeo'),
    (r'\bcoita\b', 'coeo'),
    (r'\bcoitae\b', 'coeo'),
    (r'\bcoitam\b', 'coeo'),
    (r'\bcoite\b', 'coitus2'),
    (r'\bcoite\b', 'coeo'),
    (r'\bcoitio\b', 'coitio'),
    (r'\bcoitione\b', 'coitio'),
    (r'\bcoitionem\b', 'coitio'),
    (r'\bcoitiones\b', 'coitio'),
    (r'\bcoitionibus\b', 'coitio'),
    (r'\bcoitionis\b', 'coitio'),
    (r'\bcoitiost\b', 'coitio'),
    (r'\bcoito\b', 'coeo'),
    (r'\bcoito\b', 'coitus2'),
    (r'\bcoitque\b', 'coeo'),
    (r'\bcoitu\b', 'coeo'),
    (r'\bcoitum\b', 'coitus2'),
    (r'\bcoitum\b', 'coeo'),
    (r'\bcoitur\b', 'coeo'),
    (r'\bcoitura\b', 'coeo'),
    (r'\bcoituri\b', 'coeo'),
    (r'\bcoituris\b', 'coeo'),
    (r'\bcoituros\b', 'coeo'),
    (r'\bcoiturum\b', 'coeo'),
    (r'\bcoitus\b', 'coitus2'),
    (r'\bcoitus\b', 'coeo'),
    (r'\bcoitusque\b', 'coitus2'),
    (r'\bcoitusque\b', 'coeo'),
    (r'\bcola\b', 'colon'),
    (r'\bcola\b', 'colo2'),
    (r'\bcolabis\b', 'colo2'),
    (r'\bcolabit\b', 'colo2'),
    (r'\bColace\b', 'Colax'),
    (r'\bcolace\b', 'colaphizo'),
    (r'\bColacem\b', 'Colax'),
    (r'\bcolam\b', 'colo1'),
    (r'\bcolamur\b', 'colo2'),
    (r'\bcolamur\b', 'colo1'),
    (r'\bcolamus\b', 'colo2'),
    (r'\bcolamus\b', 'colo1'),
    (r'\bcolando\b', 'colo2'),
    (r'\bcolans\b', 'colo2'),
    (r'\bcolant\b', 'colo2'),
    (r'\bcolant\b', 'colo1'),
    (r'\bcolante\b', 'colo2'),
    (r'\bcolantur\b', 'colo2'),
    (r'\bcolantur\b', 'colo1'),
    (r'\bcolaphe\b', 'colaphus'),
    (r'\bcolaphis\b', 'colaphus'),
    (r'\bcolaphisque\b', 'colaphus'),
    (r'\bcolaphizati\b', 'colaphizo'),
    (r'\bcolaphizet\b', 'colaphizo'),
    (r'\bcolapho\b', 'colaphus'),
    (r'\bcolaphos\b', 'colaphus'),
    (r'\bcolaphum\b', 'colaphus'),
    (r'\bcolapis\b', 'co-lapio'),
    (r'\bcolaque\b', 'colon'),
    (r'\bcolaque\b', 'colo2'),
    (r'\bcolar\b', 'colo1'),
    (r'\bcolare\b', 'colo2'),
    (r'\bcolare\b', 'colo1'),
    (r'\bcolas\b', 'colo2'),
    (r'\bcolas\b', 'colo1'),
    (r'\bcolat\b', 'colo2'),
    (r'\bcolat\b', 'colo1'),
    (r'\bcolata\b', 'colo2'),
    (r'\bcolatae\b', 'colo2'),
    (r'\bcolatis\b', 'colo2'),
    (r'\bcolatis\b', 'colo1'),
    (r'\bcolatoque\b', 'colo2'),
    (r'\bcolatum\b', 'colo2'),
    (r'\bcolatur\b', 'colo2'),
    (r'\bcolatur\b', 'colo1'),
    (r'\bcolaturque\b', 'colo2'),
    (r'\bcolaturque\b', 'colo1'),
    (r'\bcolatus\b', 'colo2'),
    (r'\bColax\b', 'Colax'),
    (r'\bcolaxes\b', 'co-laxo'),
    (r'\bColcha\b', 'coleatus'),
    (r'\bColchas\b', 'coleatus'),
    (r'\bColchi\b', 'co-laxo'),
    (r'\bColchi\b', 'coleatus'),
    (r'\bcolchica\b', 'colchicum'),
    (r'\bColchica\b', 'colchicum'),
    (r'\bColchicae\b', 'colchicum'),
    (r'\bColchicis\b', 'colchicum'),
    (r'\bcolchicis\b', 'colchicum'),
    (r'\bColchico\b', 'colchicum'),
    (r'\bcolchico\b', 'colchicum'),
    (r'\bColchicum\b', 'colchicum'),
    (r'\bcolchicum\b', 'colchicum'),
    (r'\bColchide\b', 'colchicum'),
    (r'\bColchides\b', 'colchicum'),
    (r'\bColchidis\b', 'colchicum'),
    (r'\bColchis\b', 'colchicum'),
    (r'\bColchis\b', 'co-laxo'),
    (r'\bColchis\b', 'coleatus'),
    (r'\bColchisque\b', 'colchicum'),
    (r'\bColchisque\b', 'co-laxo'),
    (r'\bColchisque\b', 'coleatus'),
    (r'\bColcho\b', 'coleatus'),
    (r'\bColchorum\b', 'co-laxo'),
    (r'\bColchorum\b', 'coleatus'),
    (r'\bColchos\b', 'co-laxo'),
    (r'\bColchosque\b', 'co-laxo'),
    (r'\bColchum\b', 'co-laxo'),
    (r'\bColchum\b', 'coleatus'),
    (r'\bColchus\b', 'coleatus'),
    (r'\bColchusque\b', 'coleatus'),
    (r'\bcole\b', 'colus'),
    (r'\bcole\b', 'colon'),
    (r'\bcole\b', 'colo1'),
    (r'\bcoleatam\b', 'coleatus'),
    (r'\bcolebamus\b', 'colo1'),
    (r'\bcolebant\b', 'colo1'),
    (r'\bcolebantur\b', 'colo1'),
    (r'\bcolebanturque\b', 'colo1'),
    (r'\bcolebas\b', 'colo1'),
    (r'\bcolebat\b', 'colo1'),
    (r'\bcolebatis\b', 'colo1'),
    (r'\bcolebatur\b', 'colo1'),
    (r'\bcolem\b', 'colo2'),
    (r'\bcolemque\b', 'colo2'),
    (r'\bcolemus\b', 'colo1'),
    (r'\bcolemus\b', 'colo2'),
    (r'\bcolenda\b', 'colo1'),
    (r'\bcolendae\b', 'colo1'),
    (r'\bcolendaeque\b', 'colo1'),
    (r'\bcolendam\b', 'colo1'),
    (r'\bcolendamque\b', 'colo1'),
    (r'\bcolendarum\b', 'colo1'),
    (r'\bcolendas\b', 'colo1'),
    (r'\bcolendi\b', 'colo1'),
    (r'\bcolendique\b', 'colo1'),
    (r'\bcolendis\b', 'colo1'),
    (r'\bcolendisque\b', 'colo1'),
    (r'\bcolendisue\b', 'colo1'),
    (r'\bcolendo\b', 'colo1'),
    (r'\bcolendoque\b', 'colo1'),
    (r'\bcolendorum\b', 'colo1'),
    (r'\bcolendos\b', 'colo1'),
    (r'\bcolendoue\b', 'colo1'),
    (r'\bcolendum\b', 'colo1'),
    (r'\bcolendumque\b', 'colo1'),
    (r'\bcolendus\b', 'colo1'),
    (r'\bcolendusque\b', 'colo1'),
    (r'\bcolens\b', 'colo1'),
    (r'\bcolent\b', 'colo1'),
    (r'\bcolent\b', 'colo2'),
    (r'\bcolente\b', 'colo1'),
    (r'\bcolentem\b', 'colo1'),
    (r'\bcolentes\b', 'colo1'),
    (r'\bcolentesque\b', 'colo1'),
    (r'\bcolenti\b', 'colo1'),
    (r'\bcolentibus\b', 'colo1'),
    (r'\bcolentis\b', 'colo1'),
    (r'\bcolentium\b', 'colo1'),
    (r'\bcolentur\b', 'colo1'),
    (r'\bcolentur\b', 'colo2'),
    (r'\bcolepio\b', 'colepium'),
    (r'\bcolere\b', 'colo1'),
    (r'\bcolere\b', 'colo2'),
    (r'\bcolerem\b', 'colo1'),
    (r'\bcoleremus\b', 'colo1'),
    (r'\bcolerent\b', 'colo1'),
    (r'\bcolerentur\b', 'colo1'),
    (r'\bcolerenturque\b', 'colo1'),
    (r'\bcolerere\b', 'colo1'),
    (r'\bcoleret\b', 'colo1'),
    (r'\bcoleretur\b', 'colo1'),
    (r'\bcoleris\b', 'colo1'),
    (r'\bcoleris\b', 'colo2'),
    (r'\bcoles\b', 'colo1'),
    (r'\bcoles\b', 'colo2'),
    (r'\bcolest\b', 'colus'),
    (r'\bcolest\b', 'colon'),
    (r'\bcolest\b', 'colo1'),
    (r'\bcolet\b', 'colo1'),
    (r'\bcolet\b', 'colo2'),
    (r'\bcoletur\b', 'colo1'),
    (r'\bcoletur\b', 'colo2'),
    (r'\bcoleturque\b', 'colo1'),
    (r'\bcoleturque\b', 'colo2'),
    (r'\bcoli\b', 'colus'),
    (r'\bcoli\b', 'colon'),
    (r'\bcoli\b', 'colo1'),
    (r'\bcolia\b', 'colias'),
    (r'\bcolica\b', 'colice'),
    (r'\bcolica\b', 'colicus'),
    (r'\bcolicae\b', 'colice'),
    (r'\bcolice\b', 'colicus'),
    (r'\bcolice\b', 'colice'),
    (r'\bcolicon\b', 'colicus'),
    (r'\bcolicos\b', 'colicus'),
    (r'\bcoliculi\b', 'cauliculus'),
    (r'\bcoliculis\b', 'cauliculus'),
    (r'\bcoliculo\b', 'cauliculus'),
    (r'\bcoliculorum\b', 'cauliculus'),
    (r'\bcoliculos\b', 'cauliculus'),
    (r'\bcoliculum\b', 'cauliculus'),
    (r'\bcoliculus\b', 'cauliculus'),
    (r'\bcoligandas\b', 'co-ligo1'),
    (r'\bcoligatus\b', 'co-ligo1'),
    (r'\bcolimur\b', 'colo1'),
    (r'\bcolimus\b', 'colo1'),
    (r'\bcolinam\b', 'culina'),
    (r'\bcolique\b', 'co-liqueo'),
    (r'\bcolis\b', 'colus'),
    (r'\bcolis\b', 'colon'),
    (r'\bcolis\b', 'colo1'),
    (r'\bcolit\b', 'colo1'),
    (r'\bcolite\b', 'colo1'),
    (r'\bcolitis\b', 'colo1'),
    (r'\bcolito\b', 'colo1'),
    (r'\bcolitote\b', 'colo1'),
    (r'\bcolitque\b', 'colo1'),
    (r'\bcolitur\b', 'colo1'),
    (r'\bcoliturque\b', 'colo1'),
    (r'\bcolla\b', 'collum'),
    (r'\bcollabefactus\b', 'con-luto1'),
    (r'\bcollabentis\b', 'collabor'),
    (r'\bcollabi\b', 'collabor'),
    (r'\bcollabitur\b', 'collabor'),
    (r'\bCollabus\b', 'Collabus'),
    (r'\bcollactaneam\b', 'collactaneus'),
    (r'\bcollactaneum\b', 'collactaneus'),
    (r'\bcollactaneus\b', 'collactaneus'),
    (r'\bcollactea\b', 'collacteus'),
    (r'\bcollacteus\b', 'collacteus'),
    (r'\bcollapsa\b', 'collabor'),
    (r'\bcollapsum\b', 'collabor'),
    (r'\bcollaque\b', 'collum'),
    (r'\bcollare\b', 'collaris'),
    (r'\bcollari\b', 'collaris'),
    (r'\bcollaria\b', 'collaris'),
    (r'\bcollaribus\b', 'collaris'),
    (r'\bcollaris\b', 'collaris'),
    (r'\bcollata\b', 'confero'),
    (r'\bcollatae\b', 'confero'),
    (r'\bcollatam\b', 'confero'),
    (r'\bcollataque\b', 'confero'),
    (r'\bcollatas\b', 'confero'),
    (r'\bcollati\b', 'confero'),
    (r'\bCollatia\b', 'Collatia'),
    (r'\bCollatiae\b', 'Collatia'),
    (r'\bCollatiam\b', 'Collatia'),
    (r'\bcollaticia\b', 'collaticius'),
    (r'\bCollatinas\b', 'Collatinus'),
    (r'\bcollatinas\b', 'con-luto1'),
    (r'\bCollatine\b', 'Collatinus'),
    (r'\bcollatine\b', 'confero'),
    (r'\bCollatini\b', 'Collatinus'),
    (r'\bCollatini\b', 'Collatinus'),
    (r'\bCollatino\b', 'Collatinus'),
    (r'\bcollatino\b', 'con-luto1'),
    (r'\bCollatinoque\b', 'Collatinus'),
    (r'\bcollatinoque\b', 'con-luto1'),
    (r'\bCollatinos\b', 'Collatinus'),
    (r'\bCollatinum\b', 'Collatinus'),
    (r'\bCollatinum\b', 'Collatinus'),
    (r'\bCollatinus\b', 'Collatinus'),
    (r'\bcollatio\b', 'collatio'),
    (r'\bcollatione\b', 'collatio'),
    (r'\bcollationem\b', 'collatio'),
    (r'\bcollationes\b', 'collatio'),
    (r'\bcollationi\b', 'collatio'),
    (r'\bcollationibus\b', 'collatio'),
    (r'\bcollationis\b', 'collatio'),
    (r'\bcollationum\b', 'collatio'),
    (r'\bcollatis\b', 'confero'),
    (r'\bcollativo\b', 'collativus'),
    (r'\bcollativo\b', 'collativus'),
    (r'\bcollato\b', 'confero'),
    (r'\bcollatores\b', 'collator'),
    (r'\bcollatum\b', 'confero'),
    (r'\bcollatumque\b', 'confero'),
    (r'\bcollatura\b', 'confero'),
    (r'\bcollaturos\b', 'confero'),
    (r'\bcollaturum\b', 'confero'),
    (r'\bcollaturus\b', 'confero'),
    (r'\bcollatus\b', 'confero'),
    (r'\bcollatusque\b', 'confero'),
    (r'\bcollaudantibus\b', 'collaudo'),
    (r'\bcollaudare\b', 'collaudo'),
    (r'\bcollaudat\b', 'collaudo'),
    (r'\bcollaudata\b', 'collaudo'),
    (r'\bcollaudatis\b', 'collaudo'),
    (r'\bcollaudato\b', 'collaudo'),
    (r'\bcollaudatus\b', 'collaudo'),
    (r'\bcollaudauit\b', 'collaudo'),
    (r'\bcollaudauitque\b', 'collaudo'),
    (r'\bcollaudavi\b', 'collaudo'),
    (r'\bcollaudavissem\b', 'collaudo'),
    (r'\bcollaudavit\b', 'collaudo'),
    (r'\bcollaudem\b', 'collaudo'),
    (r'\bcollaudere\b', 'collaudo'),
    (r'\bcolle\b', 'collis'),
    (r'\bcolle\b', 'collus'),
    (r'\bcolle\b', 'collum'),
    (r'\bcollecta\b', 'collecta'),
    (r'\bcollecta\b', 'colligo1'),
    (r'\bcollecta\b', 'collector'),
    (r'\bcollectae\b', 'collecta'),
    (r'\bcollectae\b', 'colligo1'),
    (r'\bcollectaeque\b', 'collecta'),
    (r'\bcollectaeque\b', 'colligo1'),
    (r'\bcollectam\b', 'collecta'),
    (r'\bcollectam\b', 'colligo1'),
    (r'\bcollectanea\b', 'collectaneus'),
    (r'\bcollectanei\b', 'collectaneus'),
    (r'\bcollectaque\b', 'collecta'),
    (r'\bcollectaque\b', 'colligo1'),
    (r'\bcollectaque\b', 'collector'),
    (r'\bcollectarumque\b', 'collecta'),
    (r'\bcollectarumque\b', 'colligo1'),
    (r'\bcollectas\b', 'collecta'),
    (r'\bcollectas\b', 'colligo1'),
    (r'\bcollectas\b', 'collector'),
    (r'\bcollectasque\b', 'collecta'),
    (r'\bcollectasque\b', 'colligo1'),
    (r'\bcollectasque\b', 'collector'),
    (r'\bcollecte\b', 'colligo1'),
    (r'\bcollecti\b', 'colligo1'),
    (r'\bcollecticio\b', 'collecticius'),
    (r'\bcollecticium\b', 'collecticius'),
    (r'\bcollecticius\b', 'collecticius'),
    (r'\bcollectio\b', 'collectio'),
    (r'\bcollectione\b', 'collectio'),
    (r'\bcollectionem\b', 'collectio'),
    (r'\bcollectiones\b', 'collectio'),
    (r'\bcollectionesque\b', 'collectio'),
    (r'\bcollectioni\b', 'collectio'),
    (r'\bcollectionibus\b', 'collectio'),
    (r'\bcollectionibusque\b', 'collectio'),
    (r'\bcollectionis\b', 'collectio'),
    (r'\bcollectionum\b', 'collectio'),
    (r'\bcollectior\b', 'colligo1'),
    (r'\bcollectiora\b', 'colligo1'),
    (r'\bcollectis\b', 'collecta'),
    (r'\bcollectis\b', 'colligo1'),
    (r'\bcollectisque\b', 'collecta'),
    (r'\bcollectisque\b', 'colligo1'),
    (r'\bcollectiua\b', 'collectivus'),
    (r'\bcollectiuum\b', 'collectivus'),
    (r'\bcollecto\b', 'colligo1'),
    (r'\bcollecto\b', 'collector'),
    (r'\bcollectoque\b', 'colligo1'),
    (r'\bcollectoque\b', 'collector'),
    (r'\bcollectorum\b', 'collector'),
    (r'\bcollectorum\b', 'colligo1'),
    (r'\bcollectos\b', 'colligo1'),
    (r'\bcollectosne\b', 'colligo1'),
    (r'\bcollectosque\b', 'colligo1'),
    (r'\bcollectu\b', 'collectus2'),
    (r'\bcollectu\b', 'colligo1'),
    (r'\bcollectum\b', 'collectus2'),
    (r'\bcollectum\b', 'colligo1'),
    (r'\bcollectumque\b', 'collectus2'),
    (r'\bcollectumque\b', 'colligo1'),
    (r'\bcollecturos\b', 'colligo1'),
    (r'\bcollecturum\b', 'colligo1'),
    (r'\bcollecturus\b', 'colligo1'),
    (r'\bcollectus\b', 'collectus2'),
    (r'\bcollectus\b', 'colligo1'),
    (r'\bcollega\b', 'collega'),
    (r'\bcollegae\b', 'collega'),
    (r'\bcollegaeque\b', 'collega'),
    (r'\bcollegam\b', 'collega'),
    (r'\bcollegamque\b', 'collega'),
    (r'\bcollegaque\b', 'collega'),
    (r'\bcollegarum\b', 'collega'),
    (r'\bcollegarumque\b', 'collega'),
    (r'\bcollegas\b', 'collega'),
    (r'\bcollegasque\b', 'collega'),
    (r'\bcollegatarii\b', 'collegatarius'),
    (r'\bcollegatario\b', 'collegatarius'),
    (r'\bcollegatarium\b', 'collegatarius'),
    (r'\bcollegatarius\b', 'collegatarius'),
    (r'\bcollegeram\b', 'colligo1'),
    (r'\bcollegerant\b', 'colligo1'),
    (r'\bcollegeras\b', 'colligo1'),
    (r'\bcollegerat\b', 'colligo1'),
    (r'\bcollegerimus\b', 'colligo1'),
    (r'\bcollegerint\b', 'colligo1'),
    (r'\bcollegeris\b', 'colligo1'),
    (r'\bcollegeris\b', 'collega'),
    (r'\bcollegerit\b', 'colligo1'),
    (r'\bcollegerunt\b', 'colligo1'),
    (r'\bcollegi\b', 'collegium'),
    (r'\bcollegi\b', 'colligo1'),
    (r'\bcollegia\b', 'collegium'),
    (r'\bcollegiaque\b', 'collegium'),
    (r'\bcollegii\b', 'collegium'),
    (r'\bcollegiis\b', 'collegium'),
    (r'\bcollegimus\b', 'colligo1'),
    (r'\bcollegio\b', 'collegium'),
    (r'\bcollegiorum\b', 'collegium'),
    (r'\bcollegique\b', 'collegium'),
    (r'\bcollegique\b', 'colligo1'),
    (r'\bcollegis\b', 'collega'),
    (r'\bcollegisque\b', 'collega'),
    (r'\bcollegisse\b', 'colligo1'),
    (r'\bcollegissent\b', 'colligo1'),
    (r'\bcollegisseque\b', 'colligo1'),
    (r'\bcollegisset\b', 'colligo1'),
    (r'\bcollegisti\b', 'colligo1'),
    (r'\bcollegit\b', 'colligo1'),
    (r'\bcollegitque\b', 'colligo1'),
    (r'\bcollegium\b', 'collegium'),
    (r'\bcollegiumque\b', 'collegium'),
    (r'\bcollem\b', 'collis'),
    (r'\bcollemque\b', 'collis'),
    (r'\bcolles\b', 'collis'),
    (r'\bcollesque\b', 'collis'),
    (r'\bcolli\b', 'collis'),
    (r'\bcolli\b', 'collus'),
    (r'\bcolli\b', 'collum'),
    (r'\bcolliberti\b', 'collibertus'),
    (r'\bcolliberto\b', 'collibertus'),
    (r'\bcollibertos\b', 'collibertus'),
    (r'\bcollibertum\b', 'collibertus'),
    (r'\bcollibitum\b', 'collibet'),
    (r'\bcollibuisset\b', 'collibet'),
    (r'\bcollibuit\b', 'collibet'),
    (r'\bcollibus\b', 'collis'),
    (r'\bcollibusque\b', 'collis'),
    (r'\bcollicias\b', 'colliciae'),
    (r'\bcolliculis\b', 'colliculus'),
    (r'\bcolliculos\b', 'colliculus'),
    (r'\bcolliculus\b', 'colliculus'),
    (r'\bcollidantur\b', 'collido'),
    (r'\bcollidat\b', 'collido'),
    (r'\bcollidatur\b', 'collido'),
    (r'\bcollide\b', 'collido'),
    (r'\bcollident\b', 'collido'),
    (r'\bcollidentur\b', 'collido'),
    (r'\bcollidere\b', 'collido'),
    (r'\bcollidi\b', 'collido'),
    (r'\bcollidit\b', 'collido'),
    (r'\bcollido\b', 'collido'),
    (r'\bcolliduntur\b', 'collido'),
    (r'\bcolliga\b', 'colliga'),
    (r'\bcolliga\b', 'colligo2'),
    (r'\bcolligabantur\b', 'colligo2'),
    (r'\bcolligam\b', 'colliga'),
    (r'\bcolligam\b', 'colligo1'),
    (r'\bcolligamus\b', 'colligo2'),
    (r'\bcolligamus\b', 'colligo1'),
    (r'\bcolligamusque\b', 'colligo2'),
    (r'\bcolligamusque\b', 'colligo1'),
    (r'\bcolligandae\b', 'colligo2'),
    (r'\bcolligando\b', 'colligo2'),
    (r'\bcolligandos\b', 'colligo2'),
    (r'\bcolligant\b', 'colligo2'),
    (r'\bcolligant\b', 'colligo1'),
    (r'\bcolligantur\b', 'colligo2'),
    (r'\bcolligantur\b', 'colligo1'),
    (r'\bcolligare\b', 'colligo2'),
    (r'\bcolligare\b', 'colligo1'),
    (r'\bcolligaretur\b', 'colligo2'),
    (r'\bcolligari\b', 'colligo2'),
    (r'\bcolligas\b', 'colliga'),
    (r'\bcolligas\b', 'colligo2'),
    (r'\bcolligas\b', 'colligo1'),
    (r'\bcolligat\b', 'colligo2'),
    (r'\bcolligat\b', 'colligo1'),
    (r'\bcolligata\b', 'colligo2'),
    (r'\bcolligatae\b', 'colligo2'),
    (r'\bcolligatas\b', 'colligo2'),
    (r'\bcolligati\b', 'colligo2'),
    (r'\bcolligatio\b', 'colligatio'),
    (r'\bcolligatione\b', 'colligatio'),
    (r'\bcolligatis\b', 'colligo2'),
    (r'\bcolligatis\b', 'colligo1'),
    (r'\bcolligato\b', 'colligo2'),
    (r'\bcolligatoque\b', 'colligo2'),
    (r'\bcolligatos\b', 'colligo2'),
    (r'\bcolligatum\b', 'colligo2'),
    (r'\bcolligatur\b', 'colligo2'),
    (r'\bcolligatur\b', 'colligo1'),
    (r'\bcolligatusque\b', 'colligo2'),
    (r'\bcolligauit\b', 'colligo2'),
    (r'\bcolligavit\b', 'colligo2'),
    (r'\bcollige\b', 'colligo1'),
    (r'\bcolligebam\b', 'colligo1'),
    (r'\bcolligebamus\b', 'colligo1'),
    (r'\bcolligebant\b', 'colligo1'),
    (r'\bcolligebantque\b', 'colligo1'),
    (r'\bcolligebantur\b', 'colligo1'),
    (r'\bcolligebat\b', 'colligo1'),
    (r'\bcolligebatur\b', 'colligo1'),
    (r'\bcolligemus\b', 'colligo1'),
    (r'\bcolligemus\b', 'colligo2'),
    (r'\bcolligen\b', 'colligo1'),
    (r'\bcolligen\b', 'colligo2'),
    (r'\bcolligenda\b', 'colligo1'),
    (r'\bcolligendae\b', 'colligo1'),
    (r'\bcolligendam\b', 'colligo1'),
    (r'\bcolligendas\b', 'colligo1'),
    (r'\bcolligendi\b', 'colligo1'),
    (r'\bcolligendis\b', 'colligo1'),
    (r'\bcolligendo\b', 'colligo1'),
    (r'\bcolligendorum\b', 'colligo1'),
    (r'\bcolligendos\b', 'colligo1'),
    (r'\bcolligendum\b', 'colligo1'),
    (r'\bcolligendus\b', 'colligo1'),
    (r'\bcolligens\b', 'colligo1'),
    (r'\bcolligent\b', 'colligo1'),
    (r'\bcolligent\b', 'colligo2'),
    (r'\bcolligente\b', 'colligo1'),
    (r'\bcolligentem\b', 'colligo1'),
    (r'\bcolligentes\b', 'colligo1'),
    (r'\bcolligentesque\b', 'colligo1'),
    (r'\bcolligenti\b', 'colligo1'),
    (r'\bcolligentibus\b', 'colligo1'),
    (r'\bcolligentium\b', 'colligo1'),
    (r'\bcolligentur\b', 'colligo1'),
    (r'\bcolligentur\b', 'colligo2'),
    (r'\bcolligere\b', 'colligo1'),
    (r'\bcolligere\b', 'colligo2'),
    (r'\bcolligerem\b', 'colligo1'),
    (r'\bcolligerent\b', 'colligo1'),
    (r'\bcolligerentur\b', 'colligo1'),
    (r'\bcolligeret\b', 'colligo1'),
    (r'\bcolligeretur\b', 'colligo1'),
    (r'\bcolligeris\b', 'colligo1'),
    (r'\bcolligeris\b', 'colligo2'),
    (r'\bcolliges\b', 'colligo1'),
    (r'\bcolliges\b', 'colligo2'),
    (r'\bcolligesque\b', 'colligo1'),
    (r'\bcolligesque\b', 'colligo2'),
    (r'\bcolliget\b', 'colligo1'),
    (r'\bcolliget\b', 'colligo2'),
    (r'\bcolligetis\b', 'colligo1'),
    (r'\bcolligetis\b', 'colligo2'),
    (r'\bcolligetur\b', 'colligo1'),
    (r'\bcolligetur\b', 'colligo2'),
    (r'\bcolligi\b', 'colligo1'),
    (r'\bcolligimus\b', 'colligo1'),
    (r'\bcolligique\b', 'colligo1'),
    (r'\bcolligis\b', 'colliga'),
    (r'\bcolligis\b', 'colligo1'),
    (r'\bcolligit\b', 'colligo1'),
    (r'\bcolligite\b', 'colligo1'),
    (r'\bcolligitis\b', 'colligo1'),
    (r'\bcolligito\b', 'colligo1'),
    (r'\bcolligitque\b', 'colligo1'),
    (r'\bcolligitur\b', 'colligo1'),
    (r'\bcolligo\b', 'colligo1'),
    (r'\bcolligor\b', 'colligo1'),
    (r'\bcolligunt\b', 'colligo1'),
    (r'\bcolliguntur\b', 'colligo1'),
    (r'\bcollina\b', 'collina1'),
    (r'\bCollina\b', 'Collina2'),
    (r'\bCollina\b', 'collinus'),
    (r'\bcollina\b', 'collinus'),
    (r'\bcollina\b', 'collineo'),
    (r'\bcollinae\b', 'collina1'),
    (r'\bCollinae\b', 'Collina2'),
    (r'\bcollinam\b', 'collina1'),
    (r'\bCollinam\b', 'Collina2'),
    (r'\bcollinam\b', 'collino'),
    (r'\bcollinamque\b', 'collina1'),
    (r'\bCollinamque\b', 'Collina2'),
    (r'\bcollinamque\b', 'collino'),
    (r'\bcollinaque\b', 'collina1'),
    (r'\bCollinaque\b', 'Collina2'),
    (r'\bCollinaque\b', 'collinus'),
    (r'\bcollinaque\b', 'collinus'),
    (r'\bcollinaque\b', 'collineo'),
    (r'\bcollinas\b', 'collina1'),
    (r'\bCollinas\b', 'Collina2'),
    (r'\bcollinas\b', 'collineo'),
    (r'\bcollinas\b', 'collino'),
    (r'\bColline\b', 'collinus'),
    (r'\bcolline\b', 'collinus'),
    (r'\bcolline\b', 'collino'),
    (r'\bcollines\b', 'collino'),
    (r'\bcollines\b', 'collineo'),
    (r'\bcollinet\b', 'collino'),
    (r'\bcollinet\b', 'collineo'),
    (r'\bCollini\b', 'collinus'),
    (r'\bcollini\b', 'collinus'),
    (r'\bcollini\b', 'collino'),
    (r'\bcollinis\b', 'collina1'),
    (r'\bcollinis\b', 'collinus'),
    (r'\bcollinis\b', 'collino'),
    (r'\bCollinum\b', 'collinus'),
    (r'\bcollinum\b', 'collinus'),
    (r'\bcollinus\b', 'collinus'),
    (r'\bcollis\b', 'collus'),
    (r'\bcollis\b', 'collis'),
    (r'\bcollis\b', 'collum'),
    (r'\bcollisa\b', 'collido'),
    (r'\bcollisae\b', 'collido'),
    (r'\bcollisarum\b', 'collido'),
    (r'\bcolliserit\b', 'collido'),
    (r'\bcollisi\b', 'collido'),
    (r'\bcollisio\b', 'collisio'),
    (r'\bcollisiones\b', 'collisio'),
    (r'\bcollisis\b', 'collido'),
    (r'\bcolliso\b', 'collido'),
    (r'\bcollisque\b', 'collus'),
    (r'\bcollisque\b', 'collis'),
    (r'\bcollisque\b', 'collum'),
    (r'\bcollisu\b', 'collisus2'),
    (r'\bcollisu\b', 'collido'),
    (r'\bcollisum\b', 'collisus2'),
    (r'\bcollisum\b', 'collido'),
    (r'\bcollisus\b', 'collisus2'),
    (r'\bcollisus\b', 'collido'),
    (r'\bcollium\b', 'collis'),
    (r'\bcollo\b', 'collus'),
    (r'\bcollo\b', 'collum'),
    (r'\bcolloca\b', 'colloco'),
    (r'\bcollocabant\b', 'colloco'),
    (r'\bcollocabat\b', 'colloco'),
    (r'\bcollocabis\b', 'colloco'),
    (r'\bcollocabitur\b', 'colloco'),
    (r'\bcollocabo\b', 'colloco'),
    (r'\bcollocabuntur\b', 'colloco'),
    (r'\bcollocanda\b', 'colloco'),
    (r'\bcollocandae\b', 'colloco'),
    (r'\bcollocandam\b', 'colloco'),
    (r'\bcollocandarum\b', 'colloco'),
    (r'\bcollocandi\b', 'colloco'),
    (r'\bcollocandis\b', 'colloco'),
    (r'\bcollocando\b', 'colloco'),
    (r'\bcollocandorum\b', 'colloco'),
    (r'\bcollocandos\b', 'colloco'),
    (r'\bcollocandum\b', 'colloco'),
    (r'\bcollocandus\b', 'colloco'),
    (r'\bcollocant\b', 'colloco'),
    (r'\bcollocantur\b', 'colloco'),
    (r'\bcollocaram\b', 'colloco'),
    (r'\bcollocarat\b', 'colloco'),
    (r'\bcollocare\b', 'colloco'),
    (r'\bcollocarent\b', 'colloco'),
    (r'\bcollocarentur\b', 'colloco'),
    (r'\bcollocaret\b', 'colloco'),
    (r'\bcollocaretur\b', 'colloco'),
    (r'\bcollocari\b', 'colloco'),
    (r'\bcollocarint\b', 'colloco'),
    (r'\bcollocarique\b', 'colloco'),
    (r'\bcollocaris\b', 'colloco'),
    (r'\bcollocaritis\b', 'colloco'),
    (r'\bcollocarunt\b', 'colloco'),
    (r'\bcollocas\b', 'colloco'),
    (r'\bcollocasse\b', 'colloco'),
    (r'\bcollocassem\b', 'colloco'),
    (r'\bcollocassent\b', 'colloco'),
    (r'\bcollocasset\b', 'colloco'),
    (r'\bcollocasti\b', 'colloco'),
    (r'\bcollocastis\b', 'colloco'),
    (r'\bcollocat\b', 'colloco'),
    (r'\bcollocata\b', 'colloco'),
    (r'\bcollocatae\b', 'colloco'),
    (r'\bcollocatam\b', 'colloco'),
    (r'\bcollocatas\b', 'colloco'),
    (r'\bcollocate\b', 'colloco'),
    (r'\bcollocati\b', 'colloco'),
    (r'\bcollocatio\b', 'collocatio'),
    (r'\bcollocatione\b', 'collocatio'),
    (r'\bcollocationem\b', 'collocatio'),
    (r'\bcollocationis\b', 'collocatio'),
    (r'\bcollocatis\b', 'colloco'),
    (r'\bcollocato\b', 'colloco'),
    (r'\bcollocatorum\b', 'colloco'),
    (r'\bcollocatum\b', 'colloco'),
    (r'\bcollocatur\b', 'colloco'),
    (r'\bcollocaturum\b', 'colloco'),
    (r'\bcollocatus\b', 'colloco'),
    (r'\bcollocauerat\b', 'colloco'),
    (r'\bcollocauerit\b', 'colloco'),
    (r'\bcollocauerunt\b', 'colloco'),
    (r'\bcollocaui\b', 'colloco'),
    (r'\bcollocauit\b', 'colloco'),
    (r'\bcollocaverat\b', 'colloco'),
    (r'\bcollocaveris\b', 'colloco'),
    (r'\bcollocaverit\b', 'colloco'),
    (r'\bcollocaverunt\b', 'colloco'),
    (r'\bcollocavi\b', 'colloco'),
    (r'\bcollocavissem\b', 'colloco'),
    (r'\bcollocavissent\b', 'colloco'),
    (r'\bcollocavit\b', 'colloco'),
    (r'\bcollocem\b', 'colloco'),
    (r'\bcollocemus\b', 'colloco'),
    (r'\bcollocentur\b', 'colloco'),
    (r'\bcolloces\b', 'colloco'),
    (r'\bcollocet\b', 'colloco'),
    (r'\bcollocetur\b', 'colloco'),
    (r'\bcolloco\b', 'colloco'),
    (r'\bcollocuta\b', 'colloquor'),
    (r'\bcollocuti\b', 'colloquor'),
    (r'\bcollocutio\b', 'collocutio'),
    (r'\bcollocutione\b', 'collocutio'),
    (r'\bcollocutionibusque\b', 'collocutio'),
    (r'\bcollocuturum\b', 'colloquor'),
    (r'\bcollocutus\b', 'colloquor'),
    (r'\bcolloquar\b', 'colloquor'),
    (r'\bcolloquare\b', 'colloquor'),
    (r'\bcolloquatur\b', 'colloquor'),
    (r'\bcolloque\b', 'colloquor'),
    (r'\bcolloquebantur\b', 'colloquor'),
    (r'\bcolloquebar\b', 'colloquor'),
    (r'\bcolloquendi\b', 'colloquor'),
    (r'\bcolloquens\b', 'colloquor'),
    (r'\bcolloquentes\b', 'colloquor'),
    (r'\bcolloquere\b', 'colloquor'),
    (r'\bcolloquerentur\b', 'colloquor'),
    (r'\bcolloqui\b', 'colloquium'),
    (r'\bcolloqui\b', 'colloquor'),
    (r'\bcolloquia\b', 'colloquium'),
    (r'\bcolloquii\b', 'colloquium'),
    (r'\bcolloquiis\b', 'colloquium'),
    (r'\bcolloquimur\b', 'colloquor'),
    (r'\bcolloquio\b', 'colloquium'),
    (r'\bcolloquitur\b', 'colloquor'),
    (r'\bcolloquium\b', 'colloquium'),
    (r'\bcolloquiumque\b', 'colloquium'),
    (r'\bcollorum\b', 'collus'),
    (r'\bcollorum\b', 'collum'),
    (r'\bcollos\b', 'collus'),
    (r'\bcolluantur\b', 'colluo'),
    (r'\bcolluat\b', 'colluo'),
    (r'\bcolluatur\b', 'colluo'),
    (r'\bcollucent\b', 'colluceo'),
    (r'\bcollucent\b', 'colluco'),
    (r'\bcollucente\b', 'colluceo'),
    (r'\bcollucentibus\b', 'colluceo'),
    (r'\bcolluctabantur\b', 'colluctor'),
    (r'\bcolluctamur\b', 'colluctor'),
    (r'\bcolluctari\b', 'colluctor'),
    (r'\bcolluctatione\b', 'colluctatio'),
    (r'\bcolludat\b', 'colludo'),
    (r'\bcolludendi\b', 'colludo'),
    (r'\bcolludente\b', 'colludo'),
    (r'\bcolludere\b', 'colludo'),
    (r'\bcolludit\b', 'colludo'),
    (r'\bcolludunt\b', 'colludo'),
    (r'\bcollue\b', 'colluo'),
    (r'\bcolluendo\b', 'colluo'),
    (r'\bcolluendos\b', 'colluo'),
    (r'\bcolluendum\b', 'colluo'),
    (r'\bcolluere\b', 'colluo'),
    (r'\bcolluerentur\b', 'colluo'),
    (r'\bcollues\b', 'colluo'),
    (r'\bcollui\b', 'colluo'),
    (r'\bcolluito\b', 'colluo'),
    (r'\bcolluitur\b', 'colluo'),
    (r'\bcollum\b', 'collus'),
    (r'\bcollum\b', 'collum'),
    (r'\bcollumque\b', 'collus'),
    (r'\bcollumque\b', 'collum'),
    (r'\bcollus\b', 'collus'),
    (r'\bcollusi\b', 'colludo'),
    (r'\bcollusio\b', 'collusio'),
    (r'\bcollusione\b', 'collusio'),
    (r'\bcollusionem\b', 'collusio'),
    (r'\bcollusionis\b', 'collusio'),
    (r'\bcollusisse\b', 'colludo'),
    (r'\bcollusit\b', 'colludo'),
    (r'\bcollusoremque\b', 'collusor'),
    (r'\bcollusores\b', 'collusor'),
    (r'\bcollusorie\b', 'collusorie'),
    (r'\bcollustravit\b', 'collustro'),
    (r'\bcollusum\b', 'colludo'),
    (r'\bcolluta\b', 'colluo'),
    (r'\bcollutae\b', 'colluo'),
    (r'\bcollutas\b', 'colluo'),
    (r'\bcolluti\b', 'colluo'),
    (r'\bcollutione\b', 'collutio'),
    (r'\bcollutis\b', 'colluo'),
    (r'\bcolluto\b', 'colluo'),
    (r'\bcollutos\b', 'colluo'),
    (r'\bcollutum\b', 'colluo'),
    (r'\bcollutus\b', 'colluo'),
    (r'\bcolluunt\b', 'colluo'),
    (r'\bcolluuntur\b', 'colluo'),
    (r'\bcolluxit\b', 'colluceo'),
    (r'\bcollybo\b', 'collybus'),
    (r'\bcollybus\b', 'collybus'),
    (r'\bcollyra\b', 'collyra'),
    (r'\bcollyrae\b', 'collyra'),
    (r'\bcollyri\b', 'collyrium'),
    (r'\bcollyria\b', 'collyrium'),
    (r'\bcollyricum\b', 'collyrida'),
    (r'\bcollyridam\b', 'collyrida'),
    (r'\bcollyridas\b', 'collyrida'),
    (r'\bcollyrii\b', 'collyrium'),
    (r'\bcollyriis\b', 'collyrium'),
    (r'\bcollyrio\b', 'collyrium'),
    (r'\bcollyriorum\b', 'collyrium'),
    (r'\bcollyris\b', 'collyra'),
    (r'\bcollyris\b', 'collyris'),
    (r'\bcollyrium\b', 'collyrium'),
    (r'\bcolo\b', 'colus'),
    (r'\bcolo\b', 'colon'),
    (r'\bcolo\b', 'colo1'),
    (r'\bcoloba\b', 'colocasia'),
    (r'\bcolocasia\b', 'colocasia'),
    (r'\bcolocasiae\b', 'colocasia'),
    (r'\bcolocasiis\b', 'colocasia'),
    (r'\bcolocasiorum\b', 'colocasia'),
    (r'\bColocasitis\b', 'Colocasitis'),
    (r'\bcolocynthide\b', 'colocynthis'),
    (r'\bcolocynthis\b', 'colocynthis'),
    (r'\bcolon\b', 'colus'),
    (r'\bcolon\b', 'colon'),
    (r'\bcolon\b', 'colo1'),
    (r'\bcolona\b', 'colona'),
    (r'\bcolonae\b', 'colona'),
    (r'\bcolonam\b', 'colona'),
    (r'\bcolonarii\b', 'colonarius'),
    (r'\bcolonas\b', 'colona'),
    (r'\bColonas\b', 'Colonae'),
    (r'\bcolone\b', 'colonus'),
    (r'\bcolonen\b', 'colonus'),
    (r'\bColoneum\b', 'Coloneus'),
    (r'\bColoneus\b', 'Coloneus'),
    (r'\bcoloni\b', 'colonus'),
    (r'\bcolonia\b', 'colonia1'),
    (r'\bColonia\b', 'Colonia2'),
    (r'\bcoloniae\b', 'colonia1'),
    (r'\bColoniae\b', 'Colonia2'),
    (r'\bcoloniaeque\b', 'colonia1'),
    (r'\bcoloniam\b', 'colonia1'),
    (r'\bcoloniamque\b', 'colonia1'),
    (r'\bcoloniaque\b', 'colonia1'),
    (r'\bcoloniarias\b', 'coloniarius'),
    (r'\bcoloniarii\b', 'coloniarius'),
    (r'\bcoloniariis\b', 'coloniarius'),
    (r'\bcoloniarum\b', 'colonia1'),
    (r'\bColoniarum\b', 'Colonia2'),
    (r'\bcoloniarumque\b', 'colonia1'),
    (r'\bcolonias\b', 'colonia1'),
    (r'\bColonias\b', 'Colonia2'),
    (r'\bcoloniasque\b', 'colonia1'),
    (r'\bcolonicae\b', 'colonicus'),
    (r'\bcolonicam\b', 'colonicus'),
    (r'\bcolonicas\b', 'colonicus'),
    (r'\bcolonici\b', 'colonicus'),
    (r'\bcolonico\b', 'colonicus'),
    (r'\bcolonicum\b', 'colonicus'),
    (r'\bcoloniis\b', 'colonia1'),
    (r'\bcoloniisque\b', 'colonia1'),
    (r'\bcolonis\b', 'colona'),
    (r'\bColonis\b', 'Colonae'),
    (r'\bcolonis\b', 'colonus'),
    (r'\bcolonisque\b', 'colona'),
    (r'\bcolonisque\b', 'colonus'),
    (r'\bcolono\b', 'colonus'),
    (r'\bcolonorum\b', 'colonus'),
    (r'\bcolonorumque\b', 'colonus'),
    (r'\bcolonos\b', 'colonus'),
    (r'\bcolonosque\b', 'colonus'),
    (r'\bcolonum\b', 'colonus'),
    (r'\bcolonus\b', 'colonus'),
    (r'\bColophon\b', 'Colophon1'),
    (r'\bColophone\b', 'Colophon1'),
    (r'\bColophonem\b', 'Colophon1'),
    (r'\bColophonia\b', 'color'),
    (r'\bColophoniacae\b', 'color'),
    (r'\bColophoniaco\b', 'color'),
    (r'\bColophoniae\b', 'color'),
    (r'\bColophonii\b', 'color'),
    (r'\bColophonii\b', 'color'),
    (r'\bColophoniis\b', 'color'),
    (r'\bColophoniis\b', 'color'),
    (r'\bColophonio\b', 'color'),
    (r'\bColophoniorum\b', 'color'),
    (r'\bColophoniorum\b', 'color'),
    (r'\bColophonios\b', 'color'),
    (r'\bColophonis\b', 'Colophon1'),
    (r'\bColophonium\b', 'color'),
    (r'\bColophonium\b', 'color'),
    (r'\bColophonius\b', 'color'),
    (r'\bcoloque\b', 'colus'),
    (r'\bcoloque\b', 'colon'),
    (r'\bcoloque\b', 'colo1'),
    (r'\bcolor\b', 'color'),
    (r'\bcolor\b', 'colo1'),
    (r'\bcolorabis\b', 'coloro'),
    (r'\bcolorabitur\b', 'coloro'),
    (r'\bcolorandam\b', 'coloro'),
    (r'\bcolorandas\b', 'coloro'),
    (r'\bcolorando\b', 'coloro'),
    (r'\bcolorant\b', 'coloro'),
    (r'\bcolorantur\b', 'coloro'),
    (r'\bcolorare\b', 'coloro'),
    (r'\bcolorari\b', 'coloro'),
    (r'\bcoloras\b', 'coloro'),
    (r'\bcolorat\b', 'coloro'),
    (r'\bcolorata\b', 'coloro'),
    (r'\bcoloratam\b', 'coloro'),
    (r'\bcoloratas\b', 'coloro'),
    (r'\bcolorate\b', 'coloro'),
    (r'\bcolorati\b', 'coloro'),
    (r'\bcoloratior\b', 'coloro'),
    (r'\bcoloratiora\b', 'coloro'),
    (r'\bcoloratis\b', 'coloro'),
    (r'\bcoloratoque\b', 'coloro'),
    (r'\bcolorator\b', 'colorator'),
    (r'\bcoloratore\b', 'colorator'),
    (r'\bcoloratos\b', 'coloro'),
    (r'\bcoloratum\b', 'coloro'),
    (r'\bcoloratur\b', 'coloro'),
    (r'\bcoloratus\b', 'coloro'),
    (r'\bcoloraverit\b', 'coloro'),
    (r'\bcoloravit\b', 'coloro'),
    (r'\bcolore\b', 'color'),
    (r'\bcoloreas\b', 'coloreus'),
    (r'\bcolorem\b', 'color'),
    (r'\bcolorem\b', 'coloro'),
    (r'\bcoloremque\b', 'color'),
    (r'\bcoloremque\b', 'coloro'),
    (r'\bcoloremve\b', 'color'),
    (r'\bcoloremve\b', 'coloro'),
    (r'\bcoloreque\b', 'color'),
    (r'\bcolorer\b', 'coloro'),
    (r'\bcolores\b', 'color'),
    (r'\bcolores\b', 'coloro'),
    (r'\bcoloresque\b', 'color'),
    (r'\bcoloresque\b', 'coloro'),
    (r'\bcoloret\b', 'coloro'),
    (r'\bcoloretur\b', 'coloro'),
    (r'\bcolori\b', 'color'),
    (r'\bcoloribus\b', 'color'),
    (r'\bcoloribusque\b', 'color'),
    (r'\bcoloris\b', 'color'),
    (r'\bcolorisque\b', 'color'),
    (r'\bcolorque\b', 'color'),
    (r'\bcolorque\b', 'colo1'),
    (r'\bcolorum\b', 'color'),
    (r'\bcolorum\b', 'colon'),
    (r'\bcolorumque\b', 'color'),
    (r'\bcolorumque\b', 'colon'),
    (r'\bcolos\b', 'colus'),
    (r'\bcolosque\b', 'colus'),
    (r'\bColossae\b', 'Colossae'),
    (r'\bcolosseam\b', 'colosseus'),
    (r'\bColosseros\b', 'Colosseros'),
    (r'\bcolosseum\b', 'colosseus'),
    (r'\bcolossi\b', 'colossus'),
    (r'\bcolossicam\b', 'colossicus'),
    (r'\bcolossici\b', 'colossicus'),
    (r'\bcolossicon\b', 'colossicus'),
    (r'\bColossinus\b', 'colossus'),
    (r'\bColossis\b', 'Colossae'),
    (r'\bcolossis\b', 'colossus'),
    (r'\bcolosso\b', 'colossus'),
    (r'\bcolosson\b', 'colossus'),
    (r'\bcolossos\b', 'colossus'),
    (r'\bcolossum\b', 'colossus'),
    (r'\bcolossus\b', 'colossus'),
    (r'\bcolostra\b', 'colostra'),
    (r'\bcolostrae\b', 'colostra'),
    (r'\bcolostram\b', 'colostra'),
    (r'\bcolostrati\b', 'colostratio'),
    (r'\bcolostratio\b', 'colostratio'),
    (r'\bcolostris\b', 'colostra'),
    (r'\bcolostrum\b', 'colostra'),
    (r'\bcoloten\b', 'colotes1'),
    (r'\bColoten\b', 'Colotes2'),
    (r'\bcolotes\b', 'colotes1'),
    (r'\bColotes\b', 'Colotes2'),
    (r'\bcolotis\b', 'colotes1'),
    (r'\bcoluas\b', 'co-luo1'),
    (r'\bcoluber\b', 'coluber'),
    (r'\bcolubra\b', 'colubra'),
    (r'\bcolubrae\b', 'colubra'),
    (r'\bcolubram\b', 'colubra'),
    (r'\bcolubrarum\b', 'colubra'),
    (r'\bcolubras\b', 'colubra'),
    (r'\bcolubrasque\b', 'colubra'),
    (r'\bcolubri\b', 'coluber'),
    (r'\bcolubriferi\b', 'colubrifer'),
    (r'\bcolubrino\b', 'colubrinus'),
    (r'\bcolubris\b', 'colubra'),
    (r'\bcolubris\b', 'coluber'),
    (r'\bcolubros\b', 'coluber'),
    (r'\bcolubrum\b', 'coluber'),
    (r'\bcoluerant\b', 'colo1'),
    (r'\bcoluerat\b', 'colo1'),
    (r'\bcoluere\b', 'colo1'),
    (r'\bcoluerint\b', 'colo1'),
    (r'\bcolueris\b', 'colo1'),
    (r'\bcoluerisque\b', 'colo1'),
    (r'\bcoluerit\b', 'colo1'),
    (r'\bcolueritis\b', 'colo1'),
    (r'\bcoluero\b', 'colo1'),
    (r'\bcoluerunt\b', 'colo1'),
    (r'\bcolui\b', 'colo1'),
    (r'\bcoluimus\b', 'colo1'),
    (r'\bcoluique\b', 'colo1'),
    (r'\bcoluisse\b', 'colo1'),
    (r'\bcoluissent\b', 'colo1'),
    (r'\bcoluisset\b', 'colo1'),
    (r'\bcoluisti\b', 'colo1'),
    (r'\bcoluistis\b', 'colo1'),
    (r'\bcoluit\b', 'colo1'),
    (r'\bcolum\b', 'colus'),
    (r'\bcolum\b', 'colon'),
    (r'\bcolumba\b', 'columba'),
    (r'\bcolumbae\b', 'columba'),
    (r'\bcolumbam\b', 'columba'),
    (r'\bcolumbar\b', 'columbar'),
    (r'\bcolumbaria\b', 'columbarius'),
    (r'\bcolumbaria\b', 'columbarius'),
    (r'\bcolumbarii\b', 'columbarius'),
    (r'\bcolumbarii\b', 'columbarius'),
    (r'\bcolumbariis\b', 'columbarius'),
    (r'\bcolumbariis\b', 'columbarius'),
    (r'\bcolumbario\b', 'columbarius'),
    (r'\bcolumbario\b', 'columbarius'),
    (r'\bcolumbariorum\b', 'columbarius'),
    (r'\bcolumbariorum\b', 'columbarius'),
    (r'\bcolumbarum\b', 'columba'),
    (r'\bcolumbarum\b', 'columbar'),
    (r'\bcolumbarumque\b', 'columba'),
    (r'\bcolumbarumque\b', 'columbar'),
    (r'\bcolumbas\b', 'columba'),
    (r'\bcolumbatur\b', 'columbor'),
    (r'\bcolumbi\b', 'columbus'),
    (r'\bcolumbina\b', 'columbinus'),
    (r'\bcolumbinae\b', 'columbinus'),
    (r'\bcolumbinam\b', 'columbinus'),
    (r'\bcolumbini\b', 'columbinus'),
    (r'\bcolumbini\b', 'columbinus'),
    (r'\bcolumbinis\b', 'columbinus'),
    (r'\bcolumbinis\b', 'columbinus'),
    (r'\bcolumbino\b', 'columbinus'),
    (r'\bcolumbinos\b', 'columbinus'),
    (r'\bcolumbinum\b', 'columbinus'),
    (r'\bcolumbinum\b', 'columbinus'),
    (r'\bcolumbinus\b', 'columbinus'),
    (r'\bcolumbis\b', 'columba'),
    (r'\bcolumbis\b', 'columbus'),
    (r'\bcolumbo\b', 'columbus'),
    (r'\bcolumbosque\b', 'columbus'),
    (r'\bcolumbulatim\b', 'columbulatim'),
    (r'\bcolumbulis\b', 'columbulus'),
    (r'\bcolumbum\b', 'columbus'),
    (r'\bcolumbus\b', 'columbus'),
    (r'\bcolumella\b', 'columella1'),
    (r'\bColumella\b', 'Columella2'),
    (r'\bcolumellae\b', 'columella1'),
    (r'\bColumellae\b', 'Columella2'),
    (r'\bcolumellam\b', 'columella1'),
    (r'\bColumellam\b', 'Columella2'),
    (r'\bcolumellares\b', 'columellaris'),
    (r'\bcolumellas\b', 'columella1'),
    (r'\bcolumem\b', 'columis'),
    (r'\bcolumen\b', 'columen'),
    (r'\bcolumenque\b', 'columen'),
    (r'\bcolumenve\b', 'columen'),
    (r'\bcolumina\b', 'columen'),
    (r'\bcolumine\b', 'columen'),
    (r'\bcoluminibus\b', 'columen'),
    (r'\bcolumna\b', 'columna'),
    (r'\bcolumnae\b', 'columna'),
    (r'\bcolumnaeque\b', 'columna'),
    (r'\bcolumnam\b', 'columna'),
    (r'\bcolumnaque\b', 'columna'),
    (r'\bcolumnaria\b', 'columnarius'),
    (r'\bcolumnaria\b', 'columnaris'),
    (r'\bcolumnariis\b', 'columnarius'),
    (r'\bcolumnariis\b', 'columnarium'),
    (r'\bcolumnarium\b', 'columnarius'),
    (r'\bcolumnarium\b', 'columnaris'),
    (r'\bcolumnarium\b', 'columnarium'),
    (r'\bcolumnarum\b', 'columna'),
    (r'\bcolumnarum\b', 'columnar'),
    (r'\bcolumnarumque\b', 'columna'),
    (r'\bcolumnarumque\b', 'columnar'),
    (r'\bcolumnas\b', 'columna'),
    (r'\bcolumnasque\b', 'columna'),
    (r'\bcolumnatae\b', 'columnatus'),
    (r'\bcolumnatio\b', 'columnatio'),
    (r'\bcolumnatum\b', 'columnatus'),
    (r'\bcolumnatus\b', 'columnatus'),
    (r'\bcolumnis\b', 'columna'),
    (r'\bcolumnisque\b', 'columna'),
    (r'\bcolumque\b', 'colus'),
    (r'\bcolumque\b', 'colon'),
    (r'\bcolundo\b', 'colo1'),
    (r'\bcolunt\b', 'colo1'),
    (r'\bcolunto\b', 'colo1'),
    (r'\bcoluntque\b', 'colo1'),
    (r'\bcoluntur\b', 'colo1'),
    (r'\bcolurnis\b', 'colurnus'),
    (r'\bcolurnum\b', 'colurnus'),
    (r'\bcolus\b', 'colus'),
    (r'\bcolusque\b', 'colus'),
    (r'\bcolustra\b', 'co-lustro1'),
    (r'\bcoluthia\b', 'coluthia'),
    (r'\bcolymbadem\b', 'colymbas'),
    (r'\bcolymbades\b', 'colymbas'),
    (r'\bcolymbos\b', 'colymbus'),
    (r'\bcolyphia\b', 'colyphia'),
    (r'\bCom\b', 'Cos2'),
    (r'\bcoma\b', 'coma'),
    (r'\bComa\b', 'Come2'),
    (r'\bComa\b', 'Comum'),
    (r'\bcoma\b', 'como2'),
    (r'\bcomaco\b', 'comacum'),
    (r'\bcomacum\b', 'comacum'),
    (r'\bcomae\b', 'coma'),
    (r'\bComae\b', 'Come2'),
    (r'\bcomae\b', 'complaceo'),
    (r'\bcomaeque\b', 'coma'),
    (r'\bcomaeque\b', 'complaceo'),
    (r'\bcomam\b', 'coma'),
    (r'\bcomam\b', 'como1'),
    (r'\bcomamque\b', 'coma'),
    (r'\bcomamque\b', 'como1'),
    (r'\bComana\b', 'Comana'),
    (r'\bcomana\b', 'co-mano'),
    (r'\bComanis\b', 'Comana'),
    (r'\bcomantem\b', 'como2'),
    (r'\bcomantes\b', 'como2'),
    (r'\bcomanti\b', 'como2'),
    (r'\bcomantia\b', 'como2'),
    (r'\bcomantibus\b', 'como2'),
    (r'\bcomantis\b', 'como2'),
    (r'\bcomantur\b', 'como2'),
    (r'\bcomantur\b', 'como1'),
    (r'\bcomaque\b', 'coma'),
    (r'\bcomaque\b', 'como2'),
    (r'\bcomarchus\b', 'comarchus'),
    (r'\bcomari\b', 'comaron'),
    (r'\bcomari\b', 'como2'),
    (r'\bcomaron\b', 'comaron'),
    (r'\bcomarum\b', 'coma'),
    (r'\bcomarum\b', 'comaron'),
    (r'\bcomas\b', 'coma'),
    (r'\bcomas\b', 'como2'),
    (r'\bcomas\b', 'como1'),
    (r'\bcomasque\b', 'coma'),
    (r'\bcomasque\b', 'como2'),
    (r'\bcomasque\b', 'como1'),
    (r'\bcomast\b', 'coma'),
    (r'\bcomast\b', 'como2'),
    (r'\bcomat\b', 'como2'),
    (r'\bcomat\b', 'como1'),
    (r'\bcomata\b', 'como2'),
    (r'\bcomatae\b', 'como2'),
    (r'\bcomatam\b', 'como2'),
    (r'\bcomatas\b', 'como2'),
    (r'\bcomati\b', 'comatus'),
    (r'\bcomati\b', 'como2'),
    (r'\bcomatis\b', 'comatus'),
    (r'\bcomatis\b', 'como2'),
    (r'\bcomatis\b', 'como1'),
    (r'\bcomato\b', 'como2'),
    (r'\bcomato\b', 'comatus'),
    (r'\bcomatoria\b', 'comatorius'),
    (r'\bcomatos\b', 'comatus'),
    (r'\bcomatos\b', 'como2'),
    (r'\bcomatum\b', 'comatus'),
    (r'\bcomatum\b', 'como2'),
    (r'\bcomatur\b', 'como2'),
    (r'\bcomatur\b', 'como1'),
    (r'\bcomatus\b', 'comatus'),
    (r'\bcomatus\b', 'como2'),
    (r'\bCombe\b', 'Combe'),
    (r'\bcombibant\b', 'combibo1'),
    (r'\bcombibat\b', 'combibo1'),
    (r'\bcombibe\b', 'combibo1'),
    (r'\bcombiberit\b', 'concaco'),
    (r'\bcombibit\b', 'combibo1'),
    (r'\bcombibitur\b', 'combibo1'),
    (r'\bcombibonibus\b', 'combibo2'),
    (r'\bcombibunt\b', 'combibo1'),
    (r'\bcombinata\b', 'combino'),
    (r'\bcombinatus\b', 'combino'),
    (r'\bcombretum\b', 'combretum'),
    (r'\bcombulliat\b', 'combullio'),
    (r'\bcomburam\b', 'comburo'),
    (r'\bcomburamus\b', 'comburo'),
    (r'\bcomburantur\b', 'comburo'),
    (r'\bcomburas\b', 'comburo'),
    (r'\bcomburat\b', 'comburo'),
    (r'\bcomburendae\b', 'comburo'),
    (r'\bcomburendi\b', 'comburo'),
    (r'\bcomburendos\b', 'comburo'),
    (r'\bcomburendum\b', 'comburo'),
    (r'\bcomburens\b', 'comburo'),
    (r'\bcomburentes\b', 'comburo'),
    (r'\bcomburere\b', 'comburo'),
    (r'\bcomburerem\b', 'comburo'),
    (r'\bcomburerent\b', 'comburo'),
    (r'\bcomburerentque\b', 'comburo'),
    (r'\bcomburerentur\b', 'comburo'),
    (r'\bcombureret\b', 'comburo'),
    (r'\bcombureretur\b', 'comburo'),
    (r'\bcomburi\b', 'comburo'),
    (r'\bcomburit\b', 'comburo'),
    (r'\bcomburito\b', 'comburo'),
    (r'\bcomburitur\b', 'comburo'),
    (r'\bcomburunt\b', 'comburo'),
    (r'\bcomburuntur\b', 'comburo'),
    (r'\bcombusseris\b', 'comburo'),
    (r'\bcombussimus\b', 'comburo'),
    (r'\bcombussit\b', 'comburo'),
    (r'\bcombusta\b', 'combustum'),
    (r'\bcombusta\b', 'comburo'),
    (r'\bcombustae\b', 'comburo'),
    (r'\bcombustam\b', 'comburo'),
    (r'\bcombustarum\b', 'comburo'),
    (r'\bcombusti\b', 'combustum'),
    (r'\bcombusti\b', 'comburo'),
    (r'\bcombustis\b', 'combustum'),
    (r'\bcombustis\b', 'comburo'),
    (r'\bcombusto\b', 'combustum'),
    (r'\bcombusto\b', 'comburo'),
    (r'\bcombustorum\b', 'combustum'),
    (r'\bcombustorum\b', 'comburo'),
    (r'\bcombustos\b', 'comburo'),
    (r'\bcombustum\b', 'combustum'),
    (r'\bcombustum\b', 'comburo'),
    (r'\bcombusturam\b', 'combustura'),
    (r'\bcombusturam\b', 'comburo'),
    (r'\bcombusturis\b', 'combustura'),
    (r'\bcombusturis\b', 'comburo'),
    (r'\bcombustus\b', 'comburo'),
    (r'\bcome\b', 'come1'),
    (r'\bCome\b', 'Come2'),
    (r'\bcome\b', 'comis'),
    (r'\bCome\b', 'Comum'),
    (r'\bcome\b', 'como1'),
    (r'\bcomebat\b', 'como1'),
    (r'\bcomede\b', 'comedus'),
    (r'\bcomede\b', 'compes1'),
    (r'\bcomedebamus\b', 'co-medio'),
    (r'\bcomedebant\b', 'co-medio'),
    (r'\bcomedebat\b', 'co-medio'),
    (r'\bcomedebatis\b', 'co-medio'),
    (r'\bcomedemus\b', 'co-medio'),
    (r'\bcomedenda\b', 'co-medio'),
    (r'\bcomedendi\b', 'co-medio'),
    (r'\bcomedendum\b', 'co-medio'),
    (r'\bcomedens\b', 'co-medio'),
    (r'\bcomedent\b', 'co-medio'),
    (r'\bcomedente\b', 'co-medio'),
    (r'\bcomedentem\b', 'co-medio'),
    (r'\bcomedentes\b', 'co-medio'),
    (r'\bcomedenti\b', 'co-medio'),
    (r'\bcomedentis\b', 'co-medio'),
    (r'\bcomedentur\b', 'co-medio'),
    (r'\bcomedere\b', 'co-medio'),
    (r'\bcomederemus\b', 'co-medio'),
    (r'\bcomederent\b', 'co-medio'),
    (r'\bcomederes\b', 'co-medio'),
    (r'\bcomederet\b', 'co-medio'),
    (r'\bcomederetis\b', 'co-medio'),
    (r'\bcomederis\b', 'co-medio'),
    (r'\bcomedes\b', 'compes1'),
    (r'\bcomedesque\b', 'compes1'),
    (r'\bcomedet\b', 'co-medio'),
    (r'\bcomedetis\b', 'co-medio'),
    (r'\bcomedetur\b', 'co-medio'),
    (r'\bcomedi\b', 'comedus'),
    (r'\bcomedi\b', 'compes1'),
    (r'\bcomedia\b', 'co-medio'),
    (r'\bcomedias\b', 'co-medio'),
    (r'\bcomedis\b', 'comedus'),
    (r'\bcomedis\b', 'compes1'),
    (r'\bcomedo\b', 'comedus'),
    (r'\bcomem\b', 'comis'),
    (r'\bcomem\b', 'como2'),
    (r'\bcomen\b', 'come1'),
    (r'\bComen\b', 'Come2'),
    (r'\bcomendae\b', 'como1'),
    (r'\bcomendi\b', 'como1'),
    (r'\bcomendo\b', 'como1'),
    (r'\bComensem\b', 'comedus'),
    (r'\bComenses\b', 'comedus'),
    (r'\bComenses\b', 'comedus'),
    (r'\bComensi\b', 'comedus'),
    (r'\bcomensi\b', 'comice'),
    (r'\bComensibus\b', 'comedus'),
    (r'\bComensibus\b', 'comedus'),
    (r'\bComensibusque\b', 'comedus'),
    (r'\bComensibusque\b', 'comedus'),
    (r'\bcomentem\b', 'como1'),
    (r'\bcomentibus\b', 'como1'),
    (r'\bcomentium\b', 'como1'),
    (r'\bcomere\b', 'como1'),
    (r'\bcomere\b', 'como2'),
    (r'\bcomes\b', 'come1'),
    (r'\bComes\b', 'Come2'),
    (r'\bcomes\b', 'como1'),
    (r'\bcomes\b', 'comis'),
    (r'\bcomes\b', 'comes'),
    (r'\bcomes\b', 'como2'),
    (r'\bcomesor\b', 'comesor'),
    (r'\bcomesque\b', 'come1'),
    (r'\bcomesque\b', 'como1'),
    (r'\bcomesque\b', 'comis'),
    (r'\bcomesque\b', 'comes'),
    (r'\bcomesque\b', 'como2'),
    (r'\bcomessa\b', 'comice'),
    (r'\bcomesse\b', 'comice'),
    (r'\bcomessum\b', 'comice'),
    (r'\bcomessurus\b', 'comice'),
    (r'\bcomest\b', 'come1'),
    (r'\bcomest\b', 'comis'),
    (r'\bcomest\b', 'como1'),
    (r'\bcomestores\b', 'comesor'),
    (r'\bcomestque\b', 'come1'),
    (r'\bcomestque\b', 'comis'),
    (r'\bcomestque\b', 'como1'),
    (r'\bcomesum\b', 'comesus2'),
    (r'\bcomesus\b', 'comesus2'),
    (r'\bcometa\b', 'cometes1'),
    (r'\bCometa\b', 'Cometes2'),
    (r'\bcometae\b', 'cometes1'),
    (r'\bCometae\b', 'Cometes2'),
    (r'\bcometaeque\b', 'cometes1'),
    (r'\bcometarum\b', 'cometes1'),
    (r'\bcometas\b', 'cometes1'),
    (r'\bCometas\b', 'Cometes2'),
    (r'\bcomete\b', 'cometes1'),
    (r'\bcometem\b', 'comice'),
    (r'\bcometen\b', 'cometes1'),
    (r'\bCometen\b', 'Cometes2'),
    (r'\bcometes\b', 'cometes1'),
    (r'\bCometes\b', 'Cometes2'),
    (r'\bcometis\b', 'como1'),
    (r'\bcometis\b', 'cometes1'),
    (r'\bcometis\b', 'como2'),
    (r'\bcomi\b', 'comis'),
    (r'\bComi\b', 'Comum'),
    (r'\bcomi\b', 'como1'),
    (r'\bcomibus\b', 'comis'),
    (r'\bcomica\b', 'comicus'),
    (r'\bcomicae\b', 'comicus'),
    (r'\bcomicam\b', 'comicus'),
    (r'\bcomice\b', 'comicus'),
    (r'\bcomice\b', 'comice'),
    (r'\bcomici\b', 'comicus'),
    (r'\bcomicis\b', 'comicus'),
    (r'\bcomicisque\b', 'comicus'),
    (r'\bcomico\b', 'comicus'),
    (r'\bcomicorum\b', 'comicus'),
    (r'\bcomicos\b', 'comicus'),
    (r'\bcomicosque\b', 'comicus'),
    (r'\bcomicum\b', 'comicus'),
    (r'\bcomicus\b', 'comicus'),
    (r'\bComini\b', 'Cominius1'),
    (r'\bComini\b', 'co-minio1'),
    (r'\bCominia\b', 'co-minio1'),
    (r'\bcominia\b', 'co-minio1'),
    (r'\bCominii\b', 'Cominius1'),
    (r'\bCominii\b', 'co-minio1'),
    (r'\bCominiis\b', 'Cominius1'),
    (r'\bCominiis\b', 'co-minio1'),
    (r'\bCominio\b', 'Cominius1'),
    (r'\bCominio\b', 'co-minio1'),
    (r'\bcominio\b', 'co-minio1'),
    (r'\bCominium\b', 'Cominius1'),
    (r'\bCominium\b', 'co-minio1'),
    (r'\bCominius\b', 'Cominius1'),
    (r'\bcominus\b', 'comminus'),
    (r'\bcomio\b', 'comis'),
    (r'\bcomior\b', 'comis'),
    (r'\bcomis\b', 'coma'),
    (r'\bComis\b', 'Come2'),
    (r'\bcomis\b', 'comis'),
    (r'\bComis\b', 'Comum'),
    (r'\bcomis\b', 'como1'),
    (r'\bcomisque\b', 'coma'),
    (r'\bcomisque\b', 'comis'),
    (r'\bcomisque\b', 'como1'),
    (r'\bcomissabere\b', 'comissor'),
    (r'\bcomissabundi\b', 'comissabundus'),
    (r'\bcomissabundo\b', 'comissabundus'),
    (r'\bcomissabundus\b', 'comissabundus'),
    (r'\bcomissantes\b', 'comissor'),
    (r'\bcomissantesque\b', 'comissor'),
    (r'\bcomissantis\b', 'comissor'),
    (r'\bcomissantur\b', 'comissor'),
    (r'\bcomissatio\b', 'comissatio'),
    (r'\bcomissatione\b', 'comissatio'),
    (r'\bcomissationes\b', 'comissatio'),
    (r'\bcomissationibus\b', 'comissatio'),
    (r'\bcomissationis\b', 'comissatio'),
    (r'\bcomissator\b', 'comissator'),
    (r'\bcomissatore\b', 'comissator'),
    (r'\bcomissatorem\b', 'comissator'),
    (r'\bcomissatores\b', 'comissator'),
    (r'\bcomissatorque\b', 'comissator'),
    (r'\bcomissatorumque\b', 'comissator'),
    (r'\bcomissatorumque\b', 'comissor'),
    (r'\bcomissatum\b', 'comissor'),
    (r'\bcomissimis\b', 'comis'),
    (r'\bcomissimus\b', 'comis'),
    (r'\bcomit\b', 'como1'),
    (r'\bcomita\b', 'comito'),
    (r'\bcomitabantur\b', 'comito'),
    (r'\bcomitabanturque\b', 'comito'),
    (r'\bcomitabar\b', 'comito'),
    (r'\bcomitabatur\b', 'comito'),
    (r'\bcomitabitur\b', 'comito'),
    (r'\bcomitabor\b', 'comito'),
    (r'\bcomitabuntur\b', 'comito'),
    (r'\bcomitamur\b', 'comito'),
    (r'\bcomitanda\b', 'comito'),
    (r'\bcomitant\b', 'comito'),
    (r'\bcomitante\b', 'comito'),
    (r'\bcomitantem\b', 'comito'),
    (r'\bcomitantes\b', 'comito'),
    (r'\bcomitanti\b', 'comito'),
    (r'\bcomitantia\b', 'comito'),
    (r'\bcomitantiaque\b', 'comito'),
    (r'\bcomitantibus\b', 'comito'),
    (r'\bcomitantis\b', 'comito'),
    (r'\bcomitantium\b', 'comito'),
    (r'\bcomitantur\b', 'comito'),
    (r'\bcomitare\b', 'comito'),
    (r'\bcomitarem\b', 'comito'),
    (r'\bcomitarentur\b', 'comito'),
    (r'\bcomitaretur\b', 'comito'),
    (r'\bcomitari\b', 'comito'),
    (r'\bcomitas\b', 'comitas'),
    (r'\bcomitas\b', 'comito'),
    (r'\bcomitasque\b', 'comitas'),
    (r'\bcomitasque\b', 'comito'),
    (r'\bcomitasset\b', 'comito'),
    (r'\bcomitata\b', 'comitatus'),
    (r'\bcomitata\b', 'comito'),
    (r'\bcomitatae\b', 'comitatus'),
    (r'\bcomitatae\b', 'comito'),
    (r'\bcomitataeque\b', 'comitatus'),
    (r'\bcomitataeque\b', 'comito'),
    (r'\bcomitatam\b', 'comitatus'),
    (r'\bcomitatam\b', 'comito'),
    (r'\bcomitate\b', 'comitatus'),
    (r'\bcomitate\b', 'comitas'),
    (r'\bcomitate\b', 'comito'),
    (r'\bcomitatem\b', 'comitas'),
    (r'\bcomitatemque\b', 'comitas'),
    (r'\bcomitati\b', 'comitas'),
    (r'\bcomitati\b', 'comitatus'),
    (r'\bcomitati\b', 'comito'),
    (r'\bcomitatibusque\b', 'comitas'),
    (r'\bcomitatibusque\b', 'comitatus2'),
    (r'\bcomitatior\b', 'comitatus'),
    (r'\bcomitatiores\b', 'comitatus'),
    (r'\bcomitatiorque\b', 'comitatus'),
    (r'\bcomitatis\b', 'comitas'),
    (r'\bcomitatis\b', 'comitatus'),
    (r'\bcomitatis\b', 'comito'),
    (r'\bcomitatos\b', 'comitatus'),
    (r'\bcomitatos\b', 'comito'),
    (r'\bcomitatu\b', 'comitatus2'),
    (r'\bcomitatu\b', 'comito'),
    (r'\bcomitatui\b', 'comitatus2'),
    (r'\bcomitatum\b', 'comitas'),
    (r'\bcomitatum\b', 'comitatus'),
    (r'\bcomitatum\b', 'comito'),
    (r'\bcomitatumque\b', 'comitas'),
    (r'\bcomitatumque\b', 'comitatus'),
    (r'\bcomitatumque\b', 'comito'),
    (r'\bcomitatur\b', 'comito'),
    (r'\bcomitaturque\b', 'comito'),
    (r'\bcomitatus\b', 'comitatus2'),
    (r'\bcomitatus\b', 'comitatus'),
    (r'\bcomitatus\b', 'comito'),
    (r'\bcomitatusque\b', 'comitatus2'),
    (r'\bcomitatusque\b', 'comitatus'),
    (r'\bcomitatusque\b', 'comito'),
    (r'\bcomitauit\b', 'comito'),
    (r'\bcomitavit\b', 'comito'),
    (r'\bcomite\b', 'comes'),
    (r'\bcomite\b', 'como1'),
    (r'\bcomitem\b', 'comes'),
    (r'\bcomitem\b', 'comito'),
    (r'\bcomitemne\b', 'comes'),
    (r'\bcomitemne\b', 'comito'),
    (r'\bcomitemque\b', 'comes'),
    (r'\bcomitemque\b', 'comito'),
    (r'\bcomitentur\b', 'comito'),
    (r'\bcomiter\b', 'comis'),
    (r'\bcomiter\b', 'comiter'),
    (r'\bcomiter\b', 'comito'),
    (r'\bcomitere\b', 'comito'),
    (r'\bcomiterque\b', 'comis'),
    (r'\bcomiterque\b', 'comiter'),
    (r'\bcomiterque\b', 'comito'),
    (r'\bcomites\b', 'comes'),
    (r'\bcomites\b', 'comito'),
    (r'\bcomitesque\b', 'comes'),
    (r'\bcomitesque\b', 'comito'),
    (r'\bcomitesue\b', 'comes'),
    (r'\bcomitesue\b', 'comito'),
    (r'\bcomitetur\b', 'comito'),
    (r'\bcomiti\b', 'comes'),
    (r'\bcomiti\b', 'comitium'),
    (r'\bcomitia\b', 'comitium'),
    (r'\bcomitia\b', 'comitio'),
    (r'\bcomitiale\b', 'comitialis'),
    (r'\bcomitialem\b', 'comitialis'),
    (r'\bcomitiales\b', 'comitialis'),
    (r'\bcomitiali\b', 'comitialis'),
    (r'\bcomitialibus\b', 'comitialis'),
    (r'\bcomitialis\b', 'comitialis'),
    (r'\bcomitialiter\b', 'comitialis'),
    (r'\bcomitialiter\b', 'comitialiter'),
    (r'\bcomitialium\b', 'comitialis'),
    (r'\bcomitiaque\b', 'comitium'),
    (r'\bcomitiaque\b', 'comitio'),
    (r'\bcomitiatu\b', 'comitiatus2'),
    (r'\bcomitiatu\b', 'comitio'),
    (r'\bcomitiatum\b', 'comitiatus'),
    (r'\bcomitiatum\b', 'comitio'),
    (r'\bcomitiatus\b', 'comitiatus2'),
    (r'\bcomitiatus\b', 'comitiatus'),
    (r'\bcomitiatus\b', 'comitio'),
    (r'\bcomitiavit\b', 'comitio'),
    (r'\bcomitibus\b', 'comes'),
    (r'\bcomitibusque\b', 'comes'),
    (r'\bcomitii\b', 'comitium'),
    (r'\bcomitiis\b', 'comitium'),
    (r'\bcomitiisque\b', 'comitium'),
    (r'\bcomitio\b', 'comitium'),
    (r'\bcomitio\b', 'comitio'),
    (r'\bcomitiorum\b', 'comitium'),
    (r'\bcomitiorumque\b', 'comitium'),
    (r'\bcomitique\b', 'comes'),
    (r'\bcomitique\b', 'comitium'),
    (r'\bcomitis\b', 'comes'),
    (r'\bcomitis\b', 'como1'),
    (r'\bcomitisque\b', 'comes'),
    (r'\bcomitisque\b', 'como1'),
    (r'\bcomitium\b', 'comitium'),
    (r'\bcomitiumque\b', 'comitium'),
    (r'\bcomitorque\b', 'comito'),
    (r'\bcomitque\b', 'como1'),
    (r'\bcomitum\b', 'comes'),
    (r'\bcomitumque\b', 'comes'),
    (r'\bcomitumue\b', 'comes'),
    (r'\bcomitumve\b', 'comes'),
    (r'\bcomitur\b', 'como1'),
    (r'\bcomma\b', 'comma'),
    (r'\bcomma\b', 'commeo'),
    (r'\bcommaculans\b', 'commaculo'),
    (r'\bcommaculare\b', 'commaculo'),
    (r'\bcommacularetur\b', 'commaculo'),
    (r'\bcommaculasset\b', 'commaculo'),
    (r'\bcommaculastis\b', 'commaculo'),
    (r'\bcommaculat\b', 'commaculo'),
    (r'\bcommaculatos\b', 'commaculo'),
    (r'\bcommaculatusque\b', 'commaculo'),
    (r'\bcommaculavisset\b', 'commaculo'),
    (r'\bcommacules\b', 'commaculo'),
    (r'\bcommaculet\b', 'commaculo'),
    (r'\bcommadebit\b', 'commadeo'),
    (r'\bCommagena\b', 'Commagene'),
    (r'\bCommagena\b', 'commalaxo'),
    (r'\bcommagena\b', 'commalaxo'),
    (r'\bCommagenam\b', 'Commagene'),
    (r'\bCommagene\b', 'commalaxo'),
    (r'\bCommagene\b', 'Commagene'),
    (r'\bcommagene\b', 'commalaxo'),
    (r'\bCommagenen\b', 'Commagene'),
    (r'\bcommagenen\b', 'commalaxo'),
    (r'\bCommagenes\b', 'Commagene'),
    (r'\bCommagenesque\b', 'Commagene'),
    (r'\bCommageni\b', 'commalaxo'),
    (r'\bcommageni\b', 'commalaxo'),
    (r'\bCommageni\b', 'commalaxo'),
    (r'\bCommagenis\b', 'Commagene'),
    (r'\bCommagenis\b', 'commalaxo'),
    (r'\bCommagenis\b', 'commalaxo'),
    (r'\bcommagenis\b', 'commalaxo'),
    (r'\bCommageno\b', 'commalaxo'),
    (r'\bcommageno\b', 'commalaxo'),
    (r'\bCommagenorum\b', 'commalaxo'),
    (r'\bCommagenorum\b', 'commalaxo'),
    (r'\bcommagenorum\b', 'commalaxo'),
    (r'\bCommagenum\b', 'commalaxo'),
    (r'\bCommagenum\b', 'commalaxo'),
    (r'\bcommagenum\b', 'commalaxo'),
    (r'\bCommagenus\b', 'commalaxo'),
    (r'\bcommalaxarem\b', 'commalaxo'),
    (r'\bcommandere\b', 'commando'),
    (r'\bcommandit\b', 'commando'),
    (r'\bcommando\b', 'commeo'),
    (r'\bcommando\b', 'commando'),
    (r'\bcommanducandam\b', 'commanduco'),
    (r'\bcommanducandus\b', 'commanduco'),
    (r'\bcommanducantes\b', 'commanduco'),
    (r'\bcommanducantur\b', 'commanduco'),
    (r'\bcommanducare\b', 'commanduco'),
    (r'\bcommanducat\b', 'commanduco'),
    (r'\bcommanducata\b', 'commanduco'),
    (r'\bcommanducatae\b', 'commanduco'),
    (r'\bcommanducati\b', 'commanduco'),
    (r'\bcommanducatione\b', 'commanducatio'),
    (r'\bcommanducatis\b', 'commanduco'),
    (r'\bcommanducato\b', 'commanduco'),
    (r'\bcommanducatum\b', 'commanduco'),
    (r'\bcommanducatur\b', 'commanduco'),
    (r'\bcommanducatus\b', 'commanduco'),
    (r'\bcommanens\b', 'commaneo'),
    (r'\bcommanent\b', 'commaneo'),
    (r'\bcommanipularium\b', 'commanipularis'),
    (r'\bcommanipulatione\b', 'commanipulatio'),
    (r'\bcommanipulones\b', 'commanipulo'),
    (r'\bcommaque\b', 'comma'),
    (r'\bcommaque\b', 'commeo'),
    (r'\bcommaritus\b', 'commaritus'),
    (r'\bcommata\b', 'comma'),
    (r'\bcommata\b', 'commeo'),
    (r'\bcommataque\b', 'comma'),
    (r'\bcommataque\b', 'commeo'),
    (r'\bcommate\b', 'comma'),
    (r'\bcommate\b', 'commeo'),
    (r'\bcommatibus\b', 'comma'),
    (r'\bcommatis\b', 'comma'),
    (r'\bcommatis\b', 'commeo'),
    (r'\bcomme\b', 'commis'),
    (r'\bcommeabant\b', 'con-muto1'),
    (r'\bcommeabat\b', 'con-muto1'),
    (r'\bcommeabatur\b', 'con-muto1'),
    (r'\bcommeabo\b', 'con-muto1'),
    (r'\bcommeabunt\b', 'con-muto1'),
    (r'\bcommeandi\b', 'con-muto1'),
    (r'\bcommeando\b', 'con-muto1'),
    (r'\bcommeandum\b', 'con-muto1'),
    (r'\bcommeans\b', 'con-muto1'),
    (r'\bcommeant\b', 'con-muto1'),
    (r'\bcommeante\b', 'con-muto1'),
    (r'\bcommeantem\b', 'con-muto1'),
    (r'\bcommeantes\b', 'con-muto1'),
    (r'\bcommeantibus\b', 'con-muto1'),
    (r'\bcommeantis\b', 'con-muto1'),
    (r'\bcommeantium\b', 'con-muto1'),
    (r'\bcommeare\b', 'con-muto1'),
    (r'\bcommearent\b', 'con-muto1'),
    (r'\bcommearet\b', 'con-muto1'),
    (r'\bcommearetur\b', 'con-muto1'),
    (r'\bcommeari\b', 'con-muto1'),
    (r'\bcommeas\b', 'con-muto1'),
    (r'\bcommeasse\b', 'con-muto1'),
    (r'\bcommeat\b', 'con-muto1'),
    (r'\bcommeate\b', 'con-muto1'),
    (r'\bcommeati\b', 'con-muto1'),
    (r'\bcommeatibus\b', 'commeatus'),
    (r'\bcommeatibusque\b', 'commeatus'),
    (r'\bcommeator\b', 'commeator'),
    (r'\bcommeatu\b', 'commeatus'),
    (r'\bcommeatui\b', 'commeatus'),
    (r'\bcommeatum\b', 'commeatus'),
    (r'\bcommeatumque\b', 'commeatus'),
    (r'\bcommeatuque\b', 'commeatus'),
    (r'\bcommeatur\b', 'con-muto1'),
    (r'\bcommeaturum\b', 'con-muto1'),
    (r'\bcommeaturus\b', 'con-muto1'),
    (r'\bcommeatus\b', 'commeatus'),
    (r'\bcommeatusque\b', 'commeatus'),
    (r'\bcommeatuum\b', 'commeatus'),
    (r'\bcommeauit\b', 'con-muto1'),
    (r'\bcommeaverat\b', 'con-muto1'),
    (r'\bcommeavere\b', 'con-muto1'),
    (r'\bcommeavit\b', 'con-muto1'),
    (r'\bcommeditantes\b', 'commeditor'),
    (r'\bcommeditari\b', 'commeditor'),
    (r'\bcommeditatur\b', 'commeditor'),
    (r'\bcommeem\b', 'con-muto1'),
    (r'\bcommeent\b', 'con-muto1'),
    (r'\bcommeletando\b', 'commeleto'),
    (r'\bcommemineram\b', 'con-muto1'),
    (r'\bcommeminerat\b', 'con-muto1'),
    (r'\bcommeminere\b', 'con-muto1'),
    (r'\bcommeminerit\b', 'con-muto1'),
    (r'\bcommemini\b', 'commeo'),
    (r'\bcommeminimus\b', 'con-muto1'),
    (r'\bcommeminisse\b', 'con-muto1'),
    (r'\bcommeministi\b', 'con-muto1'),
    (r'\bcommeminit\b', 'con-muto1'),
    (r'\bcommemora\b', 'commemoro'),
    (r'\bcommemorabam\b', 'commemoro'),
    (r'\bcommemorabant\b', 'commemoro'),
    (r'\bcommemorabantur\b', 'commemoro'),
    (r'\bcommemorabas\b', 'commemoro'),
    (r'\bcommemorabat\b', 'commemoro'),
    (r'\bcommemorabatur\b', 'commemoro'),
    (r'\bcommemorabilem\b', 'commemorabilis'),
    (r'\bcommemorabili\b', 'commemorabilis'),
    (r'\bcommemorabilia\b', 'commemorabilis'),
    (r'\bcommemorabimus\b', 'commemoro'),
    (r'\bcommemorabis\b', 'commemoro'),
    (r'\bcommemorabit\b', 'commemoro'),
    (r'\bcommemorabitur\b', 'commemoro'),
    (r'\bcommemorabo\b', 'commemoro'),
    (r'\bcommemorabuntur\b', 'commemoro'),
    (r'\bcommemoramentum\b', 'commemoramentum'),
    (r'\bcommemoramus\b', 'commemoro'),
    (r'\bcommemoranda\b', 'commemoro'),
    (r'\bcommemorandam\b', 'commemoro'),
    (r'\bcommemorandis\b', 'commemoro'),
    (r'\bcommemorando\b', 'commemoro'),
    (r'\bcommemorandoque\b', 'commemoro'),
    (r'\bcommemorandum\b', 'commemoro'),
    (r'\bcommemorans\b', 'commemoro'),
    (r'\bcommemorant\b', 'commemoro'),
    (r'\bcommemorante\b', 'commemoro'),
    (r'\bcommemorantem\b', 'commemoro'),
    (r'\bcommemorantes\b', 'commemoro'),
    (r'\bcommemorantesque\b', 'commemoro'),
    (r'\bcommemoranti\b', 'commemoro'),
    (r'\bcommemorantibus\b', 'commemoro'),
    (r'\bcommemorantis\b', 'commemoro'),
    (r'\bcommemorantium\b', 'commemoro'),
    (r'\bcommemorantur\b', 'commemoro'),
    (r'\bcommemorare\b', 'commemoro'),
    (r'\bcommemorarem\b', 'commemoro'),
    (r'\bcommemorarent\b', 'commemoro'),
    (r'\bcommemorarentur\b', 'commemoro'),
    (r'\bcommemorares\b', 'commemoro'),
    (r'\bcommemoraret\b', 'commemoro'),
    (r'\bcommemoraretur\b', 'commemoro'),
    (r'\bcommemorari\b', 'commemoro'),
    (r'\bcommemorarunt\b', 'commemoro'),
    (r'\bcommemoras\b', 'commemoro'),
    (r'\bcommemorasse\b', 'commemoro'),
    (r'\bcommemorassem\b', 'commemoro'),
    (r'\bcommemorassent\b', 'commemoro'),
    (r'\bcommemorasset\b', 'commemoro'),
    (r'\bcommemorat\b', 'commemoro'),
    (r'\bcommemorata\b', 'commemoro'),
    (r'\bcommemoratae\b', 'commemoro'),
    (r'\bcommemoratam\b', 'commemoro'),
    (r'\bcommemorati\b', 'commemoro'),
    (r'\bcommemoratio\b', 'commemoratio'),
    (r'\bcommemoratione\b', 'commemoratio'),
    (r'\bcommemorationem\b', 'commemoratio'),
    (r'\bcommemorationi\b', 'commemoratio'),
    (r'\bcommemorationis\b', 'commemoratio'),
    (r'\bcommemoratis\b', 'commemoro'),
    (r'\bcommemorato\b', 'commemoro'),
    (r'\bcommemoratum\b', 'commemoro'),
    (r'\bcommemoratur\b', 'commemoro'),
    (r'\bcommemoraturus\b', 'commemoro'),
    (r'\bcommemoratus\b', 'commemoro'),
    (r'\bcommemorauere\b', 'commemoro'),
    (r'\bcommemorauerit\b', 'commemoro'),
    (r'\bcommemoraui\b', 'commemoro'),
    (r'\bcommemorauimus\b', 'commemoro'),
    (r'\bcommemorauit\b', 'commemoro'),
    (r'\bcommemoravi\b', 'commemoro'),
    (r'\bcommemoravimus\b', 'commemoro'),
    (r'\bcommemoravit\b', 'commemoro'),
    (r'\bcommemorem\b', 'commemoro'),
    (r'\bcommemoremus\b', 'commemoro'),
    (r'\bcommemorent\b', 'commemoro'),
    (r'\bcommemorentur\b', 'commemoro'),
    (r'\bcommemores\b', 'commemoro'),
    (r'\bcommemoret\b', 'commemoro'),
    (r'\bcommemoretur\b', 'commemoro'),
    (r'\bcommemoro\b', 'commemoro'),
    (r'\bcommen\b', 'commis'),
    (r'\bcommen\b', 'commeo'),
    (r'\bcommenda\b', 'commendo'),
    (r'\bcommendabam\b', 'commendo'),
    (r'\bcommendabant\b', 'commendo'),
    (r'\bcommendabar\b', 'commendo'),
    (r'\bcommendabat\b', 'commendo'),
    (r'\bcommendabatur\b', 'commendo'),
    (r'\bcommendabilem\b', 'commendabilis'),
    (r'\bcommendabiles\b', 'commendabilis'),
    (r'\bcommendabili\b', 'commendabilis'),
    (r'\bcommendabilia\b', 'commendabilis'),
    (r'\bcommendabiliorem\b', 'commendabilis'),
    (r'\bcommendabilis\b', 'commendabilis'),
    (r'\bcommendabimus\b', 'commendo'),
    (r'\bcommendabisque\b', 'commendo'),
    (r'\bcommendabit\b', 'commendo'),
    (r'\bcommendabitur\b', 'commendo'),
    (r'\bcommendabo\b', 'commendo'),
    (r'\bcommendamus\b', 'commendo'),
    (r'\bcommendanda\b', 'commendo'),
    (r'\bcommendandae\b', 'commendo'),
    (r'\bcommendandam\b', 'commendo'),
    (r'\bcommendandi\b', 'commendo'),
    (r'\bcommendandis\b', 'commendo'),
    (r'\bcommendando\b', 'commendo'),
    (r'\bcommendandorum\b', 'commendo'),
    (r'\bcommendandos\b', 'commendo'),
    (r'\bcommendandum\b', 'commendo'),
    (r'\bcommendandus\b', 'commendo'),
    (r'\bcommendans\b', 'commendo'),
    (r'\bcommendant\b', 'commendo'),
    (r'\bcommendantem\b', 'commendo'),
    (r'\bcommendantes\b', 'commendo'),
    (r'\bcommendanti\b', 'commendo'),
    (r'\bcommendantibus\b', 'commendo'),
    (r'\bcommendantis\b', 'commendo'),
    (r'\bcommendantium\b', 'commendo'),
    (r'\bcommendantur\b', 'commendo'),
    (r'\bcommendanturque\b', 'commendo'),
    (r'\bcommendaram\b', 'commendo'),
    (r'\bcommendaras\b', 'commendo'),
    (r'\bcommendarat\b', 'commendo'),
    (r'\bcommendare\b', 'commendo'),
    (r'\bcommendarem\b', 'commendo'),
    (r'\bcommendarent\b', 'commendo'),
    (r'\bcommendarentur\b', 'commendo'),
    (r'\bcommendares\b', 'commendo'),
    (r'\bcommendaret\b', 'commendo'),
    (r'\bcommendaretur\b', 'commendo'),
    (r'\bcommendari\b', 'commendo'),
    (r'\bcommendarim\b', 'commendo'),
    (r'\bcommendarit\b', 'commendo'),
    (r'\bcommendarunt\b', 'commendo'),
    (r'\bcommendas\b', 'commendo'),
    (r'\bcommendasse\b', 'commendo'),
    (r'\bcommendassem\b', 'commendo'),
    (r'\bcommendasset\b', 'commendo'),
    (r'\bcommendassetis\b', 'commendo'),
    (r'\bcommendasti\b', 'commendo'),
    (r'\bcommendat\b', 'commendo'),
    (r'\bcommendata\b', 'commendo'),
    (r'\bcommendatae\b', 'commendo'),
    (r'\bcommendatam\b', 'commendo'),
    (r'\bcommendate\b', 'commendo'),
    (r'\bcommendati\b', 'commendo'),
    (r'\bcommendaticias\b', 'commendaticius'),
    (r'\bcommendaticiis\b', 'commendaticius'),
    (r'\bcommendatio\b', 'commendatio'),
    (r'\bcommendatione\b', 'commendatio'),
    (r'\bcommendationem\b', 'commendatio'),
    (r'\bcommendationemque\b', 'commendatio'),
    (r'\bcommendationeque\b', 'commendatio'),
    (r'\bcommendationes\b', 'commendatio'),
    (r'\bcommendationesque\b', 'commendatio'),
    (r'\bcommendationi\b', 'commendatio'),
    (r'\bcommendationibus\b', 'commendatio'),
    (r'\bcommendationis\b', 'commendatio'),
    (r'\bcommendatior\b', 'commendo'),
    (r'\bcommendatiorem\b', 'commendo'),
    (r'\bcommendatioremque\b', 'commendo'),
    (r'\bcommendatioribus\b', 'commendo'),
    (r'\bcommendatioris\b', 'commendo'),
    (r'\bcommendatique\b', 'commendo'),
    (r'\bcommendatis\b', 'commendo'),
    (r'\bcommendatisque\b', 'commendo'),
    (r'\bcommendatissima\b', 'commendo'),
    (r'\bcommendatissimae\b', 'commendo'),
    (r'\bcommendatissimi\b', 'commendo'),
    (r'\bcommendatissimos\b', 'commendo'),
    (r'\bcommendato\b', 'commendo'),
    (r'\bcommendatorem\b', 'commendator'),
    (r'\bcommendatores\b', 'commendator'),
    (r'\bcommendatorque\b', 'commendator'),
    (r'\bcommendatos\b', 'commendo'),
    (r'\bcommendatricemque\b', 'commendatrix'),
    (r'\bcommendatrixque\b', 'commendatrix'),
    (r'\bcommendatum\b', 'commendo'),
    (r'\bcommendatumque\b', 'commendo'),
    (r'\bcommendatur\b', 'commendo'),
    (r'\bcommendaturum\b', 'commendo'),
    (r'\bcommendatus\b', 'commendo'),
    (r'\bcommendatusque\b', 'commendo'),
    (r'\bcommendaueris\b', 'commendo'),
    (r'\bcommendauerit\b', 'commendo'),
    (r'\bcommendauit\b', 'commendo'),
    (r'\bcommendaveram\b', 'commendo'),
    (r'\bcommendaveras\b', 'commendo'),
    (r'\bcommendaverat\b', 'commendo'),
    (r'\bcommendavere\b', 'commendo'),
    (r'\bcommendaveris\b', 'commendo'),
    (r'\bcommendaverit\b', 'commendo'),
    (r'\bcommendaverunt\b', 'commendo'),
    (r'\bcommendavi\b', 'commendo'),
    (r'\bcommendavit\b', 'commendo'),
    (r'\bcommendem\b', 'commendo'),
    (r'\bcommendemus\b', 'commendo'),
    (r'\bcommendent\b', 'commendo'),
    (r'\bcommendentur\b', 'commendo'),
    (r'\bcommendere\b', 'commendo'),
    (r'\bcommendes\b', 'commendo'),
    (r'\bcommendet\b', 'commendo'),
    (r'\bcommendetis\b', 'commendo'),
    (r'\bcommendetur\b', 'commendo'),
    (r'\bcommendo\b', 'commendo'),
    (r'\bcommendoque\b', 'commendo'),
    (r'\bcommensi\b', 'commensus1'),
    (r'\bcommensi\b', 'commetior'),
    (r'\bcommensus\b', 'commensus2'),
    (r'\bcommensus\b', 'commensus1'),
    (r'\bcommensus\b', 'commetior'),
    (r'\bcommensusque\b', 'commensus2'),
    (r'\bcommensusque\b', 'commensus1'),
    (r'\bcommensusque\b', 'commetior'),
    (r'\bcomment\b', 'commeo'),
    (r'\bcommenta\b', 'commentus'),
    (r'\bcommenta\b', 'commentum'),
    (r'\bcommenta\b', 'commento'),
    (r'\bcommentabantur\b', 'commento'),
    (r'\bcommentabar\b', 'commento'),
    (r'\bcommentabere\b', 'commento'),
    (r'\bcommentae\b', 'commentus'),
    (r'\bcommentam\b', 'commentus'),
    (r'\bcommentanda\b', 'commento'),
    (r'\bcommentandi\b', 'commento'),
    (r'\bcommentandique\b', 'commento'),
    (r'\bcommentando\b', 'commento'),
    (r'\bcommentandoque\b', 'commento'),
    (r'\bcommentans\b', 'commento'),
    (r'\bcommentantes\b', 'commento'),
    (r'\bcommentanti\b', 'commento'),
    (r'\bcommentaque\b', 'commentus'),
    (r'\bcommentaque\b', 'commentum'),
    (r'\bcommentaque\b', 'commento'),
    (r'\bcommentaremur\b', 'commento'),
    (r'\bcommentaretur\b', 'commento'),
    (r'\bcommentari\b', 'commentarius'),
    (r'\bcommentari\b', 'commentarius'),
    (r'\bcommentari\b', 'commento'),
    (r'\bcommentaria\b', 'commentarius'),
    (r'\bcommentarienses\b', 'commentariensis'),
    (r'\bcommentariensis\b', 'commentariensis'),
    (r'\bcommentarii\b', 'commentarius'),
    (r'\bcommentarii\b', 'commentarius'),
    (r'\bcommentariis\b', 'commentarius'),
    (r'\bcommentariis\b', 'commentarius'),
    (r'\bcommentario\b', 'commentarius'),
    (r'\bcommentario\b', 'commentarius'),
    (r'\bcommentariolis\b', 'commentariolum'),
    (r'\bcommentariolum\b', 'commentariolum'),
    (r'\bcommentariorum\b', 'commentarius'),
    (r'\bcommentariorum\b', 'commentarius'),
    (r'\bcommentariorumque\b', 'commentarius'),
    (r'\bcommentariorumque\b', 'commentarius'),
    (r'\bcommentarios\b', 'commentarius'),
    (r'\bcommentaris\b', 'commento'),
    (r'\bcommentarium\b', 'commentarius'),
    (r'\bcommentarium\b', 'commentarius'),
    (r'\bcommentarius\b', 'commentarius'),
    (r'\bcommentata\b', 'commenticius'),
    (r'\bcommentata\b', 'commento'),
    (r'\bcommentati\b', 'commenticius'),
    (r'\bcommentati\b', 'commento'),
    (r'\bcommentatio\b', 'commentatio'),
    (r'\bcommentatione\b', 'commentatio'),
    (r'\bcommentationem\b', 'commentatio'),
    (r'\bcommentationes\b', 'commentatio'),
    (r'\bcommentationesque\b', 'commentatio'),
    (r'\bcommentationibus\b', 'commentatio'),
    (r'\bcommentationibusque\b', 'commentatio'),
    (r'\bcommentationis\b', 'commentatio'),
    (r'\bcommentationum\b', 'commentatio'),
    (r'\bcommentatioque\b', 'commentatio'),
    (r'\bcommentator\b', 'commentator'),
    (r'\bcommentatores\b', 'commentator'),
    (r'\bcommentatum\b', 'commenticius'),
    (r'\bcommentatum\b', 'commento'),
    (r'\bcommentatur\b', 'commento'),
    (r'\bcommentatus\b', 'commenticius'),
    (r'\bcommentatus\b', 'commento'),
    (r'\bcommentemur\b', 'commento'),
    (r'\bcommenti\b', 'commentus'),
    (r'\bcommenti\b', 'commentum'),
    (r'\bcommenti\b', 'commentior'),
    (r'\bcommentiatur\b', 'commentior'),
    (r'\bcommenticia\b', 'commenticius'),
    (r'\bcommenticiam\b', 'commenticius'),
    (r'\bcommenticiarum\b', 'commenticius'),
    (r'\bcommenticias\b', 'commenticius'),
    (r'\bcommenticiasque\b', 'commenticius'),
    (r'\bcommenticii\b', 'commenticius'),
    (r'\bcommenticiis\b', 'commenticius'),
    (r'\bcommenticiisque\b', 'commenticius'),
    (r'\bcommenticio\b', 'commenticius'),
    (r'\bcommenticiorum\b', 'commenticius'),
    (r'\bcommenticios\b', 'commenticius'),
    (r'\bcommenticium\b', 'commenticius'),
    (r'\bcommentiri\b', 'commentior'),
    (r'\bcommentis\b', 'commentus'),
    (r'\bcommentis\b', 'commentum'),
    (r'\bcommentis\b', 'commentior'),
    (r'\bcommentitus\b', 'commentior'),
    (r'\bcommento\b', 'commentus'),
    (r'\bcommento\b', 'commentum'),
    (r'\bcommento\b', 'commento'),
    (r'\bcommentor\b', 'commentor2'),
    (r'\bcommentor\b', 'commento'),
    (r'\bcommentos\b', 'commentus'),
    (r'\bcommentum\b', 'commentus'),
    (r'\bcommentum\b', 'commentum'),
    (r'\bcommentus\b', 'commentus'),
    (r'\bcommentust\b', 'commentus'),
    (r'\bcommeo\b', 'con-muto1'),
    (r'\bcommer\b', 'commeo'),
    (r'\bcommercari\b', 'commercor'),
    (r'\bcommercaris\b', 'commercor'),
    (r'\bcommercatis\b', 'commercatus'),
    (r'\bcommercatis\b', 'commercor'),
    (r'\bcommercatur\b', 'commercor'),
    (r'\bcommerci\b', 'commercium'),
    (r'\bcommercia\b', 'commercium'),
    (r'\bcommerciaque\b', 'commercium'),
    (r'\bcommercii\b', 'commercium'),
    (r'\bcommerciis\b', 'commercium'),
    (r'\bcommercio\b', 'commercium'),
    (r'\bcommerciorum\b', 'commercium'),
    (r'\bcommercist\b', 'commercium'),
    (r'\bcommercium\b', 'commercium'),
    (r'\bcommeream\b', 'commereo'),
    (r'\bcommerent\b', 'commereo'),
    (r'\bcommerita\b', 'commereo'),
    (r'\bcommeritast\b', 'commereo'),
    (r'\bcommeritum\b', 'commereo'),
    (r'\bcommeritus\b', 'commereo'),
    (r'\bcommerui\b', 'commereo'),
    (r'\bcommeruisse\b', 'commereo'),
    (r'\bcommeruisti\b', 'commereo'),
    (r'\bcommeruistis\b', 'commereo'),
    (r'\bcommeruit\b', 'commereo'),
    (r'\bcommetant\b', 'commeto1'),
    (r'\bcommetare\b', 'commeto1'),
    (r'\bcommetat\b', 'commeto1'),
    (r'\bcommetavi\b', 'commeto1'),
    (r'\bcommetiri\b', 'commetior'),
    (r'\bcommetiuntur\b', 'commetior'),
    (r'\bcommi\b', 'commis'),
    (r'\bcommictae\b', 'con-muto1'),
    (r'\bcommigrabis\b', 'commigro'),
    (r'\bcommigrare\b', 'commigro'),
    (r'\bcommigrarent\b', 'commigro'),
    (r'\bcommigraret\b', 'commigro'),
    (r'\bcommigrasse\b', 'commigro'),
    (r'\bcommigrasses\b', 'commigro'),
    (r'\bcommigratio\b', 'commigratio'),
    (r'\bcommigrauere\b', 'commigro'),
    (r'\bcommigrauit\b', 'commigro'),
    (r'\bcommigraverint\b', 'commigro'),
    (r'\bcommigraverit\b', 'commigro'),
    (r'\bcommigravit\b', 'commigro'),
    (r'\bcommigrent\b', 'commigro'),
    (r'\bcommigret\b', 'commigro'),
    (r'\bcommilitans\b', 'commilito2'),
    (r'\bcommilitii\b', 'commilitium'),
    (r'\bcommilitio\b', 'commilitium'),
    (r'\bcommilitium\b', 'commilitium'),
    (r'\bcommilito\b', 'commilito1'),
    (r'\bcommilito\b', 'commilito2'),
    (r'\bcommilitone\b', 'commilito1'),
    (r'\bcommilitonem\b', 'commilito1'),
    (r'\bcommilitonemque\b', 'commilito1'),
    (r'\bcommilitones\b', 'commilito1'),
    (r'\bcommilitonesque\b', 'commilito1'),
    (r'\bcommilitoni\b', 'commilito1'),
    (r'\bcommilitonibus\b', 'commilito1'),
    (r'\bcommilitonis\b', 'commilito1'),
    (r'\bcommilitonum\b', 'commilito1'),
    (r'\bcommin\b', 'commis'),
    (r'\bcomminabantur\b', 'commino'),
    (r'\bcomminabatur\b', 'commino'),
    (r'\bcomminabitur\b', 'commino'),
    (r'\bcomminanda\b', 'commino'),
    (r'\bcomminandaque\b', 'commino'),
    (r'\bcomminandoque\b', 'commino'),
    (r'\bcomminans\b', 'commino'),
    (r'\bcomminantem\b', 'commino'),
    (r'\bcomminantes\b', 'commino'),
    (r'\bcomminantibus\b', 'commino'),
    (r'\bcomminantis\b', 'commino'),
    (r'\bcomminare\b', 'commino'),
    (r'\bcomminarenturque\b', 'commino'),
    (r'\bcomminaretur\b', 'commino'),
    (r'\bcomminari\b', 'commino'),
    (r'\bcomminata\b', 'commingo'),
    (r'\bcomminata\b', 'commino'),
    (r'\bcomminatae\b', 'commingo'),
    (r'\bcomminatae\b', 'commino'),
    (r'\bcomminatio\b', 'comminatio'),
    (r'\bcomminatione\b', 'comminatio'),
    (r'\bcomminationem\b', 'comminatio'),
    (r'\bcomminationesque\b', 'comminatio'),
    (r'\bcomminationibus\b', 'comminatio'),
    (r'\bcomminationis\b', 'comminatio'),
    (r'\bcomminatique\b', 'commingo'),
    (r'\bcomminatique\b', 'commino'),
    (r'\bcomminatos\b', 'commingo'),
    (r'\bcomminatos\b', 'commino'),
    (r'\bcomminatu\b', 'commino'),
    (r'\bcomminatur\b', 'commino'),
    (r'\bcomminatus\b', 'commingo'),
    (r'\bcomminatus\b', 'commino'),
    (r'\bcomminemur\b', 'commino'),
    (r'\bcommineris\b', 'commino'),
    (r'\bcomminuam\b', 'comminuo'),
    (r'\bcomminuant\b', 'comminuo'),
    (r'\bcomminuantur\b', 'comminuo'),
    (r'\bcomminuat\b', 'comminuo'),
    (r'\bcomminuebat\b', 'comminuo'),
    (r'\bcomminuenda\b', 'comminuo'),
    (r'\bcomminuendas\b', 'comminuo'),
    (r'\bcomminuendos\b', 'comminuo'),
    (r'\bcomminuens\b', 'comminuo'),
    (r'\bcomminuere\b', 'comminuo'),
    (r'\bcomminuerentur\b', 'comminuo'),
    (r'\bcomminueret\b', 'comminuo'),
    (r'\bcomminueretur\b', 'comminuo'),
    (r'\bcomminuerint\b', 'comminuo'),
    (r'\bcomminuerunt\b', 'comminuo'),
    (r'\bcomminues\b', 'comminuo'),
    (r'\bcomminuet\b', 'comminuo'),
    (r'\bcomminuetis\b', 'comminuo'),
    (r'\bcomminuetur\b', 'comminuo'),
    (r'\bcomminui\b', 'comminuo'),
    (r'\bcomminuisset\b', 'comminuo'),
    (r'\bcomminuisti\b', 'comminuo'),
    (r'\bcomminuit\b', 'comminuo'),
    (r'\bcomminuite\b', 'comminuo'),
    (r'\bcomminuito\b', 'comminuo'),
    (r'\bcomminuitoque\b', 'comminuo'),
    (r'\bcomminuitque\b', 'comminuo'),
    (r'\bcomminuitur\b', 'comminuo'),
    (r'\bcomminus\b', 'comminus'),
    (r'\bcomminusve\b', 'comminus'),
    (r'\bcomminuta\b', 'comminuo'),
    (r'\bcomminutae\b', 'comminuo'),
    (r'\bcomminutas\b', 'comminuo'),
    (r'\bcomminutasque\b', 'comminuo'),
    (r'\bcomminuti\b', 'comminuo'),
    (r'\bcomminutis\b', 'comminuo'),
    (r'\bcomminuto\b', 'comminuo'),
    (r'\bcomminutum\b', 'comminuo'),
    (r'\bcomminutus\b', 'comminuo'),
    (r'\bcomminutusque\b', 'comminuo'),
    (r'\bcomminuunt\b', 'comminuo'),
    (r'\bcomminxit\b', 'commingo'),
    (r'\bcommio\b', 'con-muto1'),
    (r'\bcommircium\b', 'commercium'),
    (r'\bcommis\b', 'commis'),
    (r'\bcommisce\b', 'commisceo'),
    (r'\bcommisceam\b', 'commisceo'),
    (r'\bcommisceamini\b', 'commisceo'),
    (r'\bcommisceantur\b', 'commisceo'),
    (r'\bcommiscearis\b', 'commisceo'),
    (r'\bcommisceas\b', 'commisceo'),
    (r'\bcommisceat\b', 'commisceo'),
    (r'\bcommisceatur\b', 'commisceo'),
    (r'\bcommiscebatur\b', 'commisceo'),
    (r'\bcommisceberis\b', 'commisceo'),
    (r'\bcommiscebis\b', 'commisceo'),
    (r'\bcommiscebuntur\b', 'commisceo'),
    (r'\bcommiscendas\b', 'commisceo'),
    (r'\bcommiscendo\b', 'commisceo'),
    (r'\bcommiscendorum\b', 'commisceo'),
    (r'\bcommiscens\b', 'commisceo'),
    (r'\bcommiscentur\b', 'commisceo'),
    (r'\bcommiscere\b', 'commisceo'),
    (r'\bcommisceremur\b', 'commisceo'),
    (r'\bcommiscerent\b', 'commisceo'),
    (r'\bcommisceri\b', 'commisceo'),
    (r'\bcommisces\b', 'commisceo'),
    (r'\bcommiscet\b', 'commisceo'),
    (r'\bcommisceto\b', 'commisceo'),
    (r'\bcommiscetur\b', 'commisceo'),
    (r'\bcommiscueris\b', 'commisceo'),
    (r'\bcommiscuerunt\b', 'commisceo'),
    (r'\bcommiscuit\b', 'commisceo'),
    (r'\bcommiserandum\b', 'commiseror'),
    (r'\bcommiserant\b', 'committo'),
    (r'\bcommiserantia\b', 'commiseror'),
    (r'\bcommiserari\b', 'commiseror'),
    (r'\bcommiseras\b', 'committo'),
    (r'\bcommiserat\b', 'committo'),
    (r'\bcommiseratione\b', 'commiseratio'),
    (r'\bcommiserationis\b', 'commiseratio'),
    (r'\bcommiseratus\b', 'commiseror'),
    (r'\bcommisere\b', 'committo'),
    (r'\bcommisereaturque\b', 'con-muto1'),
    (r'\bcommiserescat\b', 'commiseresco'),
    (r'\bcommiseresceret\b', 'commiseresco'),
    (r'\bcommiserescit\b', 'commiseresco'),
    (r'\bcommiserim\b', 'committo'),
    (r'\bcommiserimus\b', 'committo'),
    (r'\bcommiserint\b', 'committo'),
    (r'\bcommiseris\b', 'committo'),
    (r'\bcommiserit\b', 'committo'),
    (r'\bcommiseritum\b', 'con-muto1'),
    (r'\bcommisero\b', 'committo'),
    (r'\bcommisero\b', 'commisero'),
    (r'\bcommiserunt\b', 'committo'),
    (r'\bcommisi\b', 'committo'),
    (r'\bcommisimus\b', 'committo'),
    (r'\bcommisique\b', 'committo'),
    (r'\bcommisisse\b', 'committo'),
    (r'\bcommisissem\b', 'committo'),
    (r'\bcommisissent\b', 'committo'),
    (r'\bcommisisset\b', 'committo'),
    (r'\bcommisisti\b', 'committo'),
    (r'\bcommisistis\b', 'committo'),
    (r'\bcommisit\b', 'committo'),
    (r'\bcommisitque\b', 'committo'),
    (r'\bcommissa\b', 'commissum'),
    (r'\bcommissa\b', 'committo'),
    (r'\bcommissae\b', 'committo'),
    (r'\bcommissaeque\b', 'committo'),
    (r'\bcommissam\b', 'committo'),
    (r'\bcommissamque\b', 'committo'),
    (r'\bcommissaque\b', 'commissum'),
    (r'\bcommissaque\b', 'committo'),
    (r'\bcommissas\b', 'committo'),
    (r'\bcommissi\b', 'commissum'),
    (r'\bcommissi\b', 'committo'),
    (r'\bcommissio\b', 'commissio'),
    (r'\bcommissione\b', 'commissio'),
    (r'\bcommissiones\b', 'commissio'),
    (r'\bcommissionibus\b', 'commissio'),
    (r'\bcommissior\b', 'committo'),
    (r'\bcommissis\b', 'commissum'),
    (r'\bcommissis\b', 'committo'),
    (r'\bcommisso\b', 'commissum'),
    (r'\bcommisso\b', 'committo'),
    (r'\bcommissoque\b', 'commissum'),
    (r'\bcommissoque\b', 'committo'),
    (r'\bcommissoria\b', 'commissorius'),
    (r'\bcommissoria\b', 'commissorius'),
    (r'\bcommissoriae\b', 'commissorius'),
    (r'\bcommissoriam\b', 'commissorius'),
    (r'\bcommissorum\b', 'commissor'),
    (r'\bcommissorum\b', 'commissum'),
    (r'\bcommissorum\b', 'committo'),
    (r'\bcommissos\b', 'committo'),
    (r'\bcommissum\b', 'commissum'),
    (r'\bcommissum\b', 'committo'),
    (r'\bcommissumque\b', 'commissum'),
    (r'\bcommissumque\b', 'committo'),
    (r'\bcommissumst\b', 'commissum'),
    (r'\bcommissumst\b', 'committo'),
    (r'\bcommissura\b', 'commissura'),
    (r'\bcommissura\b', 'committo'),
    (r'\bcommissurae\b', 'commissura'),
    (r'\bcommissurae\b', 'committo'),
    (r'\bcommissuram\b', 'commissura'),
    (r'\bcommissuram\b', 'committo'),
    (r'\bcommissuras\b', 'commissura'),
    (r'\bcommissuras\b', 'committo'),
    (r'\bcommissurasque\b', 'commissura'),
    (r'\bcommissurasque\b', 'committo'),
    (r'\bcommissuri\b', 'committo'),
    (r'\bcommissuris\b', 'commissura'),
    (r'\bcommissuris\b', 'committo'),
    (r'\bcommissuro\b', 'committo'),
    (r'\bcommissuros\b', 'committo'),
    (r'\bcommissurum\b', 'committo'),
    (r'\bcommissurus\b', 'committo'),
    (r'\bcommissus\b', 'committo'),
    (r'\bcommittam\b', 'committo'),
    (r'\bcommittamus\b', 'committo'),
    (r'\bcommittant\b', 'committo'),
    (r'\bcommittantur\b', 'committo'),
    (r'\bcommittas\b', 'committo'),
    (r'\bcommittat\b', 'committo'),
    (r'\bcommittatur\b', 'committo'),
    (r'\bcommitte\b', 'committo'),
    (r'\bcommittebam\b', 'committo'),
    (r'\bcommittebant\b', 'committo'),
    (r'\bcommittebantur\b', 'committo'),
    (r'\bcommittebat\b', 'committo'),
    (r'\bcommittebatur\b', 'committo'),
    (r'\bcommittenda\b', 'committo'),
    (r'\bcommittendae\b', 'committo'),
    (r'\bcommittendam\b', 'committo'),
    (r'\bcommittendas\b', 'committo'),
    (r'\bcommittendi\b', 'committo'),
    (r'\bcommittendo\b', 'committo'),
    (r'\bcommittendum\b', 'committo'),
    (r'\bcommittens\b', 'committo'),
    (r'\bcommittent\b', 'committo'),
    (r'\bcommittente\b', 'committo'),
    (r'\bcommittentem\b', 'committo'),
    (r'\bcommittentes\b', 'committo'),
    (r'\bcommittentis\b', 'committo'),
    (r'\bcommittentium\b', 'committo'),
    (r'\bcommittentur\b', 'committo'),
    (r'\bcommittere\b', 'committo'),
    (r'\bcommitterem\b', 'committo'),
    (r'\bcommitteremus\b', 'committo'),
    (r'\bcommitterent\b', 'committo'),
    (r'\bcommitterentur\b', 'committo'),
    (r'\bcommitteres\b', 'committo'),
    (r'\bcommitteret\b', 'committo'),
    (r'\bcommitteretur\b', 'committo'),
    (r'\bcommitteris\b', 'committo'),
    (r'\bcommittet\b', 'committo'),
    (r'\bcommittetur\b', 'committo'),
    (r'\bcommitti\b', 'committo'),
    (r'\bcommittimus\b', 'committo'),
    (r'\bcommittis\b', 'committo'),
    (r'\bcommittit\b', 'committo'),
    (r'\bcommittite\b', 'committo'),
    (r'\bcommittitis\b', 'committo'),
    (r'\bcommittitur\b', 'committo'),
    (r'\bcommitto\b', 'committo'),
    (r'\bcommittunt\b', 'committo'),
    (r'\bcommittuntur\b', 'committo'),
    (r'\bcommium\b', 'commis'),
    (r'\bcommixta\b', 'commisceo'),
    (r'\bcommixtae\b', 'commisceo'),
    (r'\bcommixtam\b', 'commisceo'),
    (r'\bcommixte\b', 'commisceo'),
    (r'\bcommixti\b', 'commisceo'),
    (r'\bcommixtio\b', 'commixtio'),
    (r'\bcommixtione\b', 'commixtio'),
    (r'\bcommixtionis\b', 'commixtio'),
    (r'\bcommixtis\b', 'commisceo'),
    (r'\bcommixtisque\b', 'commisceo'),
    (r'\bcommixto\b', 'commisceo'),
    (r'\bcommixtos\b', 'commisceo'),
    (r'\bcommixtum\b', 'commisceo'),
    (r'\bcommixturam\b', 'commixtura'),
    (r'\bcommixturam\b', 'commisceo'),
    (r'\bcommixtus\b', 'commisceo'),
    (r'\bcommo\b', 'commeo'),
    (r'\bcommoda\b', 'commodus1'),
    (r'\bcommoda\b', 'commodum'),
    (r'\bCommoda\b', 'Commodus'),
    (r'\bcommoda\b', 'commodo2'),
    (r'\bcommodabam\b', 'commodo2'),
    (r'\bcommodabant\b', 'commodo2'),
    (r'\bcommodabantur\b', 'commodo2'),
    (r'\bcommodabat\b', 'commodo2'),
    (r'\bcommodabimus\b', 'commodo2'),
    (r'\bcommodabis\b', 'commodo2'),
    (r'\bcommodabit\b', 'commodo2'),
    (r'\bcommodabo\b', 'commodo2'),
    (r'\bcommodabunt\b', 'commodo2'),
    (r'\bcommodae\b', 'commodus1'),
    (r'\bcommodam\b', 'commodus1'),
    (r'\bcommodamus\b', 'commodo2'),
    (r'\bcommodanda\b', 'commodo2'),
    (r'\bcommodandae\b', 'commodo2'),
    (r'\bcommodandi\b', 'commodo2'),
    (r'\bcommodando\b', 'commodo2'),
    (r'\bcommodandoque\b', 'commodo2'),
    (r'\bcommodandum\b', 'commodo2'),
    (r'\bcommodant\b', 'commodo2'),
    (r'\bcommodanti\b', 'commodo2'),
    (r'\bcommodantis\b', 'commodo2'),
    (r'\bcommodantur\b', 'commodo2'),
    (r'\bcommodaque\b', 'commodus1'),
    (r'\bcommodaque\b', 'commodum'),
    (r'\bcommodaque\b', 'commodo2'),
    (r'\bcommodarat\b', 'commodo2'),
    (r'\bcommodare\b', 'commodo2'),
    (r'\bcommodarem\b', 'commodo2'),
    (r'\bcommodaremus\b', 'commodo2'),
    (r'\bcommodarent\b', 'commodo2'),
    (r'\bcommodares\b', 'commodo2'),
    (r'\bcommodaret\b', 'commodo2'),
    (r'\bcommodari\b', 'commodo2'),
    (r'\bcommodaris\b', 'commodo2'),
    (r'\bcommodarit\b', 'commodo2'),
    (r'\bcommodarum\b', 'commodus1'),
    (r'\bcommodas\b', 'commodus1'),
    (r'\bcommodas\b', 'commodo2'),
    (r'\bcommodasse\b', 'commodo2'),
    (r'\bcommodasset\b', 'commodo2'),
    (r'\bcommodasti\b', 'commodo2'),
    (r'\bcommodat\b', 'commodo2'),
    (r'\bcommodata\b', 'commodatum'),
    (r'\bcommodata\b', 'commodo2'),
    (r'\bcommodatae\b', 'commodo2'),
    (r'\bcommodatam\b', 'commodo2'),
    (r'\bcommodatas\b', 'commodo2'),
    (r'\bcommodate\b', 'commodatum'),
    (r'\bcommodate\b', 'commodo2'),
    (r'\bcommodati\b', 'commodatum'),
    (r'\bcommodati\b', 'commodo2'),
    (r'\bcommodatio\b', 'commodatio'),
    (r'\bcommodatique\b', 'commodatum'),
    (r'\bcommodatique\b', 'commodo2'),
    (r'\bcommodatis\b', 'commodatum'),
    (r'\bcommodatis\b', 'commodo2'),
    (r'\bcommodatisque\b', 'commodatum'),
    (r'\bcommodatisque\b', 'commodo2'),
    (r'\bcommodatissime\b', 'commodo2'),
    (r'\bcommodato\b', 'commodo2'),
    (r'\bcommodato\b', 'commodatum'),
    (r'\bcommodator\b', 'commodator'),
    (r'\bcommodatoris\b', 'commodator'),
    (r'\bcommodatos\b', 'commodo2'),
    (r'\bcommodatum\b', 'commodatum'),
    (r'\bcommodatum\b', 'commodo2'),
    (r'\bcommodatumue\b', 'commodatum'),
    (r'\bcommodatumue\b', 'commodo2'),
    (r'\bcommodatur\b', 'commodo2'),
    (r'\bcommodaturum\b', 'commodo2'),
    (r'\bcommodatus\b', 'commodo2'),
    (r'\bcommodauerat\b', 'commodo2'),
    (r'\bcommodauerim\b', 'commodo2'),
    (r'\bcommodauerimus\b', 'commodo2'),
    (r'\bcommodaueris\b', 'commodo2'),
    (r'\bcommodauerit\b', 'commodo2'),
    (r'\bcommodauero\b', 'commodo2'),
    (r'\bcommodaui\b', 'commodo2'),
    (r'\bcommodauimus\b', 'commodo2'),
    (r'\bcommodauit\b', 'commodo2'),
    (r'\bcommodaveris\b', 'commodo2'),
    (r'\bcommodaverit\b', 'commodo2'),
    (r'\bcommodavi\b', 'commodo2'),
    (r'\bcommodavimus\b', 'commodo2'),
    (r'\bcommodavisse\b', 'commodo2'),
    (r'\bcommodavit\b', 'commodo2'),
    (r'\bcommode\b', 'commodus1'),
    (r'\bCommode\b', 'Commodus'),
    (r'\bcommode\b', 'commode'),
    (r'\bcommode\b', 'commodum'),
    (r'\bcommodem\b', 'commodo2'),
    (r'\bcommodent\b', 'commodo2'),
    (r'\bcommodeque\b', 'commodus1'),
    (r'\bCommodeque\b', 'Commodus'),
    (r'\bcommodeque\b', 'commode'),
    (r'\bcommodeque\b', 'commodum'),
    (r'\bcommodes\b', 'commodo2'),
    (r'\bcommodet\b', 'commodo2'),
    (r'\bcommodetur\b', 'commodo2'),
    (r'\bcommodi\b', 'commodus1'),
    (r'\bCommodi\b', 'Commodus'),
    (r'\bCommodi\b', 'Commodius'),
    (r'\bcommodi\b', 'commodum'),
    (r'\bCommodiana\b', 'Commodianus'),
    (r'\bCommodianam\b', 'Commodianus'),
    (r'\bCommodiani\b', 'Commodianus'),
    (r'\bCommodianis\b', 'Commodianus'),
    (r'\bCommodiano\b', 'Commodianus'),
    (r'\bCommodianum\b', 'Commodianus'),
    (r'\bCommodias\b', 'Commodius'),
    (r'\bcommodior\b', 'commodus1'),
    (r'\bcommodiora\b', 'commodus1'),
    (r'\bcommodiore\b', 'commodus1'),
    (r'\bcommodiorem\b', 'commodus1'),
    (r'\bcommodioreque\b', 'commodus1'),
    (r'\bcommodiores\b', 'commodus1'),
    (r'\bcommodiori\b', 'commodus1'),
    (r'\bcommodioribus\b', 'commodus1'),
    (r'\bcommodioris\b', 'commodus1'),
    (r'\bcommodique\b', 'commodus1'),
    (r'\bcommodique\b', 'commodum'),
    (r'\bcommodis\b', 'commodus1'),
    (r'\bCommodis\b', 'Commodus'),
    (r'\bcommodis\b', 'commodum'),
    (r'\bcommodisque\b', 'commodus1'),
    (r'\bcommodisque\b', 'commodum'),
    (r'\bcommodissima\b', 'commodus1'),
    (r'\bcommodissimam\b', 'commodus1'),
    (r'\bcommodissime\b', 'commodus1'),
    (r'\bCommodissime\b', 'Commodus'),
    (r'\bcommodissimeque\b', 'commodus1'),
    (r'\bcommodissimos\b', 'commodus1'),
    (r'\bcommodissimum\b', 'commodus1'),
    (r'\bCommodissimum\b', 'Commodus'),
    (r'\bcommodissimus\b', 'commodus1'),
    (r'\bcommodissume\b', 'commodus1'),
    (r'\bcommoditas\b', 'commoditas'),
    (r'\bcommoditate\b', 'commoditas'),
    (r'\bcommoditatem\b', 'commoditas'),
    (r'\bcommoditates\b', 'commoditas'),
    (r'\bcommoditati\b', 'commoditas'),
    (r'\bcommoditatibus\b', 'commoditas'),
    (r'\bcommoditatis\b', 'commoditas'),
    (r'\bcommoditatum\b', 'commoditas'),
    (r'\bcommodius\b', 'commodus1'),
    (r'\bCommodius\b', 'Commodus'),
    (r'\bCommodius\b', 'Commodius'),
    (r'\bcommodiusque\b', 'commodus1'),
    (r'\bcommodo\b', 'commodo1'),
    (r'\bcommodo\b', 'commodus1'),
    (r'\bCommodo\b', 'Commodus'),
    (r'\bcommodo\b', 'commodum'),
    (r'\bcommodo\b', 'commodo2'),
    (r'\bcommodoque\b', 'commodo1'),
    (r'\bcommodoque\b', 'commodus1'),
    (r'\bcommodoque\b', 'commodum'),
    (r'\bcommodoque\b', 'commodo2'),
    (r'\bcommodorum\b', 'commodus1'),
    (r'\bcommodorum\b', 'commodum'),
    (r'\bcommodos\b', 'commodus1'),
    (r'\bCommodos\b', 'Commodus'),
    (r'\bcommodulatio\b', 'commodulatio'),
    (r'\bcommodule\b', 'commodule'),
    (r'\bcommodule\b', 'commodulum1'),
    (r'\bcommodulum\b', 'commodulum2'),
    (r'\bcommodulum\b', 'commodulum1'),
    (r'\bcommodum\b', 'commodum'),
    (r'\bcommodum\b', 'commodus1'),
    (r'\bCommodum\b', 'Commodus'),
    (r'\bcommodumque\b', 'commodum'),
    (r'\bcommodumque\b', 'commodus1'),
    (r'\bcommodumst\b', 'commodum'),
    (r'\bcommodumst\b', 'commodus1'),
    (r'\bcommodus\b', 'commodus1'),
    (r'\bCommodus\b', 'Commodus'),
    (r'\bcommodusque\b', 'commodus1'),
    (r'\bcommoliar\b', 'commolior'),
    (r'\bcommoliri\b', 'commolior'),
    (r'\bcommolitis\b', 'commolitus1'),
    (r'\bcommolitis\b', 'commolior'),
    (r'\bcommolito\b', 'commolior'),
    (r'\bcommolito\b', 'commolitus1'),
    (r'\bcommolitusque\b', 'commolitus1'),
    (r'\bcommolitusque\b', 'commolior'),
    (r'\bcommone\b', 'commoneo'),
    (r'\bcommoneam\b', 'commoneo'),
    (r'\bcommoneant\b', 'commoneo'),
    (r'\bcommoneat\b', 'commoneo'),
    (r'\bcommonebant\b', 'commoneo'),
    (r'\bcommonebat\b', 'commoneo'),
    (r'\bcommonebit\b', 'commoneo'),
    (r'\bcommonebo\b', 'commoneo'),
    (r'\bcommonefacere\b', 'commonefacio'),
    (r'\bcommonefaceret\b', 'commonefacio'),
    (r'\bcommonefaciam\b', 'commonefacio'),
    (r'\bcommonefacias\b', 'commonefacio'),
    (r'\bcommonefaciat\b', 'commonefacio'),
    (r'\bcommonefaciendum\b', 'commonefacio'),
    (r'\bcommonefacit\b', 'commonefacio'),
    (r'\bcommonefaciunt\b', 'commonefacio'),
    (r'\bcommonefactum\b', 'commonefacio'),
    (r'\bcommonefactus\b', 'commonefacio'),
    (r'\bcommonefecit\b', 'commonefacio'),
    (r'\bcommonemus\b', 'commoneo'),
    (r'\bcommonendi\b', 'commoneo'),
    (r'\bcommonendo\b', 'commoneo'),
    (r'\bcommonendos\b', 'commoneo'),
    (r'\bcommonendum\b', 'commoneo'),
    (r'\bcommonendus\b', 'commoneo'),
    (r'\bcommonens\b', 'commoneo'),
    (r'\bcommonent\b', 'commoneo'),
    (r'\bcommonentes\b', 'commoneo'),
    (r'\bcommonere\b', 'commoneo'),
    (r'\bcommonerent\b', 'commoneo'),
    (r'\bcommonerentur\b', 'commoneo'),
    (r'\bcommoneretur\b', 'commoneo'),
    (r'\bcommoneri\b', 'commoneo'),
    (r'\bcommonerier\b', 'commoneo'),
    (r'\bcommones\b', 'commoneo'),
    (r'\bcommonet\b', 'commoneo'),
    (r'\bcommoneto\b', 'commoneo'),
    (r'\bcommonetur\b', 'commoneo'),
    (r'\bcommonita\b', 'commoneo'),
    (r'\bcommonita\b', 'commonitor'),
    (r'\bcommoniti\b', 'commoneo'),
    (r'\bcommonitio\b', 'commonitio'),
    (r'\bcommonitione\b', 'commonitio'),
    (r'\bcommonitionem\b', 'commonitio'),
    (r'\bcommonitos\b', 'commoneo'),
    (r'\bcommonitus\b', 'commoneo'),
    (r'\bcommonstrabit\b', 'commonstro'),
    (r'\bcommonstrabo\b', 'commonstro'),
    (r'\bcommonstrant\b', 'commonstro'),
    (r'\bcommonstrare\b', 'commonstro'),
    (r'\bcommonstrarem\b', 'commonstro'),
    (r'\bcommonstrarent\b', 'commonstro'),
    (r'\bcommonstraret\b', 'commonstro'),
    (r'\bcommonstrat\b', 'commonstro'),
    (r'\bcommonstrati\b', 'commonstro'),
    (r'\bcommonstrato\b', 'commonstro'),
    (r'\bcommonstravitque\b', 'commonstro'),
    (r'\bcommonstret\b', 'commonstro'),
    (r'\bcommonuisti\b', 'commoneo'),
    (r'\bcommonuit\b', 'commoneo'),
    (r'\bcommorabar\b', 'commoro'),
    (r'\bcommorabare\b', 'commoro'),
    (r'\bcommorabatur\b', 'commoro'),
    (r'\bcommoraberis\b', 'commoro'),
    (r'\bcommorabimur\b', 'commoro'),
    (r'\bcommorabitur\b', 'commoro'),
    (r'\bcommorabor\b', 'commoro'),
    (r'\bcommorabuntur\b', 'commoro'),
    (r'\bcommoramur\b', 'commoro'),
    (r'\bcommorandi\b', 'commoro'),
    (r'\bcommorandum\b', 'commoro'),
    (r'\bcommorandust\b', 'commoro'),
    (r'\bcommorans\b', 'commoro'),
    (r'\bcommorante\b', 'commoro'),
    (r'\bcommorantem\b', 'commoro'),
    (r'\bcommorantes\b', 'commoro'),
    (r'\bcommorantis\b', 'commoro'),
    (r'\bcommorantium\b', 'commoro'),
    (r'\bcommorantur\b', 'commoro'),
    (r'\bcommorare\b', 'commoro'),
    (r'\bcommoraretur\b', 'commoro'),
    (r'\bcommorari\b', 'commoro'),
    (r'\bcommoraris\b', 'commoro'),
    (r'\bcommorat\b', 'commoro'),
    (r'\bcommorata\b', 'commoro'),
    (r'\bcommoratae\b', 'commoro'),
    (r'\bcommorati\b', 'commoro'),
    (r'\bcommoratio\b', 'commoratio'),
    (r'\bcommoratione\b', 'commoratio'),
    (r'\bcommorationem\b', 'commoratio'),
    (r'\bcommorationibus\b', 'commoratio'),
    (r'\bcommorationis\b', 'commoratio'),
    (r'\bcommoratique\b', 'commoro'),
    (r'\bcommoratu\b', 'commoro'),
    (r'\bcommoratum\b', 'commoro'),
    (r'\bcommoratur\b', 'commoro'),
    (r'\bcommoraturi\b', 'commoro'),
    (r'\bcommoraturum\b', 'commoro'),
    (r'\bcommoraturus\b', 'commoro'),
    (r'\bcommoratus\b', 'commoro'),
    (r'\bcommordent\b', 'commordeo'),
    (r'\bcommordete\b', 'commordeo'),
    (r'\bcommoremur\b', 'commoro'),
    (r'\bcommorer\b', 'commoro'),
    (r'\bcommorere\b', 'commorior'),
    (r'\bcommorere\b', 'commoro'),
    (r'\bcommorerentur\b', 'commorior'),
    (r'\bcommoretur\b', 'commoro'),
    (r'\bCommori\b', 'Commoris'),
    (r'\bcommori\b', 'commorior'),
    (r'\bcommorientes\b', 'commorior'),
    (r'\bcommorientibus\b', 'commorior'),
    (r'\bcommorientis\b', 'commorior'),
    (r'\bCommorim\b', 'Commoris'),
    (r'\bcommorit\b', 'commorior'),
    (r'\bcommoriuntur\b', 'commorior'),
    (r'\bcommoror\b', 'commoro'),
    (r'\bcommorsicantibus\b', 'con-muto1'),
    (r'\bcommorsicat\b', 'con-muto1'),
    (r'\bcommortui\b', 'commorior'),
    (r'\bcommortuus\b', 'commorior'),
    (r'\bcommorunt\b', 'con-muto1'),
    (r'\bcommosin\b', 'commosis'),
    (r'\bcommosis\b', 'commosis'),
    (r'\bcommota\b', 'commoveo'),
    (r'\bcommota\b', 'commoto'),
    (r'\bcommotae\b', 'commoveo'),
    (r'\bcommotam\b', 'commoveo'),
    (r'\bcommotamque\b', 'commoveo'),
    (r'\bcommotaque\b', 'commoveo'),
    (r'\bcommotaque\b', 'commoto'),
    (r'\bcommotas\b', 'commoveo'),
    (r'\bcommotas\b', 'commoto'),
    (r'\bcommoti\b', 'commoveo'),
    (r'\bcommotio\b', 'commotio'),
    (r'\bcommotione\b', 'commotio'),
    (r'\bcommotionem\b', 'commotio'),
    (r'\bcommotiones\b', 'commotio'),
    (r'\bcommotionibus\b', 'commotio'),
    (r'\bcommotionis\b', 'commotio'),
    (r'\bcommotionum\b', 'commotio'),
    (r'\bcommotior\b', 'commoveo'),
    (r'\bcommotis\b', 'commoveo'),
    (r'\bcommotissima\b', 'commoveo'),
    (r'\bcommotiunculis\b', 'commotiuncula'),
    (r'\bcommotius\b', 'commoveo'),
    (r'\bcommoto\b', 'commoveo'),
    (r'\bcommoto\b', 'commoto'),
    (r'\bcommotoque\b', 'commoveo'),
    (r'\bcommotoque\b', 'commoto'),
    (r'\bcommotos\b', 'commoveo'),
    (r'\bcommotu\b', 'commotus2'),
    (r'\bcommotu\b', 'commoveo'),
    (r'\bcommotum\b', 'commotus2'),
    (r'\bcommotum\b', 'commoveo'),
    (r'\bcommotumque\b', 'commotus2'),
    (r'\bcommotumque\b', 'commoveo'),
    (r'\bcommoturam\b', 'commoveo'),
    (r'\bcommotus\b', 'commotus2'),
    (r'\bcommotus\b', 'commoveo'),
    (r'\bcommotust\b', 'commotus2'),
    (r'\bcommotust\b', 'commoveo'),
    (r'\bcommoueant\b', 'commoveo'),
    (r'\bcommoueantur\b', 'commoveo'),
    (r'\bcommoueat\b', 'commoveo'),
    (r'\bcommoueatur\b', 'commoveo'),
    (r'\bcommouebant\b', 'commoveo'),
    (r'\bcommouebantur\b', 'commoveo'),
    (r'\bcommouebar\b', 'commoveo'),
    (r'\bcommouebare\b', 'commoveo'),
    (r'\bcommouebat\b', 'commoveo'),
    (r'\bcommouebatur\b', 'commoveo'),
    (r'\bcommouebitur\b', 'commoveo'),
    (r'\bcommouebo\b', 'commoveo'),
    (r'\bcommouenda\b', 'commoveo'),
    (r'\bcommouendam\b', 'commoveo'),
    (r'\bcommouendi\b', 'commoveo'),
    (r'\bcommouendis\b', 'commoveo'),
    (r'\bcommouendos\b', 'commoveo'),
    (r'\bcommouendum\b', 'commoveo'),
    (r'\bcommouendus\b', 'commoveo'),
    (r'\bcommouens\b', 'commoveo'),
    (r'\bcommouent\b', 'commoveo'),
    (r'\bcommouentur\b', 'commoveo'),
    (r'\bcommoueor\b', 'commoveo'),
    (r'\bcommoueram\b', 'commoveo'),
    (r'\bcommouerat\b', 'commoveo'),
    (r'\bcommouere\b', 'commoveo'),
    (r'\bcommouerentur\b', 'commoveo'),
    (r'\bcommoueretur\b', 'commoveo'),
    (r'\bcommoueri\b', 'commoveo'),
    (r'\bcommoueris\b', 'commoveo'),
    (r'\bcommouerit\b', 'commoveo'),
    (r'\bcommoues\b', 'commoveo'),
    (r'\bcommouet\b', 'commoveo'),
    (r'\bcommoueto\b', 'commoveo'),
    (r'\bcommouetur\b', 'commoveo'),
    (r'\bcommouisse\b', 'commoveo'),
    (r'\bcommouit\b', 'commoveo'),
    (r'\bcommove\b', 'commoveo'),
    (r'\bcommoveantur\b', 'commoveo'),
    (r'\bcommoveantve\b', 'commoveo'),
    (r'\bcommovear\b', 'commoveo'),
    (r'\bcommoveare\b', 'commoveo'),
    (r'\bcommoveas\b', 'commoveo'),
    (r'\bcommoveat\b', 'commoveo'),
    (r'\bcommoveatur\b', 'commoveo'),
    (r'\bcommovebamur\b', 'commoveo'),
    (r'\bcommovebant\b', 'commoveo'),
    (r'\bcommovebantur\b', 'commoveo'),
    (r'\bcommovebar\b', 'commoveo'),
    (r'\bcommovebare\b', 'commoveo'),
    (r'\bcommovebat\b', 'commoveo'),
    (r'\bcommovebatur\b', 'commoveo'),
    (r'\bcommoveberis\b', 'commoveo'),
    (r'\bcommovebis\b', 'commoveo'),
    (r'\bcommovebit\b', 'commoveo'),
    (r'\bcommovebitur\b', 'commoveo'),
    (r'\bcommovebo\b', 'commoveo'),
    (r'\bcommovebor\b', 'commoveo'),
    (r'\bcommovebuntur\b', 'commoveo'),
    (r'\bcommovemini\b', 'commoveo'),
    (r'\bcommovemur\b', 'commoveo'),
    (r'\bcommovemus\b', 'commoveo'),
    (r'\bcommovenda\b', 'commoveo'),
    (r'\bcommovendam\b', 'commoveo'),
    (r'\bcommovendi\b', 'commoveo'),
    (r'\bcommovendis\b', 'commoveo'),
    (r'\bcommovendo\b', 'commoveo'),
    (r'\bcommovendos\b', 'commoveo'),
    (r'\bcommovendum\b', 'commoveo'),
    (r'\bcommovens\b', 'commoveo'),
    (r'\bcommovent\b', 'commoveo'),
    (r'\bcommovente\b', 'commoveo'),
    (r'\bcommoventem\b', 'commoveo'),
    (r'\bcommoventes\b', 'commoveo'),
    (r'\bcommoventius\b', 'commoveo'),
    (r'\bcommoventur\b', 'commoveo'),
    (r'\bcommoveor\b', 'commoveo'),
    (r'\bcommoverant\b', 'commoveo'),
    (r'\bcommoverat\b', 'commoveo'),
    (r'\bcommoveratque\b', 'commoveo'),
    (r'\bcommovere\b', 'commoveo'),
    (r'\bcommoverem\b', 'commoveo'),
    (r'\bcommoverent\b', 'commoveo'),
    (r'\bcommoverentur\b', 'commoveo'),
    (r'\bcommoverer\b', 'commoveo'),
    (r'\bcommoveres\b', 'commoveo'),
    (r'\bcommoveret\b', 'commoveo'),
    (r'\bcommoveretur\b', 'commoveo'),
    (r'\bcommoveri\b', 'commoveo'),
    (r'\bcommoverim\b', 'commoveo'),
    (r'\bcommoveris\b', 'commoveo'),
    (r'\bcommoverit\b', 'commoveo'),
    (r'\bcommoverunt\b', 'commoveo'),
    (r'\bcommoves\b', 'commoveo'),
    (r'\bcommovet\b', 'commoveo'),
    (r'\bcommoveto\b', 'commoveo'),
    (r'\bcommovetur\b', 'commoveo'),
    (r'\bcommovi\b', 'commoveo'),
    (r'\bcommovimus\b', 'commoveo'),
    (r'\bcommovissem\b', 'commoveo'),
    (r'\bcommovisset\b', 'commoveo'),
    (r'\bcommovisti\b', 'commoveo'),
    (r'\bcommovit\b', 'commoveo'),
    (r'\bcommovitque\b', 'commoveo'),
    (r'\bcommulcat\b', 'commulco'),
    (r'\bcommulcens\b', 'commulceo'),
    (r'\bcommulcere\b', 'commulceo'),
    (r'\bcommulcere\b', 'commulco'),
    (r'\bcommundanda\b', 'commundo'),
    (r'\bcommundatis\b', 'commundo'),
    (r'\bcommune\b', 'commune'),
    (r'\bcommunem\b', 'communis'),
    (r'\bcommunemque\b', 'communis'),
    (r'\bcommuneque\b', 'commune'),
    (r'\bcommunes\b', 'communis'),
    (r'\bcommunesne\b', 'communis'),
    (r'\bcommunesque\b', 'communis'),
    (r'\bcommunest\b', 'commune'),
    (r'\bcommuni\b', 'communis'),
    (r'\bcommuni\b', 'commune'),
    (r'\bcommuni\b', 'communio1'),
    (r'\bcommunia\b', 'commune'),
    (r'\bcommuniasque\b', 'communio1'),
    (r'\bcommuniat\b', 'communio1'),
    (r'\bcommunibat\b', 'communio1'),
    (r'\bcommunibus\b', 'communis'),
    (r'\bcommunibus\b', 'commune'),
    (r'\bcommunibusque\b', 'communis'),
    (r'\bcommunibusque\b', 'commune'),
    (r'\bcommunica\b', 'communico'),
    (r'\bcommunicabat\b', 'communico'),
    (r'\bcommunicabimus\b', 'communico'),
    (r'\bcommunicabit\b', 'communico'),
    (r'\bcommunicabitur\b', 'communico'),
    (r'\bcommunicabo\b', 'communico'),
    (r'\bcommunicabuntur\b', 'communico'),
    (r'\bcommunicanda\b', 'communico'),
    (r'\bcommunicandae\b', 'communico'),
    (r'\bcommunicandam\b', 'communico'),
    (r'\bcommunicandas\b', 'communico'),
    (r'\bcommunicandi\b', 'communico'),
    (r'\bcommunicandis\b', 'communico'),
    (r'\bcommunicando\b', 'communico'),
    (r'\bcommunicandos\b', 'communico'),
    (r'\bcommunicandum\b', 'communico'),
    (r'\bcommunicandumque\b', 'communico'),
    (r'\bcommunicans\b', 'communico'),
    (r'\bcommunicansque\b', 'communico'),
    (r'\bcommunicant\b', 'communico'),
    (r'\bcommunicantes\b', 'communico'),
    (r'\bcommunicantis\b', 'communico'),
    (r'\bcommunicantur\b', 'communico'),
    (r'\bcommunicare\b', 'communico'),
    (r'\bcommunicaremus\b', 'communico'),
    (r'\bcommunicarent\b', 'communico'),
    (r'\bcommunicares\b', 'communico'),
    (r'\bcommunicaret\b', 'communico'),
    (r'\bcommunicaretur\b', 'communico'),
    (r'\bcommunicari\b', 'communico'),
    (r'\bcommunicaris\b', 'communico'),
    (r'\bcommunicarit\b', 'communico'),
    (r'\bcommunicas\b', 'communico'),
    (r'\bcommunicasse\b', 'communico'),
    (r'\bcommunicassemus\b', 'communico'),
    (r'\bcommunicassent\b', 'communico'),
    (r'\bcommunicasses\b', 'communico'),
    (r'\bcommunicastis\b', 'communico'),
    (r'\bcommunicat\b', 'communico'),
    (r'\bcommunicata\b', 'communico'),
    (r'\bcommunicatae\b', 'communico'),
    (r'\bcommunicatam\b', 'communico'),
    (r'\bcommunicati\b', 'communico'),
    (r'\bcommunicatio\b', 'communicatio'),
    (r'\bcommunicatione\b', 'communicatio'),
    (r'\bcommunicationem\b', 'communicatio'),
    (r'\bcommunicationemque\b', 'communicatio'),
    (r'\bcommunicationesque\b', 'communicatio'),
    (r'\bcommunicationis\b', 'communicatio'),
    (r'\bcommunicatis\b', 'communico'),
    (r'\bcommunicato\b', 'communico'),
    (r'\bcommunicator\b', 'communicator'),
    (r'\bcommunicatos\b', 'communico'),
    (r'\bcommunicatu\b', 'communicatus2'),
    (r'\bcommunicatu\b', 'communico'),
    (r'\bcommunicatum\b', 'communicatus2'),
    (r'\bcommunicatum\b', 'communico'),
    (r'\bcommunicatur\b', 'communico'),
    (r'\bcommunicaturum\b', 'communico'),
    (r'\bcommunicaturus\b', 'communico'),
    (r'\bcommunicatus\b', 'communicatus2'),
    (r'\bcommunicatus\b', 'communico'),
    (r'\bcommunicauerat\b', 'communico'),
    (r'\bcommunicauerunt\b', 'communico'),
    (r'\bcommunicauimusque\b', 'communico'),
    (r'\bcommunicauit\b', 'communico'),
    (r'\bcommunicaveris\b', 'communico'),
    (r'\bcommunicaverit\b', 'communico'),
    (r'\bcommunicaverunt\b', 'communico'),
    (r'\bcommunicavi\b', 'communico'),
    (r'\bcommunicavisse\b', 'communico'),
    (r'\bcommunicavisti\b', 'communico'),
    (r'\bcommunicavit\b', 'communico'),
    (r'\bcommunicem\b', 'communico'),
    (r'\bcommunicentque\b', 'communico'),
    (r'\bcommunicentur\b', 'communico'),
    (r'\bcommunices\b', 'communico'),
    (r'\bcommunicesque\b', 'communico'),
    (r'\bcommunicet\b', 'communico'),
    (r'\bcommunicetur\b', 'communico'),
    (r'\bcommunico\b', 'communico'),
    (r'\bcommuniebant\b', 'communio1'),
    (r'\bcommuniebat\b', 'communio1'),
    (r'\bcommuniendam\b', 'communio1'),
    (r'\bcommuniendi\b', 'communio1'),
    (r'\bcommuniendo\b', 'communio1'),
    (r'\bcommuniendos\b', 'communio1'),
    (r'\bcommunient\b', 'communio1'),
    (r'\bcommunierant\b', 'communio1'),
    (r'\bcommuniit\b', 'communio1'),
    (r'\bcommunio\b', 'communio2'),
    (r'\bcommunio\b', 'communio1'),
    (r'\bcommunion\b', 'communio2'),
    (r'\bcommunion\b', 'communio1'),
    (r'\bcommunione\b', 'communio2'),
    (r'\bcommunionem\b', 'communio2'),
    (r'\bcommunionemque\b', 'communio2'),
    (r'\bcommunioni\b', 'communio2'),
    (r'\bcommunionis\b', 'communio2'),
    (r'\bcommunior\b', 'communis'),
    (r'\bcommunior\b', 'communio1'),
    (r'\bcommuniorem\b', 'communis'),
    (r'\bcommunique\b', 'communis'),
    (r'\bcommunique\b', 'commune'),
    (r'\bcommunique\b', 'communio1'),
    (r'\bcommunire\b', 'communio1'),
    (r'\bcommunirent\b', 'communio1'),
    (r'\bcommunis\b', 'communis'),
    (r'\bcommunis\b', 'commune'),
    (r'\bcommunis\b', 'communio1'),
    (r'\bcommunisque\b', 'communis'),
    (r'\bcommunisque\b', 'commune'),
    (r'\bcommunisque\b', 'communio1'),
    (r'\bcommunisse\b', 'communio1'),
    (r'\bcommunissent\b', 'communio1'),
    (r'\bcommunisset\b', 'communio1'),
    (r'\bcommunit\b', 'communio1'),
    (r'\bcommunita\b', 'communio1'),
    (r'\bcommunita\b', 'communiter'),
    (r'\bcommunitam\b', 'communio1'),
    (r'\bcommunitas\b', 'communitas'),
    (r'\bcommunitas\b', 'communio1'),
    (r'\bcommunitas\b', 'communiter'),
    (r'\bcommunitate\b', 'communitas'),
    (r'\bcommunitate\b', 'communiter'),
    (r'\bcommunitatem\b', 'communitas'),
    (r'\bcommunitatemque\b', 'communitas'),
    (r'\bcommunitates\b', 'communitas'),
    (r'\bcommunitatis\b', 'communitas'),
    (r'\bcommunitatis\b', 'communiter'),
    (r'\bcommuniter\b', 'communis'),
    (r'\bcommuniter\b', 'communiter'),
    (r'\bcommuniterque\b', 'communis'),
    (r'\bcommuniterque\b', 'communiter'),
    (r'\bcommuniterue\b', 'communis'),
    (r'\bcommuniterue\b', 'communiter'),
    (r'\bcommuniterve\b', 'communis'),
    (r'\bcommuniterve\b', 'communiter'),
    (r'\bcommunitionem\b', 'communitio'),
    (r'\bcommunitis\b', 'communio1'),
    (r'\bcommunito\b', 'communio1'),
    (r'\bcommunito\b', 'communiter'),
    (r'\bcommunitum\b', 'communio1'),
    (r'\bcommunitus\b', 'communitus1'),
    (r'\bcommunitus\b', 'communio1'),
    (r'\bcommuniuere\b', 'communio1'),
    (r'\bcommuniuerunt\b', 'communio1'),
    (r'\bcommuniuit\b', 'communio1'),
    (r'\bcommunium\b', 'communis'),
    (r'\bcommunium\b', 'commune'),
    (r'\bcommuniumque\b', 'communis'),
    (r'\bcommuniumque\b', 'commune'),
    (r'\bcommuniunt\b', 'communio1'),
    (r'\bcommunius\b', 'communis'),
    (r'\bcommuniverat\b', 'communio1'),
    (r'\bcommunivere\b', 'communio1'),
    (r'\bcommunivisset\b', 'communio1'),
    (r'\bcommunivit\b', 'communio1'),
    (r'\bcommurmurant\b', 'commurmuro'),
    (r'\bcommurmurantur\b', 'commurmuro'),
    (r'\bcommurmurat\b', 'commurmuro'),
    (r'\bcommurmuratio\b', 'commurmuratio'),
    (r'\bcommurmuratus\b', 'commurmuro'),
    (r'\bcommuta\b', 'commuto'),
    (r'\bcommutabat\b', 'commuto'),
    (r'\bcommutabile\b', 'commutabilis'),
    (r'\bcommutabilem\b', 'commutabilis'),
    (r'\bcommutabilia\b', 'commutabilis'),
    (r'\bcommutabilique\b', 'commutabilis'),
    (r'\bcommutabilis\b', 'commutabilis'),
    (r'\bcommutabilisque\b', 'commutabilis'),
    (r'\bcommutabimus\b', 'commuto'),
    (r'\bcommutabit\b', 'commuto'),
    (r'\bcommutabitis\b', 'commuto'),
    (r'\bcommutabitur\b', 'commuto'),
    (r'\bcommutabo\b', 'commuto'),
    (r'\bcommutabuntur\b', 'commuto'),
    (r'\bcommutanda\b', 'commuto'),
    (r'\bcommutandae\b', 'commuto'),
    (r'\bcommutandam\b', 'commuto'),
    (r'\bcommutandarum\b', 'commuto'),
    (r'\bcommutandi\b', 'commuto'),
    (r'\bcommutandis\b', 'commuto'),
    (r'\bcommutando\b', 'commuto'),
    (r'\bcommutandos\b', 'commuto'),
    (r'\bcommutandum\b', 'commuto'),
    (r'\bcommutandus\b', 'commuto'),
    (r'\bcommutans\b', 'commuto'),
    (r'\bcommutant\b', 'commuto'),
    (r'\bcommutantem\b', 'commuto'),
    (r'\bcommutantur\b', 'commuto'),
    (r'\bcommutare\b', 'commuto'),
    (r'\bcommutaremus\b', 'commuto'),
    (r'\bcommutarent\b', 'commuto'),
    (r'\bcommutaret\b', 'commuto'),
    (r'\bcommutaretur\b', 'commuto'),
    (r'\bcommutari\b', 'commuto'),
    (r'\bcommutarique\b', 'commuto'),
    (r'\bcommutarit\b', 'commuto'),
    (r'\bcommutarunt\b', 'commuto'),
    (r'\bcommutas\b', 'commuto'),
    (r'\bcommutasse\b', 'commuto'),
    (r'\bcommutat\b', 'commuto'),
    (r'\bcommutata\b', 'commuto'),
    (r'\bcommutatae\b', 'commuto'),
    (r'\bcommutatam\b', 'commuto'),
    (r'\bcommutataque\b', 'commuto'),
    (r'\bcommutatas\b', 'commuto'),
    (r'\bcommutate\b', 'commutate'),
    (r'\bcommutate\b', 'commuto'),
    (r'\bcommutati\b', 'commuto'),
    (r'\bcommutatio\b', 'commutatio'),
    (r'\bcommutatione\b', 'commutatio'),
    (r'\bcommutationem\b', 'commutatio'),
    (r'\bcommutationemque\b', 'commutatio'),
    (r'\bcommutationes\b', 'commutatio'),
    (r'\bcommutationesque\b', 'commutatio'),
    (r'\bcommutationibus\b', 'commutatio'),
    (r'\bcommutationis\b', 'commutatio'),
    (r'\bcommutationum\b', 'commutatio'),
    (r'\bcommutationumque\b', 'commutatio'),
    (r'\bcommutatique\b', 'commuto'),
    (r'\bcommutatis\b', 'commuto'),
    (r'\bcommutato\b', 'commuto'),
    (r'\bcommutatos\b', 'commuto'),
    (r'\bcommutatum\b', 'commutatus'),
    (r'\bcommutatum\b', 'commuto'),
    (r'\bcommutatur\b', 'commuto'),
    (r'\bcommutaturum\b', 'commuto'),
    (r'\bcommutatus\b', 'commutatus'),
    (r'\bcommutatus\b', 'commuto'),
    (r'\bcommutatust\b', 'commutatus'),
    (r'\bcommutatust\b', 'commuto'),
    (r'\bcommutauerat\b', 'commuto'),
    (r'\bcommutauerit\b', 'commuto'),
    (r'\bcommutauit\b', 'commuto'),
    (r'\bcommutaverat\b', 'commuto'),
    (r'\bcommutaveris\b', 'commuto'),
    (r'\bcommutavero\b', 'commuto'),
    (r'\bcommutaverunt\b', 'commuto'),
    (r'\bcommutavi\b', 'commuto'),
    (r'\bcommutavit\b', 'commuto'),
    (r'\bcommutem\b', 'commuto'),
    (r'\bcommutemus\b', 'commuto'),
    (r'\bcommutent\b', 'commuto'),
    (r'\bcommutentur\b', 'commuto'),
    (r'\bcommutes\b', 'commuto'),
    (r'\bcommutescat\b', 'con-muto1'),
    (r'\bcommutet\b', 'commuto'),
    (r'\bcommutetur\b', 'commuto'),
    (r'\bcommuto\b', 'commuto'),
    (r'\bcomo\b', 'como1'),
    (r'\bcomoeda\b', 'comoedus'),
    (r'\bcomoedi\b', 'comoedus'),
    (r'\bcomoedia\b', 'comoedia'),
    (r'\bcomoediae\b', 'comoedia'),
    (r'\bcomoediaeque\b', 'comoedia'),
    (r'\bcomoediai\b', 'comoedia'),
    (r'\bcomoediam\b', 'comoedia'),
    (r'\bcomoediarum\b', 'comoedia'),
    (r'\bcomoedias\b', 'comoedia'),
    (r'\bcomoediast\b', 'comoedia'),
    (r'\bcomoedica\b', 'comoedicus'),
    (r'\bcomoedice\b', 'comoedicus'),
    (r'\bcomoediis\b', 'comoedia'),
    (r'\bcomoedis\b', 'comoedus'),
    (r'\bcomoedo\b', 'comoedus'),
    (r'\bcomoedorum\b', 'comoedus'),
    (r'\bcomoedos\b', 'comoedus'),
    (r'\bcomoedum\b', 'comoedus'),
    (r'\bcomoedus\b', 'comoedus'),
    (r'\bcomosa\b', 'comosus'),
    (r'\bcomosissimum\b', 'comosus'),
    (r'\bcomosus\b', 'comosus'),
    (r'\bcompacta\b', 'compactum'),
    (r'\bcompacta\b', 'compaciscor'),
    (r'\bcompactae\b', 'compaciscor'),
    (r'\bcompactam\b', 'compaciscor'),
    (r'\bcompactaque\b', 'compactum'),
    (r'\bcompactaque\b', 'compaciscor'),
    (r'\bcompactile\b', 'compactilis'),
    (r'\bcompactiles\b', 'compactilis'),
    (r'\bcompactili\b', 'compactilis'),
    (r'\bcompactione\b', 'compactio'),
    (r'\bcompactionem\b', 'compactio'),
    (r'\bcompactiones\b', 'compactio'),
    (r'\bcompactiora\b', 'compaciscor'),
    (r'\bcompactis\b', 'compactum'),
    (r'\bcompactis\b', 'compaciscor'),
    (r'\bcompacto\b', 'compactum'),
    (r'\bcompacto\b', 'compaciscor'),
    (r'\bcompactosque\b', 'compaciscor'),
    (r'\bcompactum\b', 'compactum'),
    (r'\bcompactum\b', 'compaciscor'),
    (r'\bcompactura\b', 'compactura'),
    (r'\bcompactura\b', 'compaciscor'),
    (r'\bcompage\b', 'compages'),
    (r'\bcompage\b', 'compagus'),
    (r'\bcompagem\b', 'compages'),
    (r'\bcompages\b', 'compages'),
    (r'\bcompagesque\b', 'compages'),
    (r'\bcompagibus\b', 'compages'),
    (r'\bcompagine\b', 'compago'),
    (r'\bcompaginibus\b', 'compago'),
    (r'\bcompaginis\b', 'compagina'),
    (r'\bcompaginis\b', 'compago'),
    (r'\bcompagis\b', 'compages'),
    (r'\bcompagis\b', 'compagus'),
    (r'\bcompago\b', 'compago'),
    (r'\bcompago\b', 'compagus'),
    (r'\bcompara\b', 'comparo1'),
    (r'\bcomparabant\b', 'comparo1'),
    (r'\bcomparabantur\b', 'comparo1'),
    (r'\bcomparabas\b', 'comparo1'),
    (r'\bcomparabat\b', 'comparo1'),
    (r'\bcomparabatur\b', 'comparo1'),
    (r'\bcomparabile\b', 'comparabilis'),
    (r'\bcomparabilia\b', 'comparabilis'),
    (r'\bcomparabilis\b', 'comparabilis'),
    (r'\bcomparabimus\b', 'comparo1'),
    (r'\bcomparabis\b', 'comparo1'),
    (r'\bcomparabit\b', 'comparo1'),
    (r'\bcomparabitur\b', 'comparo1'),
    (r'\bcomparabo\b', 'comparo1'),
    (r'\bcomparabunt\b', 'comparo1'),
    (r'\bcomparabuntur\b', 'comparo1'),
    (r'\bcomparamus\b', 'comparo1'),
    (r'\bcomparanda\b', 'comparo1'),
    (r'\bcomparandae\b', 'comparo1'),
    (r'\bcomparandaeque\b', 'comparo1'),
    (r'\bcomparandam\b', 'comparo1'),
    (r'\bcomparandamue\b', 'comparo1'),
    (r'\bcomparandarum\b', 'comparo1'),
    (r'\bcomparandas\b', 'comparo1'),
    (r'\bcomparandi\b', 'comparo1'),
    (r'\bcomparandique\b', 'comparo1'),
    (r'\bcomparandis\b', 'comparo1'),
    (r'\bcomparandisque\b', 'comparo1'),
    (r'\bcomparando\b', 'comparo1'),
    (r'\bcomparandorum\b', 'comparo1'),
    (r'\bcomparandos\b', 'comparo1'),
    (r'\bcomparandum\b', 'comparo1'),
    (r'\bcomparandus\b', 'comparo1'),
    (r'\bcomparans\b', 'comparo1'),
    (r'\bcomparant\b', 'comparo1'),
    (r'\bcomparante\b', 'comparo1'),
    (r'\bcomparantem\b', 'comparo1'),
    (r'\bcomparantes\b', 'comparo1'),
    (r'\bcomparantibus\b', 'comparo1'),
    (r'\bcomparantis\b', 'comparo1'),
    (r'\bcomparantur\b', 'comparo1'),
    (r'\bcomparanturque\b', 'comparo1'),
    (r'\bcompararant\b', 'comparo1'),
    (r'\bcompararas\b', 'comparo1'),
    (r'\bcompararat\b', 'comparo1'),
    (r'\bcomparare\b', 'comparo1'),
    (r'\bcompararem\b', 'comparo1'),
    (r'\bcompararent\b', 'comparo1'),
    (r'\bcompararentque\b', 'comparo1'),
    (r'\bcompararentue\b', 'comparo1'),
    (r'\bcompararentur\b', 'comparo1'),
    (r'\bcomparares\b', 'comparo1'),
    (r'\bcompararet\b', 'comparo1'),
    (r'\bcompararetur\b', 'comparo1'),
    (r'\bcomparari\b', 'comparo1'),
    (r'\bcompararier\b', 'comparo1'),
    (r'\bcompararim\b', 'comparo1'),
    (r'\bcompararis\b', 'comparo1'),
    (r'\bcompararit\b', 'comparo1'),
    (r'\bcompararunt\b', 'comparo1'),
    (r'\bcomparas\b', 'comparo1'),
    (r'\bcomparasse\b', 'comparo1'),
    (r'\bcomparassem\b', 'comparo1'),
    (r'\bcomparassent\b', 'comparo1'),
    (r'\bcomparasset\b', 'comparo1'),
    (r'\bcomparasti\b', 'comparo1'),
    (r'\bcomparastis\b', 'comparo1'),
    (r'\bcomparat\b', 'comparo1'),
    (r'\bcomparata\b', 'comparo1'),
    (r'\bcomparatae\b', 'comparo1'),
    (r'\bcomparatam\b', 'comparo1'),
    (r'\bcomparataque\b', 'comparo1'),
    (r'\bcomparatas\b', 'comparo1'),
    (r'\bcomparate\b', 'comparate'),
    (r'\bcomparate\b', 'comparo1'),
    (r'\bcomparati\b', 'comparo1'),
    (r'\bcomparatio\b', 'comparatio1'),
    (r'\bcomparation\b', 'comparatio1'),
    (r'\bcomparatione\b', 'comparatio1'),
    (r'\bcomparationem\b', 'comparatio1'),
    (r'\bcomparationemque\b', 'comparatio1'),
    (r'\bcomparationes\b', 'comparatio1'),
    (r'\bcomparationibus\b', 'comparatio1'),
    (r'\bcomparationis\b', 'comparatio1'),
    (r'\bcomparationum\b', 'comparatio1'),
    (r'\bcomparatis\b', 'comparo1'),
    (r'\bcomparatisque\b', 'comparo1'),
    (r'\bcomparatiua\b', 'comparativus'),
    (r'\bcomparatiua\b', 'comparativa'),
    (r'\bcomparatiue\b', 'comparativus'),
    (r'\bcomparatiue\b', 'comparo1'),
    (r'\bcomparatiuis\b', 'comparativus'),
    (r'\bcomparatiuis\b', 'comparativa'),
    (r'\bcomparatiuo\b', 'comparativus'),
    (r'\bcomparatiuum\b', 'comparativus'),
    (r'\bcomparatiuum\b', 'comparativa'),
    (r'\bcomparatiuus\b', 'comparativus'),
    (r'\bcomparativa\b', 'comparativus'),
    (r'\bcomparativa\b', 'comparativa'),
    (r'\bcomparativam\b', 'comparativus'),
    (r'\bcomparativi\b', 'comparativus'),
    (r'\bcomparativo\b', 'comparativus'),
    (r'\bcomparativum\b', 'comparativus'),
    (r'\bcomparativum\b', 'comparativa'),
    (r'\bcomparativus\b', 'comparativus'),
    (r'\bcomparato\b', 'comparo1'),
    (r'\bcomparatorum\b', 'comparator1'),
    (r'\bcomparatorum\b', 'comparo1'),
    (r'\bcomparatos\b', 'comparo1'),
    (r'\bcomparatu\b', 'comparatus'),
    (r'\bcomparatu\b', 'comparo1'),
    (r'\bcomparatum\b', 'comparatus'),
    (r'\bcomparatum\b', 'comparo1'),
    (r'\bcomparatumst\b', 'comparatus'),
    (r'\bcomparatumst\b', 'comparo1'),
    (r'\bcomparatur\b', 'comparo1'),
    (r'\bcomparaturos\b', 'comparo1'),
    (r'\bcomparaturum\b', 'comparo1'),
    (r'\bcomparaturus\b', 'comparo1'),
    (r'\bcomparatus\b', 'comparatus'),
    (r'\bcomparatus\b', 'comparo1'),
    (r'\bcomparauerant\b', 'comparo1'),
    (r'\bcomparauerat\b', 'comparo1'),
    (r'\bcomparauere\b', 'comparo1'),
    (r'\bcomparauerint\b', 'comparo1'),
    (r'\bcomparaueris\b', 'comparo1'),
    (r'\bcomparauerit\b', 'comparo1'),
    (r'\bcomparauerunt\b', 'comparo1'),
    (r'\bcomparaui\b', 'comparo1'),
    (r'\bcomparauit\b', 'comparo1'),
    (r'\bcomparaverat\b', 'comparo1'),
    (r'\bcomparaverim\b', 'comparo1'),
    (r'\bcomparaverimus\b', 'comparo1'),
    (r'\bcomparaverit\b', 'comparo1'),
    (r'\bcomparaverunt\b', 'comparo1'),
    (r'\bcomparavi\b', 'comparo1'),
    (r'\bcomparavimus\b', 'comparo1'),
    (r'\bcomparavisse\b', 'comparo1'),
    (r'\bcomparavissem\b', 'comparo1'),
    (r'\bcomparavissent\b', 'comparo1'),
    (r'\bcomparavisset\b', 'comparo1'),
    (r'\bcomparavit\b', 'comparo1'),
    (r'\bcomparcendum\b', 'comparco'),
    (r'\bcompare\b', 'compareo'),
    (r'\bcompareant\b', 'compareo'),
    (r'\bcompareat\b', 'compareo'),
    (r'\bcomparebant\b', 'compareo'),
    (r'\bcomparebas\b', 'compareo'),
    (r'\bcomparebat\b', 'compareo'),
    (r'\bcomparebit\b', 'compareo'),
    (r'\bcomparebo\b', 'compareo'),
    (r'\bcomparebunt\b', 'compareo'),
    (r'\bcomparem\b', 'comparo1'),
    (r'\bcomparemus\b', 'compareo'),
    (r'\bcomparemus\b', 'comparo1'),
    (r'\bcomparent\b', 'compareo'),
    (r'\bcomparent\b', 'comparo1'),
    (r'\bcomparentis\b', 'compareo'),
    (r'\bcomparentur\b', 'compareo'),
    (r'\bcomparentur\b', 'comparo1'),
    (r'\bcomparenturque\b', 'compareo'),
    (r'\bcomparenturque\b', 'comparo1'),
    (r'\bcomparer\b', 'comparo1'),
    (r'\bcomparere\b', 'compareo'),
    (r'\bcomparere\b', 'comparo1'),
    (r'\bcomparerent\b', 'compareo'),
    (r'\bcompareret\b', 'compareo'),
    (r'\bcompares\b', 'compareo'),
    (r'\bcompares\b', 'comparo1'),
    (r'\bcomparet\b', 'compareo'),
    (r'\bcomparet\b', 'comparo1'),
    (r'\bcomparetis\b', 'compareo'),
    (r'\bcomparetis\b', 'comparo1'),
    (r'\bcomparetur\b', 'compareo'),
    (r'\bcomparetur\b', 'comparo1'),
    (r'\bcompari\b', 'conquadro'),
    (r'\bcompari\b', 'conquadro'),
    (r'\bcomparis\b', 'conquadro'),
    (r'\bcomparis\b', 'conquadro'),
    (r'\bcomparo\b', 'comparo1'),
    (r'\bcomparor\b', 'comparo1'),
    (r'\bcomparuerant\b', 'compareo'),
    (r'\bcomparuisse\b', 'compareo'),
    (r'\bcomparuisset\b', 'compareo'),
    (r'\bcomparuit\b', 'compareo'),
    (r'\bcompascendi\b', 'compasco'),
    (r'\bcompascere\b', 'compasco'),
    (r'\bcompasci\b', 'compasco'),
    (r'\bcompascua\b', 'compascuus'),
    (r'\bcompascui\b', 'compascuus'),
    (r'\bcompascuorum\b', 'compascuus'),
    (r'\bcompascuum\b', 'compascuus'),
    (r'\bcompascuus\b', 'compascuus'),
    (r'\bcompasta\b', 'compasco'),
    (r'\bcompastor\b', 'compastor'),
    (r'\bcompatroni\b', 'compatronus'),
    (r'\bcompatronum\b', 'compatronus'),
    (r'\bcompauescit\b', 'compavesco'),
    (r'\bcompauita\b', 'compavitus'),
    (r'\bcompauita\b', 'compavio'),
    (r'\bcompecti\b', 'conquadro'),
    (r'\bcompecto\b', 'conquadro'),
    (r'\bcompedam\b', 'compedus'),
    (r'\bcompedam\b', 'compedes'),
    (r'\bcompede\b', 'compedus'),
    (r'\bcompede\b', 'compedes'),
    (r'\bcompedem\b', 'compedes'),
    (r'\bcompedes\b', 'compedes'),
    (r'\bcompedesque\b', 'compedes'),
    (r'\bcompedis\b', 'compedus'),
    (r'\bcompedis\b', 'compedes'),
    (r'\bcompeditis\b', 'compedes'),
    (r'\bcompegerat\b', 'compingo1'),
    (r'\bcompegerint\b', 'compingo1'),
    (r'\bcompegeris\b', 'compingo1'),
    (r'\bcompegerit\b', 'compingo1'),
    (r'\bcompegit\b', 'compingo1'),
    (r'\bcompella\b', 'compello2'),
    (r'\bcompellabam\b', 'compello2'),
    (r'\bcompellabantur\b', 'compello2'),
    (r'\bcompellabat\b', 'compello2'),
    (r'\bcompellabatur\b', 'compello2'),
    (r'\bcompellabo\b', 'compello2'),
    (r'\bcompellam\b', 'compello1'),
    (r'\bcompellamus\b', 'compello2'),
    (r'\bcompellamus\b', 'compello1'),
    (r'\bcompellando\b', 'compello2'),
    (r'\bcompellans\b', 'compello2'),
    (r'\bcompellant\b', 'compello2'),
    (r'\bcompellant\b', 'compello1'),
    (r'\bcompellantes\b', 'compello2'),
    (r'\bcompellantur\b', 'compello2'),
    (r'\bcompellantur\b', 'compello1'),
    (r'\bcompellar\b', 'compello1'),
    (r'\bcompellarat\b', 'compello2'),
    (r'\bcompellare\b', 'compello2'),
    (r'\bcompellare\b', 'compello1'),
    (r'\bcompellarem\b', 'compello2'),
    (r'\bcompellaret\b', 'compello2'),
    (r'\bcompellari\b', 'compello2'),
    (r'\bcompellarunt\b', 'compello2'),
    (r'\bcompellas\b', 'compello2'),
    (r'\bcompellas\b', 'compello1'),
    (r'\bcompellat\b', 'compello2'),
    (r'\bcompellat\b', 'compello1'),
    (r'\bcompellatae\b', 'compello2'),
    (r'\bcompellatam\b', 'compello2'),
    (r'\bcompellatione\b', 'compellatio'),
    (r'\bcompellationem\b', 'compellatio'),
    (r'\bcompellationes\b', 'compellatio'),
    (r'\bcompellationibusque\b', 'compellatio'),
    (r'\bcompellato\b', 'compello2'),
    (r'\bcompellatum\b', 'compello2'),
    (r'\bcompellatur\b', 'compello2'),
    (r'\bcompellatur\b', 'compello1'),
    (r'\bcompellaturum\b', 'compello2'),
    (r'\bcompellatus\b', 'compello2'),
    (r'\bcompellauerit\b', 'compello2'),
    (r'\bcompellauit\b', 'compello2'),
    (r'\bcompellavit\b', 'compello2'),
    (r'\bcompelle\b', 'compello1'),
    (r'\bcompellebar\b', 'compello1'),
    (r'\bcompellebat\b', 'compello1'),
    (r'\bcompellenda\b', 'compello1'),
    (r'\bcompellendaeue\b', 'compello1'),
    (r'\bcompellendam\b', 'compello1'),
    (r'\bcompellendi\b', 'compello1'),
    (r'\bcompellendo\b', 'compello1'),
    (r'\bcompellendos\b', 'compello1'),
    (r'\bcompellendum\b', 'compello1'),
    (r'\bcompellendus\b', 'compello1'),
    (r'\bcompellente\b', 'compello1'),
    (r'\bcompellere\b', 'compello1'),
    (r'\bcompellere\b', 'compello2'),
    (r'\bcompellerent\b', 'compello1'),
    (r'\bcompellerentur\b', 'compello1'),
    (r'\bcompellereris\b', 'compello1'),
    (r'\bcompelleret\b', 'compello1'),
    (r'\bcompelleretur\b', 'compello1'),
    (r'\bcompellet\b', 'compello1'),
    (r'\bcompellet\b', 'compello2'),
    (r'\bcompelletur\b', 'compello1'),
    (r'\bcompelletur\b', 'compello2'),
    (r'\bcompelli\b', 'compello1'),
    (r'\bcompellimur\b', 'compello1'),
    (r'\bcompellimus\b', 'compello1'),
    (r'\bcompellis\b', 'compello1'),
    (r'\bcompellit\b', 'compello1'),
    (r'\bcompellitis\b', 'compello1'),
    (r'\bcompellitque\b', 'compello1'),
    (r'\bcompellitur\b', 'compello1'),
    (r'\bcompello\b', 'compello1'),
    (r'\bcompellor\b', 'compello1'),
    (r'\bcompellunt\b', 'compello1'),
    (r'\bcompelluntur\b', 'compello1'),
    (r'\bcompendi\b', 'compendium'),
    (r'\bcompendi\b', 'compendo'),
    (r'\bcompendia\b', 'compendium'),
    (r'\bcompendia\b', 'compendio'),
    (r'\bcompendiaria\b', 'compendiarius'),
    (r'\bcompendiaria\b', 'compendiarius'),
    (r'\bcompendiariam\b', 'compendiarius'),
    (r'\bcompendiario\b', 'compendiarius'),
    (r'\bcompendiario\b', 'compendiarius'),
    (r'\bcompendii\b', 'compendium'),
    (r'\bcompendiique\b', 'compendium'),
    (r'\bcompendiis\b', 'compendium'),
    (r'\bcompendio\b', 'compendium'),
    (r'\bcompendio\b', 'compendio'),
    (r'\bcompendioque\b', 'compendium'),
    (r'\bcompendioque\b', 'compendio'),
    (r'\bcompendiosa\b', 'compendiosus'),
    (r'\bcompendiose\b', 'compendiosus'),
    (r'\bcompendiosius\b', 'compendiosus'),
    (r'\bcompendiosum\b', 'compendiosus'),
    (r'\bcompenditur\b', 'compendo'),
    (r'\bcompendium\b', 'compendium'),
    (r'\bcompensabatur\b', 'compenso'),
    (r'\bcompensabit\b', 'compenso'),
    (r'\bcompensabitur\b', 'compenso'),
    (r'\bcompensabo\b', 'compenso'),
    (r'\bcompensabuntur\b', 'compenso'),
    (r'\bcompensanda\b', 'compenso'),
    (r'\bcompensandam\b', 'compenso'),
    (r'\bcompensandi\b', 'compenso'),
    (r'\bcompensando\b', 'compenso'),
    (r'\bcompensandum\b', 'compenso'),
    (r'\bcompensant\b', 'compenso'),
    (r'\bcompensantur\b', 'compenso'),
    (r'\bcompensare\b', 'compenso'),
    (r'\bcompensarem\b', 'compenso'),
    (r'\bcompensarentur\b', 'compenso'),
    (r'\bcompensareque\b', 'compenso'),
    (r'\bcompensari\b', 'compenso'),
    (r'\bcompensarunt\b', 'compenso'),
    (r'\bcompensat\b', 'compenso'),
    (r'\bcompensata\b', 'compenso'),
    (r'\bcompensatam\b', 'compenso'),
    (r'\bcompensati\b', 'compenso'),
    (r'\bcompensatio\b', 'compensatio'),
    (r'\bcompensatione\b', 'compensatio'),
    (r'\bcompensationem\b', 'compensatio'),
    (r'\bcompensationes\b', 'compensatio'),
    (r'\bcompensationi\b', 'compensatio'),
    (r'\bcompensationibus\b', 'compensatio'),
    (r'\bcompensationis\b', 'compensatio'),
    (r'\bcompensatis\b', 'compenso'),
    (r'\bcompensatum\b', 'compenso'),
    (r'\bcompensatur\b', 'compenso'),
    (r'\bcompensaturum\b', 'compenso'),
    (r'\bcompensaueratque\b', 'compenso'),
    (r'\bcompensauerit\b', 'compenso'),
    (r'\bcompensauit\b', 'compenso'),
    (r'\bcompensavit\b', 'compenso'),
    (r'\bcompenses\b', 'compenso'),
    (r'\bcompenset\b', 'compenso'),
    (r'\bcompensetur\b', 'compenso'),
    (r'\bcomperendinaretur\b', 'comperendino'),
    (r'\bcomperendinari\b', 'comperendino'),
    (r'\bcomperendinasti\b', 'comperendino'),
    (r'\bcomperendinatione\b', 'comperendinatio'),
    (r'\bcomperendinationem\b', 'comperendinatio'),
    (r'\bcomperendinationes\b', 'comperendinatio'),
    (r'\bcomperendinato\b', 'comperendino'),
    (r'\bcomperendinatum\b', 'comperendinatus'),
    (r'\bcomperendinatum\b', 'comperendino'),
    (r'\bcomperendinatus\b', 'comperendinatus'),
    (r'\bcomperendinatus\b', 'comperendino'),
    (r'\bcomperendinem\b', 'comperendino'),
    (r'\bcomperendinum\b', 'comperendinus'),
    (r'\bcompereram\b', 'comperio'),
    (r'\bcompererant\b', 'comperio'),
    (r'\bcompererat\b', 'comperio'),
    (r'\bcompererim\b', 'comperio'),
    (r'\bcompererint\b', 'comperio'),
    (r'\bcompereris\b', 'comperio'),
    (r'\bcompererit\b', 'comperio'),
    (r'\bcompererunt\b', 'comperio'),
    (r'\bcomperi\b', 'comperio'),
    (r'\bcomperiar\b', 'comperio'),
    (r'\bcomperibam\b', 'comperio'),
    (r'\bcomperietur\b', 'comperio'),
    (r'\bcomperimus\b', 'comperio'),
    (r'\bcomperio\b', 'comperio'),
    (r'\bcomperior\b', 'comperio'),
    (r'\bcomperisse\b', 'comperio'),
    (r'\bcomperissem\b', 'comperio'),
    (r'\bcomperissent\b', 'comperio'),
    (r'\bcomperisses\b', 'comperio'),
    (r'\bcomperisset\b', 'comperio'),
    (r'\bcomperissetque\b', 'comperio'),
    (r'\bcomperisti\b', 'comperio'),
    (r'\bcomperistis\b', 'comperio'),
    (r'\bcomperit\b', 'comperio'),
    (r'\bcomperitque\b', 'comperio'),
    (r'\bcompernem\b', 'compernis'),
    (r'\bcomperta\b', 'comperio'),
    (r'\bcompertae\b', 'comperio'),
    (r'\bcompertam\b', 'comperio'),
    (r'\bcompertas\b', 'comperio'),
    (r'\bcomperte\b', 'comperte'),
    (r'\bcomperte\b', 'comperio'),
    (r'\bcomperti\b', 'comperio'),
    (r'\bcompertique\b', 'comperio'),
    (r'\bcompertis\b', 'comperio'),
    (r'\bcompertius\b', 'comperio'),
    (r'\bcomperto\b', 'comperio'),
    (r'\bcompertoque\b', 'comperio'),
    (r'\bcompertos\b', 'comperio'),
    (r'\bcompertu\b', 'compertus2'),
    (r'\bcompertu\b', 'comperio'),
    (r'\bcompertum\b', 'compertus2'),
    (r'\bcompertum\b', 'comperio'),
    (r'\bcompertumque\b', 'compertus2'),
    (r'\bcompertumque\b', 'comperio'),
    (r'\bcompertumve\b', 'compertus2'),
    (r'\bcompertumve\b', 'comperio'),
    (r'\bcompertus\b', 'compertus2'),
    (r'\bcompertus\b', 'comperio'),
    (r'\bcompescant\b', 'compesco'),
    (r'\bcompescas\b', 'compesco'),
    (r'\bcompescat\b', 'compesco'),
    (r'\bcompesce\b', 'compesco'),
    (r'\bcompescebat\b', 'compesco'),
    (r'\bcompescenda\b', 'compesco'),
    (r'\bcompescendae\b', 'compesco'),
    (r'\bcompescendam\b', 'compesco'),
    (r'\bcompescendo\b', 'compesco'),
    (r'\bcompescendos\b', 'compesco'),
    (r'\bcompescendum\b', 'compesco'),
    (r'\bcompescens\b', 'compesco'),
    (r'\bcompescentis\b', 'compesco'),
    (r'\bcompescere\b', 'compesco'),
    (r'\bcompescerent\b', 'compesco'),
    (r'\bcompesceret\b', 'compesco'),
    (r'\bcompesces\b', 'compesco'),
    (r'\bcompescet\b', 'compesco'),
    (r'\bcompesci\b', 'compesco'),
    (r'\bcompescimus\b', 'compesco'),
    (r'\bcompescis\b', 'compesco'),
    (r'\bcompescit\b', 'compesco'),
    (r'\bcompescite\b', 'compesco'),
    (r'\bcompescitis\b', 'compesco'),
    (r'\bcompescitque\b', 'compesco'),
    (r'\bcompescitur\b', 'compesco'),
    (r'\bcompesco\b', 'compesco'),
    (r'\bcompescui\b', 'compesco'),
    (r'\bcompescuisse\b', 'compesco'),
    (r'\bcompescuisset\b', 'compesco'),
    (r'\bcompescuit\b', 'compesco'),
    (r'\bcompescunt\b', 'compesco'),
    (r'\bcompescuntur\b', 'compesco'),
    (r'\bcompetant\b', 'competo'),
    (r'\bcompetat\b', 'competo'),
    (r'\bcompetebant\b', 'competo'),
    (r'\bcompetebat\b', 'competo'),
    (r'\bcompetendam\b', 'competo'),
    (r'\bcompetens\b', 'competo'),
    (r'\bcompetent\b', 'competo'),
    (r'\bcompetente\b', 'competo'),
    (r'\bcompetentem\b', 'competo'),
    (r'\bcompetenter\b', 'competenter'),
    (r'\bcompetentes\b', 'competo'),
    (r'\bcompetenti\b', 'competo'),
    (r'\bcompetentia\b', 'competentia'),
    (r'\bcompetentia\b', 'competo'),
    (r'\bcompetentiam\b', 'competentia'),
    (r'\bcompetentibus\b', 'competo'),
    (r'\bcompetentis\b', 'competo'),
    (r'\bcompetentissime\b', 'competo'),
    (r'\bcompetere\b', 'competo'),
    (r'\bcompeterent\b', 'competo'),
    (r'\bcompeteret\b', 'competo'),
    (r'\bcompetet\b', 'competo'),
    (r'\bcompeti\b', 'compitum'),
    (r'\bcompeti\b', 'competo'),
    (r'\bcompetierat\b', 'competo'),
    (r'\bcompetierint\b', 'competo'),
    (r'\bcompetierunt\b', 'competo'),
    (r'\bcompetis\b', 'compitum'),
    (r'\bcompetis\b', 'competo'),
    (r'\bcompetisse\b', 'competo'),
    (r'\bcompetit\b', 'competo'),
    (r'\bcompetitor\b', 'competitor'),
    (r'\bcompetitore\b', 'competitor'),
    (r'\bcompetitorem\b', 'competitor'),
    (r'\bcompetitores\b', 'competitor'),
    (r'\bcompetitoresque\b', 'competitor'),
    (r'\bcompetitori\b', 'competitor'),
    (r'\bcompetitoribus\b', 'competitor'),
    (r'\bcompetitoris\b', 'competitor'),
    (r'\bcompetitorum\b', 'competitor'),
    (r'\bcompetitorum\b', 'competo'),
    (r'\bcompetitricem\b', 'competitrix'),
    (r'\bcompetitrix\b', 'competitrix'),
    (r'\bcompetitura\b', 'competo'),
    (r'\bcompetituram\b', 'competo'),
    (r'\bcompetunt\b', 'competo'),
    (r'\bcompilabat\b', 'compilo'),
    (r'\bcompilamus\b', 'compilo'),
    (r'\bcompilant\b', 'compilo'),
    (r'\bcompilarant\b', 'compilo'),
    (r'\bcompilare\b', 'compilo'),
    (r'\bcompilari\b', 'compilo'),
    (r'\bcompilaris\b', 'compilo'),
    (r'\bcompilarit\b', 'compilo'),
    (r'\bcompilasse\b', 'compilo'),
    (r'\bcompilassent\b', 'compilo'),
    (r'\bcompilatae\b', 'compilo'),
    (r'\bcompilationem\b', 'compilatio'),
    (r'\bcompilatis\b', 'compilo'),
    (r'\bcompilatus\b', 'compilo'),
    (r'\bcompilauerunt\b', 'compilo'),
    (r'\bcompilaverit\b', 'compilo'),
    (r'\bcompilaverunt\b', 'compilo'),
    (r'\bcompilavit\b', 'compilo'),
    (r'\bcompilet\b', 'compilo'),
    (r'\bcompilor\b', 'compilo'),
    (r'\bcompingantur\b', 'compingo1'),
    (r'\bcompingare\b', 'compingo1'),
    (r'\bcompingatur\b', 'compingo1'),
    (r'\bcompingerem\b', 'compingo1'),
    (r'\bcompingeret\b', 'compingo1'),
    (r'\bcompingi\b', 'compingo1'),
    (r'\bcompingit\b', 'compingo1'),
    (r'\bcompingite\b', 'compingo1'),
    (r'\bcompingitur\b', 'compingo1'),
    (r'\bcompita\b', 'compitum'),
    (r'\bcompitales\b', 'compitalicius'),
    (r'\bcompitales\b', 'compitalis'),
    (r'\bcompitalia\b', 'compitalis'),
    (r'\bcompitalibus\b', 'compitalicius'),
    (r'\bcompitalibus\b', 'compitalis'),
    (r'\bcompitaliciae\b', 'compitalicius'),
    (r'\bcompitalicii\b', 'compitalicius'),
    (r'\bcompitaliciis\b', 'compitalicius'),
    (r'\bcompitalicios\b', 'compitalicius'),
    (r'\bcompitalicius\b', 'compitalicius'),
    (r'\bcompitaliorum\b', 'compitalis'),
    (r'\bcompitis\b', 'complaceo'),
    (r'\bcompitis\b', 'compitum'),
    (r'\bcompito\b', 'complaceo'),
    (r'\bcompito\b', 'compitum'),
    (r'\bcompitorum\b', 'complaceo'),
    (r'\bcompitorum\b', 'compitum'),
    (r'\bcompitum\b', 'complaceo'),
    (r'\bcompitum\b', 'compitum'),
    (r'\bcompitus\b', 'complaceo'),
    (r'\bcomplacare\b', 'complaco'),
    (r'\bcomplacitam\b', 'conquadro'),
    (r'\bcomplacitum\b', 'conquadro'),
    (r'\bcomplacitumst\b', 'conquadro'),
    (r'\bcomplacitus\b', 'conquadro'),
    (r'\bcomplacuerunt\b', 'complaceo'),
    (r'\bcomplacuisse\b', 'complaceo'),
    (r'\bcomplacuit\b', 'complaceo'),
    (r'\bcomplanata\b', 'complano'),
    (r'\bcomplanato\b', 'complano'),
    (r'\bcomplanatorem\b', 'complanator'),
    (r'\bcomplanauit\b', 'complano'),
    (r'\bcompleam\b', 'compleo'),
    (r'\bcompleant\b', 'compleo'),
    (r'\bcompleantur\b', 'compleo'),
    (r'\bcompleas\b', 'compleo'),
    (r'\bcompleat\b', 'compleo'),
    (r'\bcompleatis\b', 'compleo'),
    (r'\bcompleatur\b', 'compleo'),
    (r'\bcomplebant\b', 'compleo'),
    (r'\bcomplebantur\b', 'compleo'),
    (r'\bcomplebat\b', 'compleo'),
    (r'\bcomplebatur\b', 'compleo'),
    (r'\bcomplebis\b', 'compleo'),
    (r'\bcomplebit\b', 'compleo'),
    (r'\bcomplebo\b', 'compleo'),
    (r'\bcomplebunt\b', 'compleo'),
    (r'\bcomplebuntque\b', 'compleo'),
    (r'\bcomplectamini\b', 'complector'),
    (r'\bcomplectamur\b', 'complector'),
    (r'\bcomplectantur\b', 'complector'),
    (r'\bcomplectar\b', 'complector'),
    (r'\bcomplectare\b', 'complector'),
    (r'\bcomplectarque\b', 'complector'),
    (r'\bcomplectatur\b', 'complector'),
    (r'\bcomplectebantur\b', 'complector'),
    (r'\bcomplectebatur\b', 'complector'),
    (r'\bcomplectemur\b', 'complector'),
    (r'\bcomplectenda\b', 'complector'),
    (r'\bcomplectendae\b', 'complector'),
    (r'\bcomplectendis\b', 'complector'),
    (r'\bcomplectendo\b', 'complector'),
    (r'\bcomplectendum\b', 'complector'),
    (r'\bcomplectendus\b', 'complector'),
    (r'\bcomplectens\b', 'complector'),
    (r'\bcomplectente\b', 'complector'),
    (r'\bcomplectentium\b', 'complector'),
    (r'\bcomplectere\b', 'complector'),
    (r'\bcomplecteremur\b', 'complector'),
    (r'\bcomplecterentur\b', 'complector'),
    (r'\bcomplecterer\b', 'complector'),
    (r'\bcomplecteretur\b', 'complector'),
    (r'\bcomplecteris\b', 'complector'),
    (r'\bcomplectetur\b', 'complector'),
    (r'\bcomplecti\b', 'complector'),
    (r'\bcomplectimur\b', 'complector'),
    (r'\bcomplectique\b', 'complector'),
    (r'\bcomplectit\b', 'complector'),
    (r'\bcomplectitur\b', 'complector'),
    (r'\bcomplector\b', 'complector'),
    (r'\bcomplectuntur\b', 'complector'),
    (r'\bcomplementa\b', 'complementum'),
    (r'\bcomplementum\b', 'complementum'),
    (r'\bcomplenda\b', 'compleo'),
    (r'\bcomplendas\b', 'compleo'),
    (r'\bcomplendum\b', 'compleo'),
    (r'\bcomplendumque\b', 'compleo'),
    (r'\bcomplendus\b', 'compleo'),
    (r'\bcomplent\b', 'compleo'),
    (r'\bcomplente\b', 'compleo'),
    (r'\bcomplentes\b', 'compleo'),
    (r'\bcomplentur\b', 'compleo'),
    (r'\bcompleo\b', 'compleo'),
    (r'\bcomplerant\b', 'compleo'),
    (r'\bcomplerat\b', 'compleo'),
    (r'\bcomplere\b', 'compleo'),
    (r'\bcompleremus\b', 'compleo'),
    (r'\bcomplerent\b', 'compleo'),
    (r'\bcomplerentur\b', 'compleo'),
    (r'\bcompleret\b', 'compleo'),
    (r'\bcompleretur\b', 'compleo'),
    (r'\bcompleri\b', 'compleo'),
    (r'\bcomplerint\b', 'compleo'),
    (r'\bcompleris\b', 'compleo'),
    (r'\bcomplerunt\b', 'compleo'),
    (r'\bcomplesse\b', 'compleo'),
    (r'\bcomplessent\b', 'compleo'),
    (r'\bcomplesset\b', 'compleo'),
    (r'\bcomplesti\b', 'compleo'),
    (r'\bcomplet\b', 'compleo'),
    (r'\bcompleta\b', 'compleo'),
    (r'\bcompletam\b', 'compleo'),
    (r'\bcompletas\b', 'compleo'),
    (r'\bcomplete\b', 'compleo'),
    (r'\bcompleti\b', 'compleo'),
    (r'\bcompletis\b', 'compleo'),
    (r'\bcompletisque\b', 'compleo'),
    (r'\bcompletiusque\b', 'compleo'),
    (r'\bcompleto\b', 'compleo'),
    (r'\bcompletoque\b', 'compleo'),
    (r'\bcompletos\b', 'compleo'),
    (r'\bcompletque\b', 'compleo'),
    (r'\bcompletum\b', 'compleo'),
    (r'\bcompletur\b', 'compleo'),
    (r'\bcompleturum\b', 'compleo'),
    (r'\bcompletus\b', 'compleo'),
    (r'\bcompleueram\b', 'compleo'),
    (r'\bcompleueramus\b', 'compleo'),
    (r'\bcompleuerant\b', 'compleo'),
    (r'\bcompleuerat\b', 'compleo'),
    (r'\bcompleuere\b', 'compleo'),
    (r'\bcompleuerint\b', 'compleo'),
    (r'\bcompleuerit\b', 'compleo'),
    (r'\bcompleuerunt\b', 'compleo'),
    (r'\bcompleui\b', 'compleo'),
    (r'\bcompleuit\b', 'compleo'),
    (r'\bcompleverant\b', 'compleo'),
    (r'\bcompleverat\b', 'compleo'),
    (r'\bcomplevere\b', 'compleo'),
    (r'\bcompleveris\b', 'compleo'),
    (r'\bcompleverit\b', 'compleo'),
    (r'\bcompleverunt\b', 'compleo'),
    (r'\bcomplevi\b', 'compleo'),
    (r'\bcomplevisset\b', 'compleo'),
    (r'\bcomplevit\b', 'compleo'),
    (r'\bcomplexa\b', 'complector'),
    (r'\bcomplexa\b', 'complexo'),
    (r'\bcomplexae\b', 'complector'),
    (r'\bcomplexaeque\b', 'complector'),
    (r'\bcomplexam\b', 'complector'),
    (r'\bcomplexaque\b', 'complector'),
    (r'\bcomplexaque\b', 'complexo'),
    (r'\bcomplexi\b', 'complector'),
    (r'\bcomplexibus\b', 'complexus2'),
    (r'\bcomplexio\b', 'complexio'),
    (r'\bcomplexione\b', 'complexio'),
    (r'\bcomplexionem\b', 'complexio'),
    (r'\bcomplexiones\b', 'complexio'),
    (r'\bcomplexionis\b', 'complexio'),
    (r'\bcomplexionum\b', 'complexio'),
    (r'\bcomplexique\b', 'complector'),
    (r'\bcomplexis\b', 'complector'),
    (r'\bcomplexiua\b', 'complexivus'),
    (r'\bcomplexo\b', 'complector'),
    (r'\bcomplexo\b', 'complexo'),
    (r'\bcomplexos\b', 'complector'),
    (r'\bcomplexu\b', 'complexus2'),
    (r'\bcomplexu\b', 'complector'),
    (r'\bcomplexui\b', 'complexus2'),
    (r'\bcomplexum\b', 'complexus2'),
    (r'\bcomplexum\b', 'complector'),
    (r'\bcomplexumque\b', 'complexus2'),
    (r'\bcomplexumque\b', 'complector'),
    (r'\bcomplexuque\b', 'complexus2'),
    (r'\bcomplexuque\b', 'complector'),
    (r'\bcomplexurum\b', 'complector'),
    (r'\bcomplexus\b', 'complexus2'),
    (r'\bcomplexus\b', 'complector'),
    (r'\bcomplexusque\b', 'complexus2'),
    (r'\bcomplexusque\b', 'complector'),
    (r'\bcomplexust\b', 'complexus2'),
    (r'\bcomplexust\b', 'complector'),
    (r'\bcomplicandis\b', 'complico'),
    (r'\bcomplicando\b', 'complico'),
    (r'\bcomplicant\b', 'complico'),
    (r'\bcomplicare\b', 'complico'),
    (r'\bcomplicarem\b', 'complico'),
    (r'\bcomplicas\b', 'complico'),
    (r'\bcomplicat\b', 'complico'),
    (r'\bcomplicatam\b', 'complico'),
    (r'\bcomplicatis\b', 'complico'),
    (r'\bcomplicato\b', 'complico'),
    (r'\bcomplicatum\b', 'complico'),
    (r'\bcomplicitis\b', 'conquadro'),
    (r'\bcomplicitus\b', 'conquadro'),
    (r'\bcomplico\b', 'complico'),
    (r'\bcomplodens\b', 'complodo'),
    (r'\bcomplodere\b', 'complodo'),
    (r'\bcomplorantibus\b', 'comploro'),
    (r'\bcomplorantis\b', 'comploro'),
    (r'\bcomplorare\b', 'comploro'),
    (r'\bcomplorarentur\b', 'comploro'),
    (r'\bcomploraretur\b', 'comploro'),
    (r'\bcomplorasse\b', 'comploro'),
    (r'\bcomplorat\b', 'comploro'),
    (r'\bcomplorata\b', 'comploro'),
    (r'\bcomploratamque\b', 'comploro'),
    (r'\bcomplorataque\b', 'comploro'),
    (r'\bcomplorati\b', 'comploro'),
    (r'\bcomploratio\b', 'comploratio'),
    (r'\bcomploratione\b', 'comploratio'),
    (r'\bcomplorationem\b', 'comploratio'),
    (r'\bcomplorationes\b', 'comploratio'),
    (r'\bcomploratis\b', 'comploro'),
    (r'\bcomploratu\b', 'comploratus'),
    (r'\bcomploratu\b', 'comploro'),
    (r'\bcomploratum\b', 'comploratus'),
    (r'\bcomploratum\b', 'comploro'),
    (r'\bcomploratus\b', 'comploratus'),
    (r'\bcomploratus\b', 'comploro'),
    (r'\bcomploret\b', 'comploro'),
    (r'\bcomplosis\b', 'complodo'),
    (r'\bcomplosit\b', 'complodo'),
    (r'\bcompluebat\b', 'compluit'),
    (r'\bcomplures\b', 'complures'),
    (r'\bcompluresque\b', 'complures'),
    (r'\bcompluria\b', 'complures'),
    (r'\bcompluribus\b', 'complures'),
    (r'\bcompluribus\b', 'complures'),
    (r'\bcompluribusque\b', 'complures'),
    (r'\bcompluribusque\b', 'complures'),
    (r'\bcompluriens\b', 'compluriens'),
    (r'\bcompluris\b', 'complures'),
    (r'\bcomplurisque\b', 'complures'),
    (r'\bcomplurium\b', 'complures'),
    (r'\bcomplurium\b', 'complures'),
    (r'\bcompluuia\b', 'compluvium'),
    (r'\bcompluvia\b', 'compluvium'),
    (r'\bcompluvii\b', 'compluvium'),
    (r'\bcompluvium\b', 'compluvium'),
    (r'\bcomponam\b', 'compono'),
    (r'\bcomponamus\b', 'compono'),
    (r'\bcomponant\b', 'compono'),
    (r'\bcomponantur\b', 'compono'),
    (r'\bcomponar\b', 'compono'),
    (r'\bcomponas\b', 'compono'),
    (r'\bcomponat\b', 'compono'),
    (r'\bcomponatur\b', 'compono'),
    (r'\bcompone\b', 'compono'),
    (r'\bcomponebam\b', 'compono'),
    (r'\bcomponebant\b', 'compono'),
    (r'\bcomponebantur\b', 'compono'),
    (r'\bcomponebat\b', 'compono'),
    (r'\bcomponebatur\b', 'compono'),
    (r'\bcomponemus\b', 'compono'),
    (r'\bcomponenda\b', 'compono'),
    (r'\bcomponendae\b', 'compono'),
    (r'\bcomponendam\b', 'compono'),
    (r'\bcomponendaque\b', 'compono'),
    (r'\bcomponendas\b', 'compono'),
    (r'\bcomponendasque\b', 'compono'),
    (r'\bcomponendi\b', 'compono'),
    (r'\bcomponendis\b', 'compono'),
    (r'\bcomponendisque\b', 'compono'),
    (r'\bcomponendisue\b', 'compono'),
    (r'\bcomponendo\b', 'compono'),
    (r'\bcomponendorum\b', 'compono'),
    (r'\bcomponendum\b', 'compono'),
    (r'\bcomponendus\b', 'compono'),
    (r'\bcomponens\b', 'compono'),
    (r'\bcomponent\b', 'compono'),
    (r'\bcomponente\b', 'compono'),
    (r'\bcomponentem\b', 'compono'),
    (r'\bcomponentes\b', 'compono'),
    (r'\bcomponentibus\b', 'compono'),
    (r'\bcomponentium\b', 'compono'),
    (r'\bcomponentur\b', 'compono'),
    (r'\bcomponere\b', 'compono'),
    (r'\bcomponerem\b', 'compono'),
    (r'\bcomponeremus\b', 'compono'),
    (r'\bcomponerent\b', 'compono'),
    (r'\bcomponeres\b', 'compono'),
    (r'\bcomponeret\b', 'compono'),
    (r'\bcomponeretque\b', 'compono'),
    (r'\bcomponeretur\b', 'compono'),
    (r'\bcompones\b', 'compono'),
    (r'\bcomponet\b', 'compono'),
    (r'\bcomponetur\b', 'compono'),
    (r'\bcomponi\b', 'compono'),
    (r'\bcomponier\b', 'compono'),
    (r'\bcomponimur\b', 'compono'),
    (r'\bcomponimus\b', 'compono'),
    (r'\bcomponique\b', 'compono'),
    (r'\bcomponis\b', 'compono'),
    (r'\bcomponit\b', 'compono'),
    (r'\bcomponite\b', 'compono'),
    (r'\bcomponitis\b', 'compono'),
    (r'\bcomponito\b', 'compono'),
    (r'\bcomponitur\b', 'compono'),
    (r'\bcompono\b', 'compono'),
    (r'\bcomponor\b', 'compono'),
    (r'\bcomponunt\b', 'compono'),
    (r'\bcomponuntur\b', 'compono'),
    (r'\bcomporta\b', 'comporto'),
    (r'\bcomportabant\b', 'comporto'),
    (r'\bcomportabantur\b', 'comporto'),
    (r'\bcomportabas\b', 'comporto'),
    (r'\bcomportabatur\b', 'comporto'),
    (r'\bcomportanda\b', 'comporto'),
    (r'\bcomportandis\b', 'comporto'),
    (r'\bcomportandum\b', 'comporto'),
    (r'\bcomportant\b', 'comporto'),
    (r'\bcomportantur\b', 'comporto'),
    (r'\bcomportarat\b', 'comporto'),
    (r'\bcomportare\b', 'comporto'),
    (r'\bcomportarentur\b', 'comporto'),
    (r'\bcomportari\b', 'comporto'),
    (r'\bcomportarunt\b', 'comporto'),
    (r'\bcomportasse\b', 'comporto'),
    (r'\bcomportat\b', 'comporto'),
    (r'\bcomportata\b', 'comporto'),
    (r'\bcomportationes\b', 'comportatio'),
    (r'\bcomportatis\b', 'comporto'),
    (r'\bcomportatum\b', 'comporto'),
    (r'\bcomportatur\b', 'comporto'),
    (r'\bcomportaverant\b', 'comporto'),
    (r'\bcomportaverat\b', 'comporto'),
    (r'\bcomportavissent\b', 'comporto'),
    (r'\bcompos\b', 'compos'),
    (r'\bcomposita\b', 'compositus'),
    (r'\bcomposita\b', 'compositura'),
    (r'\bcomposita\b', 'compono'),
    (r'\bcompositae\b', 'compositus'),
    (r'\bcompositae\b', 'compono'),
    (r'\bcompositam\b', 'compositus'),
    (r'\bcompositam\b', 'compono'),
    (r'\bcompositaque\b', 'compositus'),
    (r'\bcompositaque\b', 'compositura'),
    (r'\bcompositaque\b', 'compono'),
    (r'\bcompositas\b', 'compositus'),
    (r'\bcompositas\b', 'compono'),
    (r'\bcompositasque\b', 'compositus'),
    (r'\bcompositasque\b', 'compono'),
    (r'\bcompositast\b', 'compositus'),
    (r'\bcompositast\b', 'compositura'),
    (r'\bcompositast\b', 'compono'),
    (r'\bcomposite\b', 'compositus'),
    (r'\bcomposite\b', 'compositura'),
    (r'\bcomposite\b', 'compono'),
    (r'\bcompositeque\b', 'compositus'),
    (r'\bcompositeque\b', 'compositura'),
    (r'\bcompositeque\b', 'compono'),
    (r'\bcompositi\b', 'compositus'),
    (r'\bcompositi\b', 'compositura'),
    (r'\bcompositi\b', 'compono'),
    (r'\bcompositicia\b', 'compositicius'),
    (r'\bcompositicium\b', 'compositicius'),
    (r'\bcompositio\b', 'compositio'),
    (r'\bcompositione\b', 'compositio'),
    (r'\bcompositionem\b', 'compositio'),
    (r'\bcompositiones\b', 'compositio'),
    (r'\bcompositioni\b', 'compositio'),
    (r'\bcompositionibus\b', 'compositio'),
    (r'\bcompositionis\b', 'compositio'),
    (r'\bcompositionum\b', 'compositio'),
    (r'\bcompositior\b', 'compono'),
    (r'\bcompositiora\b', 'compono'),
    (r'\bcompositique\b', 'compositus'),
    (r'\bcompositique\b', 'compositura'),
    (r'\bcompositique\b', 'compono'),
    (r'\bcompositis\b', 'compositus'),
    (r'\bcompositis\b', 'compositura'),
    (r'\bcompositis\b', 'compono'),
    (r'\bcompositisque\b', 'compositus'),
    (r'\bcompositisque\b', 'compositura'),
    (r'\bcompositisque\b', 'compono'),
    (r'\bcompositissimae\b', 'compono'),
    (r'\bcompositiue\b', 'compositivus'),
    (r'\bcompositiue\b', 'compositus'),
    (r'\bcompositiue\b', 'compositura'),
    (r'\bcompositiue\b', 'compono'),
    (r'\bcompositius\b', 'compono'),
    (r'\bcomposito\b', 'compositus'),
    (r'\bcomposito\b', 'compositura'),
    (r'\bcomposito\b', 'compono'),
    (r'\bcompositoque\b', 'compositus'),
    (r'\bcompositoque\b', 'compositura'),
    (r'\bcompositoque\b', 'compono'),
    (r'\bcompositor\b', 'compositor'),
    (r'\bcompositore\b', 'compositor'),
    (r'\bcompositores\b', 'compositor'),
    (r'\bcompositorum\b', 'compositor'),
    (r'\bcompositorum\b', 'compositura'),
    (r'\bcompositorum\b', 'compono'),
    (r'\bcompositos\b', 'compositus'),
    (r'\bcompositos\b', 'compono'),
    (r'\bcompositosque\b', 'compositus'),
    (r'\bcompositosque\b', 'compono'),
    (r'\bcompositu\b', 'compono'),
    (r'\bcompositum\b', 'compositus'),
    (r'\bcompositum\b', 'compositura'),
    (r'\bcompositum\b', 'compono'),
    (r'\bcompositumque\b', 'compositus'),
    (r'\bcompositumque\b', 'compositura'),
    (r'\bcompositumque\b', 'compono'),
    (r'\bcompositura\b', 'compositura'),
    (r'\bcompositura\b', 'compono'),
    (r'\bcomposituras\b', 'compositura'),
    (r'\bcomposituras\b', 'compono'),
    (r'\bcompositurum\b', 'compono'),
    (r'\bcompositurus\b', 'compono'),
    (r'\bcompositus\b', 'compositus'),
    (r'\bcompositus\b', 'compono'),
    (r'\bcompositusque\b', 'compositus'),
    (r'\bcompositusque\b', 'compono'),
    (r'\bcompositust\b', 'compositus'),
    (r'\bcompositust\b', 'compono'),
    (r'\bcomposque\b', 'compos'),
    (r'\bcomposta\b', 'conquadro'),
    (r'\bcompostae\b', 'conquadro'),
    (r'\bcomposturae\b', 'compositura'),
    (r'\bcompostus\b', 'conquadro'),
    (r'\bcomposueram\b', 'compono'),
    (r'\bcomposuerant\b', 'compono'),
    (r'\bcomposuerat\b', 'compono'),
    (r'\bcomposuere\b', 'compono'),
    (r'\bcomposuerint\b', 'compono'),
    (r'\bcomposueris\b', 'compono'),
    (r'\bcomposuerit\b', 'compono'),
    (r'\bcomposuero\b', 'compono'),
    (r'\bcomposuerunt\b', 'compono'),
    (r'\bcomposueruntque\b', 'compono'),
    (r'\bcomposui\b', 'compono'),
    (r'\bcomposuimus\b', 'compono'),
    (r'\bcomposuisse\b', 'compono'),
    (r'\bcomposuissent\b', 'compono'),
    (r'\bcomposuisses\b', 'compono'),
    (r'\bcomposuisset\b', 'compono'),
    (r'\bcomposuissetque\b', 'compono'),
    (r'\bcomposuisti\b', 'compono'),
    (r'\bcomposuit\b', 'compono'),
    (r'\bcomposuitque\b', 'compono'),
    (r'\bcompotationem\b', 'compotatio'),
    (r'\bcompotationes\b', 'compotatio'),
    (r'\bcompote\b', 'compos'),
    (r'\bcompote\b', 'compotor'),
    (r'\bcompotem\b', 'compos'),
    (r'\bcompotem\b', 'compotor'),
    (r'\bcompotemque\b', 'compos'),
    (r'\bcompotemque\b', 'compotor'),
    (r'\bcompotes\b', 'compos'),
    (r'\bcompotes\b', 'compotor'),
    (r'\bcompotesque\b', 'compos'),
    (r'\bcompotesque\b', 'compotor'),
    (r'\bcompoti\b', 'compos'),
    (r'\bcompoti\b', 'compotor'),
    (r'\bcompoti\b', 'compotio'),
    (r'\bcompotibus\b', 'compos'),
    (r'\bcompotiret\b', 'compotio'),
    (r'\bcompotis\b', 'compos'),
    (r'\bcompotis\b', 'compotor'),
    (r'\bcompotis\b', 'compotio'),
    (r'\bcompotita\b', 'compotio'),
    (r'\bcompotivit\b', 'compotio'),
    (r'\bcompotoribusque\b', 'compotor'),
    (r'\bcompotorum\b', 'compotor'),
    (r'\bcompotrix\b', 'compotrix'),
    (r'\bcompotum\b', 'compos'),
    (r'\bcompotum\b', 'compotor'),
    (r'\bcompraehendantur\b', 'comprehendo'),
    (r'\bcompraehenderetur\b', 'comprehendo'),
    (r'\bcompraehendi\b', 'comprehendo'),
    (r'\bcompransoribus\b', 'compransor'),
    (r'\bcomprecamur\b', 'comprecor'),
    (r'\bcomprecantur\b', 'comprecor'),
    (r'\bcomprecare\b', 'comprecor'),
    (r'\bcomprecatam\b', 'comprecor'),
    (r'\bcomprecatio\b', 'comprecatio'),
    (r'\bcomprecatus\b', 'comprecor'),
    (r'\bcomprecer\b', 'comprecor'),
    (r'\bcomprecor\b', 'comprecor'),
    (r'\bcomprehendam\b', 'comprehendo'),
    (r'\bcomprehendamus\b', 'comprehendo'),
    (r'\bcomprehendantur\b', 'comprehendo'),
    (r'\bcomprehendar\b', 'comprehendo'),
    (r'\bcomprehendat\b', 'comprehendo'),
    (r'\bcomprehendatur\b', 'comprehendo'),
    (r'\bcomprehende\b', 'comprehendo'),
    (r'\bcomprehendebant\b', 'comprehendo'),
    (r'\bcomprehendebat\b', 'comprehendo'),
    (r'\bcomprehendenda\b', 'comprehendo'),
    (r'\bcomprehendendae\b', 'comprehendo'),
    (r'\bcomprehendendam\b', 'comprehendo'),
    (r'\bcomprehendendas\b', 'comprehendo'),
    (r'\bcomprehendendi\b', 'comprehendo'),
    (r'\bcomprehendendis\b', 'comprehendo'),
    (r'\bcomprehendendo\b', 'comprehendo'),
    (r'\bcomprehendendos\b', 'comprehendo'),
    (r'\bcomprehendendum\b', 'comprehendo'),
    (r'\bcomprehendenti\b', 'comprehendo'),
    (r'\bcomprehenderant\b', 'comprehendo'),
    (r'\bcomprehenderat\b', 'comprehendo'),
    (r'\bcomprehendere\b', 'comprehendo'),
    (r'\bcomprehenderem\b', 'comprehendo'),
    (r'\bcomprehenderent\b', 'comprehendo'),
    (r'\bcomprehenderentur\b', 'comprehendo'),
    (r'\bcomprehenderet\b', 'comprehendo'),
    (r'\bcomprehenderetur\b', 'comprehendo'),
    (r'\bcomprehenderim\b', 'comprehendo'),
    (r'\bcomprehenderint\b', 'comprehendo'),
    (r'\bcomprehenderis\b', 'comprehendo'),
    (r'\bcomprehenderit\b', 'comprehendo'),
    (r'\bcomprehenderunt\b', 'comprehendo'),
    (r'\bcomprehendes\b', 'comprehendo'),
    (r'\bcomprehendet\b', 'comprehendo'),
    (r'\bcomprehendetur\b', 'comprehendo'),
    (r'\bcomprehendi\b', 'comprehendo'),
    (r'\bcomprehendimus\b', 'comprehendo'),
    (r'\bcomprehendique\b', 'comprehendo'),
    (r'\bcomprehendis\b', 'comprehendo'),
    (r'\bcomprehendisse\b', 'comprehendo'),
    (r'\bcomprehendissent\b', 'comprehendo'),
    (r'\bcomprehendisset\b', 'comprehendo'),
    (r'\bcomprehendisti\b', 'comprehendo'),
    (r'\bcomprehendistis\b', 'comprehendo'),
    (r'\bcomprehendit\b', 'comprehendo'),
    (r'\bcomprehendite\b', 'comprehendo'),
    (r'\bcomprehenditur\b', 'comprehendo'),
    (r'\bcomprehendo\b', 'comprehendo'),
    (r'\bcomprehendunt\b', 'comprehendo'),
    (r'\bcomprehenduntur\b', 'comprehendo'),
    (r'\bcomprehensa\b', 'comprehendo'),
    (r'\bcomprehensa\b', 'comprehenso'),
    (r'\bcomprehensae\b', 'comprehendo'),
    (r'\bcomprehensam\b', 'comprehendo'),
    (r'\bcomprehensarum\b', 'comprehendo'),
    (r'\bcomprehensas\b', 'comprehendo'),
    (r'\bcomprehensas\b', 'comprehenso'),
    (r'\bcomprehensi\b', 'comprehendo'),
    (r'\bcomprehensibilia\b', 'comprehensibilis'),
    (r'\bcomprehensio\b', 'comprehensio'),
    (r'\bcomprehensione\b', 'comprehensio'),
    (r'\bcomprehensionem\b', 'comprehensio'),
    (r'\bcomprehensiones\b', 'comprehensio'),
    (r'\bcomprehensionesque\b', 'comprehensio'),
    (r'\bcomprehensionibus\b', 'comprehensio'),
    (r'\bcomprehensionis\b', 'comprehensio'),
    (r'\bcomprehensique\b', 'comprehendo'),
    (r'\bcomprehensis\b', 'comprehendo'),
    (r'\bcomprehensisque\b', 'comprehendo'),
    (r'\bcomprehenso\b', 'comprehendo'),
    (r'\bcomprehenso\b', 'comprehenso'),
    (r'\bcomprehensos\b', 'comprehendo'),
    (r'\bcomprehensosque\b', 'comprehendo'),
    (r'\bcomprehensum\b', 'comprehendo'),
    (r'\bcomprehensurus\b', 'comprehendo'),
    (r'\bcomprehensus\b', 'comprehendo'),
    (r'\bcomprehensusque\b', 'comprehendo'),
    (r'\bcomprendam\b', 'comprehendo'),
    (r'\bcomprendantur\b', 'comprehendo'),
    (r'\bcomprende\b', 'comprehendo'),
    (r'\bcomprendebat\b', 'comprehendo'),
    (r'\bcomprendendo\b', 'comprehendo'),
    (r'\bcomprendens\b', 'comprehendo'),
    (r'\bcomprendent\b', 'comprehendo'),
    (r'\bcomprendere\b', 'comprehendo'),
    (r'\bcomprenderent\b', 'comprehendo'),
    (r'\bcomprenderet\b', 'comprehendo'),
    (r'\bcomprenderetur\b', 'comprehendo'),
    (r'\bcomprendi\b', 'comprehendo'),
    (r'\bcomprendimus\b', 'comprehendo'),
    (r'\bcomprendis\b', 'comprehendo'),
    (r'\bcomprendit\b', 'comprehendo'),
    (r'\bcomprenditur\b', 'comprehendo'),
    (r'\bcomprendunt\b', 'comprehendo'),
    (r'\bcomprenduntur\b', 'comprehendo'),
    (r'\bcomprensa\b', 'conquadro'),
    (r'\bcomprensare\b', 'conquadro'),
    (r'\bcompressa\b', 'compressus'),
    (r'\bcompressa\b', 'comprimo'),
    (r'\bcompressa\b', 'compresso'),
    (r'\bcompressae\b', 'compressus'),
    (r'\bcompressae\b', 'comprimo'),
    (r'\bcompressaeque\b', 'compressus'),
    (r'\bcompressaeque\b', 'comprimo'),
    (r'\bcompressam\b', 'compressus'),
    (r'\bcompressam\b', 'comprimo'),
    (r'\bcompressan\b', 'compressus'),
    (r'\bcompressan\b', 'comprimo'),
    (r'\bcompressan\b', 'compresso'),
    (r'\bcompressaque\b', 'compressus'),
    (r'\bcompressaque\b', 'comprimo'),
    (r'\bcompressaque\b', 'compresso'),
    (r'\bcompressarum\b', 'compressus'),
    (r'\bcompressarum\b', 'comprimo'),
    (r'\bcompressast\b', 'compressus'),
    (r'\bcompressast\b', 'comprimo'),
    (r'\bcompressast\b', 'compresso'),
    (r'\bcompresseram\b', 'comprimo'),
    (r'\bcompresserant\b', 'comprimo'),
    (r'\bcompresserat\b', 'comprimo'),
    (r'\bcompressere\b', 'comprimo'),
    (r'\bcompressere\b', 'compresso'),
    (r'\bcompresseris\b', 'comprimo'),
    (r'\bcompresseris\b', 'compresso'),
    (r'\bcompresserit\b', 'comprimo'),
    (r'\bcompresserunt\b', 'comprimo'),
    (r'\bcompressi\b', 'compressus'),
    (r'\bcompressi\b', 'comprimo'),
    (r'\bcompressio\b', 'compressio'),
    (r'\bcompressione\b', 'compressio'),
    (r'\bcompressiones\b', 'compressio'),
    (r'\bcompressior\b', 'compressus'),
    (r'\bcompressiora\b', 'compressus'),
    (r'\bcompressioris\b', 'compressus'),
    (r'\bcompressique\b', 'compressus'),
    (r'\bcompressique\b', 'comprimo'),
    (r'\bcompressis\b', 'compressus'),
    (r'\bcompressis\b', 'comprimo'),
    (r'\bcompressisse\b', 'comprimo'),
    (r'\bcompressisset\b', 'comprimo'),
    (r'\bcompressit\b', 'comprimo'),
    (r'\bcompressitque\b', 'comprimo'),
    (r'\bcompressius\b', 'compressus'),
    (r'\bcompresso\b', 'compressus'),
    (r'\bcompresso\b', 'comprimo'),
    (r'\bcompresso\b', 'compresso'),
    (r'\bcompressoris\b', 'compressor'),
    (r'\bcompressos\b', 'compressus'),
    (r'\bcompressos\b', 'comprimo'),
    (r'\bcompressosue\b', 'compressus'),
    (r'\bcompressosue\b', 'comprimo'),
    (r'\bcompressu\b', 'compressus2'),
    (r'\bcompressu\b', 'comprimo'),
    (r'\bcompressum\b', 'compressus'),
    (r'\bcompressum\b', 'comprimo'),
    (r'\bcompressurum\b', 'comprimo'),
    (r'\bcompressus\b', 'compressus2'),
    (r'\bcompressus\b', 'compressus'),
    (r'\bcompressus\b', 'comprimo'),
    (r'\bcomprimam\b', 'comprimo'),
    (r'\bcomprimant\b', 'comprimo'),
    (r'\bcomprimantur\b', 'comprimo'),
    (r'\bcomprimas\b', 'comprimo'),
    (r'\bcomprimat\b', 'comprimo'),
    (r'\bcomprimatur\b', 'comprimo'),
    (r'\bcomprime\b', 'comprimo'),
    (r'\bcomprimenda\b', 'comprimo'),
    (r'\bcomprimendae\b', 'comprimo'),
    (r'\bcomprimendam\b', 'comprimo'),
    (r'\bcomprimendaque\b', 'comprimo'),
    (r'\bcomprimendas\b', 'comprimo'),
    (r'\bcomprimendi\b', 'comprimo'),
    (r'\bcomprimendo\b', 'comprimo'),
    (r'\bcomprimendos\b', 'comprimo'),
    (r'\bcomprimendum\b', 'comprimo'),
    (r'\bcomprimens\b', 'comprimo'),
    (r'\bcomprimentia\b', 'comprimo'),
    (r'\bcomprimentibus\b', 'comprimo'),
    (r'\bcomprimentur\b', 'comprimo'),
    (r'\bcomprimere\b', 'comprimo'),
    (r'\bcomprimerem\b', 'comprimo'),
    (r'\bcomprimerent\b', 'comprimo'),
    (r'\bcomprimerentque\b', 'comprimo'),
    (r'\bcomprimeret\b', 'comprimo'),
    (r'\bcomprimeretur\b', 'comprimo'),
    (r'\bcomprimes\b', 'comprimo'),
    (r'\bcomprimet\b', 'comprimo'),
    (r'\bcomprimi\b', 'comprimo'),
    (r'\bcomprimis\b', 'comprimo'),
    (r'\bcomprimit\b', 'comprimo'),
    (r'\bcomprimite\b', 'comprimo'),
    (r'\bcomprimito\b', 'comprimo'),
    (r'\bcomprimitque\b', 'comprimo'),
    (r'\bcomprimitur\b', 'comprimo'),
    (r'\bcomprimo\b', 'comprimo'),
    (r'\bcomprimor\b', 'comprimo'),
    (r'\bcomprimundast\b', 'comprimo'),
    (r'\bcomprimunt\b', 'comprimo'),
    (r'\bcomprimuntur\b', 'comprimo'),
    (r'\bcomproba\b', 'comprobo'),
    (r'\bcomprobabant\b', 'comprobo'),
    (r'\bcomprobabas\b', 'comprobo'),
    (r'\bcomprobabatur\b', 'comprobo'),
    (r'\bcomprobabis\b', 'comprobo'),
    (r'\bcomprobabit\b', 'comprobo'),
    (r'\bcomprobabitis\b', 'comprobo'),
    (r'\bcomprobabitur\b', 'comprobo'),
    (r'\bcomprobabunt\b', 'comprobo'),
    (r'\bcomprobamus\b', 'comprobo'),
    (r'\bcomprobanda\b', 'comprobo'),
    (r'\bcomprobandam\b', 'comprobo'),
    (r'\bcomprobandi\b', 'comprobo'),
    (r'\bcomprobandum\b', 'comprobo'),
    (r'\bcomprobans\b', 'comprobo'),
    (r'\bcomprobant\b', 'comprobo'),
    (r'\bcomprobante\b', 'comprobo'),
    (r'\bcomprobantibus\b', 'comprobo'),
    (r'\bcomprobantis\b', 'comprobo'),
    (r'\bcomprobantur\b', 'comprobo'),
    (r'\bcomprobare\b', 'comprobo'),
    (r'\bcomprobarent\b', 'comprobo'),
    (r'\bcomprobarentur\b', 'comprobo'),
    (r'\bcomprobaret\b', 'comprobo'),
    (r'\bcomprobaretur\b', 'comprobo'),
    (r'\bcomprobari\b', 'comprobo'),
    (r'\bcomprobarimus\b', 'comprobo'),
    (r'\bcomprobarint\b', 'comprobo'),
    (r'\bcomprobaris\b', 'comprobo'),
    (r'\bcomprobarit\b', 'comprobo'),
    (r'\bcomprobaritis\b', 'comprobo'),
    (r'\bcomprobarunt\b', 'comprobo'),
    (r'\bcomprobasse\b', 'comprobo'),
    (r'\bcomprobassent\b', 'comprobo'),
    (r'\bcomprobasset\b', 'comprobo'),
    (r'\bcomprobasti\b', 'comprobo'),
    (r'\bcomprobastis\b', 'comprobo'),
    (r'\bcomprobat\b', 'comprobo'),
    (r'\bcomprobata\b', 'comprobo'),
    (r'\bcomprobatae\b', 'comprobo'),
    (r'\bcomprobatam\b', 'comprobo'),
    (r'\bcomprobatarum\b', 'comprobo'),
    (r'\bcomprobatione\b', 'comprobatio'),
    (r'\bcomprobato\b', 'comprobo'),
    (r'\bcomprobatores\b', 'comprobator'),
    (r'\bcomprobatum\b', 'comprobo'),
    (r'\bcomprobatur\b', 'comprobo'),
    (r'\bcomprobaturas\b', 'comprobo'),
    (r'\bcomprobaturum\b', 'comprobo'),
    (r'\bcomprobaturus\b', 'comprobo'),
    (r'\bcomprobatus\b', 'comprobo'),
    (r'\bcomprobauerint\b', 'comprobo'),
    (r'\bcomprobaueris\b', 'comprobo'),
    (r'\bcomprobauerit\b', 'comprobo'),
    (r'\bcomprobauerunt\b', 'comprobo'),
    (r'\bcomprobaui\b', 'comprobo'),
    (r'\bcomprobauimus\b', 'comprobo'),
    (r'\bcomprobauit\b', 'comprobo'),
    (r'\bcomprobavere\b', 'comprobo'),
    (r'\bcomprobaverunt\b', 'comprobo'),
    (r'\bcomprobavissent\b', 'comprobo'),
    (r'\bcomprobavistis\b', 'comprobo'),
    (r'\bcomprobavit\b', 'comprobo'),
    (r'\bcomprobem\b', 'comprobo'),
    (r'\bcomprobemus\b', 'comprobo'),
    (r'\bcomprobent\b', 'comprobo'),
    (r'\bcomprobentur\b', 'comprobo'),
    (r'\bcomprobes\b', 'comprobo'),
    (r'\bcomprobet\b', 'comprobo'),
    (r'\bcomprobetur\b', 'comprobo'),
    (r'\bcomprobo\b', 'comprobo'),
    (r'\bcompromiserat\b', 'compromitto'),
    (r'\bcompromiserint\b', 'compromitto'),
    (r'\bcompromiserit\b', 'compromitto'),
    (r'\bcompromisero\b', 'compromitto'),
    (r'\bcompromiserunt\b', 'compromitto'),
    (r'\bcompromisi\b', 'compromitto'),
    (r'\bcompromisit\b', 'compromitto'),
    (r'\bcompromissa\b', 'compromissum'),
    (r'\bcompromissa\b', 'compromitto'),
    (r'\bcompromissam\b', 'compromitto'),
    (r'\bcompromissarium\b', 'compromissarius'),
    (r'\bcompromissarius\b', 'compromissarius'),
    (r'\bcompromissi\b', 'compromissum'),
    (r'\bcompromissi\b', 'compromitto'),
    (r'\bcompromissis\b', 'compromissum'),
    (r'\bcompromissis\b', 'compromitto'),
    (r'\bcompromissisque\b', 'compromissum'),
    (r'\bcompromissisque\b', 'compromitto'),
    (r'\bcompromisso\b', 'compromissum'),
    (r'\bcompromisso\b', 'compromitto'),
    (r'\bcompromissum\b', 'compromissum'),
    (r'\bcompromissum\b', 'compromitto'),
    (r'\bcompromittat\b', 'compromitto'),
    (r'\bcompromittatur\b', 'compromitto'),
    (r'\bcompromittendum\b', 'compromitto'),
    (r'\bcompromittentibus\b', 'compromitto'),
    (r'\bcompromittere\b', 'compromitto'),
    (r'\bcompromittetur\b', 'compromitto'),
    (r'\bcompromitti\b', 'compromitto'),
    (r'\bCompsa\b', 'Compsa'),
    (r'\bCompsam\b', 'Compsa'),
    (r'\bCompsamque\b', 'Compsa'),
    (r'\bCompsani\b', 'Compsanus'),
    (r'\bCompsani\b', 'Compsanus'),
    (r'\bCompsano\b', 'Compsanus'),
    (r'\bCompsanus\b', 'Compsanus'),
    (r'\bcompserit\b', 'como1'),
    (r'\bcompsit\b', 'como1'),
    (r'\bcompta\b', 'como1'),
    (r'\bcomptae\b', 'como1'),
    (r'\bcomptam\b', 'como1'),
    (r'\bcompte\b', 'como1'),
    (r'\bcompti\b', 'como1'),
    (r'\bcomptionalis\b', 'coemptionalis'),
    (r'\bcomptior\b', 'como1'),
    (r'\bcomptique\b', 'como1'),
    (r'\bcomptis\b', 'como1'),
    (r'\bcomptius\b', 'como1'),
    (r'\bcomptiusque\b', 'como1'),
    (r'\bcompto\b', 'como1'),
    (r'\bcomptos\b', 'como1'),
    (r'\bcomptosque\b', 'como1'),
    (r'\bcomptu\b', 'comptus3'),
    (r'\bcomptu\b', 'como1'),
    (r'\bcomptulos\b', 'comptulus'),
    (r'\bcomptum\b', 'comptus3'),
    (r'\bcomptum\b', 'como1'),
    (r'\bcomptus\b', 'comptus3'),
    (r'\bcomptus\b', 'como1'),
    (r'\bcompugnantium\b', 'compugno'),
    (r'\bcompulerant\b', 'compello1'),
    (r'\bcompulerantque\b', 'compello1'),
    (r'\bcompulerat\b', 'compello1'),
    (r'\bcompulere\b', 'compello1'),
    (r'\bcompulerim\b', 'compello1'),
    (r'\bcompulerint\b', 'compello1'),
    (r'\bcompulerit\b', 'compello1'),
    (r'\bcompulerunt\b', 'compello1'),
    (r'\bcompuli\b', 'compello1'),
    (r'\bcompulissem\b', 'compello1'),
    (r'\bcompulissent\b', 'compello1'),
    (r'\bcompulisset\b', 'compello1'),
    (r'\bcompulisti\b', 'compello1'),
    (r'\bcompulistis\b', 'compello1'),
    (r'\bcompulit\b', 'compello1'),
    (r'\bcompulitque\b', 'compello1'),
    (r'\bcompulsa\b', 'compello1'),
    (r'\bcompulsa\b', 'compulso'),
    (r'\bcompulsae\b', 'compello1'),
    (r'\bcompulsam\b', 'compello1'),
    (r'\bcompulsat\b', 'compulso'),
    (r'\bcompulsi\b', 'compello1'),
    (r'\bcompulsio\b', 'compulsio'),
    (r'\bcompulsique\b', 'compello1'),
    (r'\bcompulsis\b', 'compello1'),
    (r'\bcompulsisque\b', 'compello1'),
    (r'\bcompulso\b', 'compello1'),
    (r'\bcompulso\b', 'compulso'),
    (r'\bcompulsos\b', 'compello1'),
    (r'\bcompulsosque\b', 'compello1'),
    (r'\bcompulsu\b', 'compello1'),
    (r'\bcompulsum\b', 'compello1'),
    (r'\bcompulsus\b', 'compello1'),
    (r'\bCompulteria\b', 'Compulteria'),
    (r'\bcompungam\b', 'compungo'),
    (r'\bcompunges\b', 'compungo'),
    (r'\bcompungis\b', 'compungo'),
    (r'\bcompungit\b', 'compungo'),
    (r'\bcompungunt\b', 'compungo'),
    (r'\bcompurgat\b', 'compurgo'),
    (r'\bcomputa\b', 'computo'),
    (r'\bcomputabam\b', 'computo'),
    (r'\bcomputabant\b', 'computo'),
    (r'\bcomputabimus\b', 'computo'),
    (r'\bcomputabis\b', 'computo'),
    (r'\bcomputabitur\b', 'computo'),
    (r'\bcomputabo\b', 'computo'),
    (r'\bcomputabuntur\b', 'computo'),
    (r'\bcomputamus\b', 'computo'),
    (r'\bcomputanda\b', 'computo'),
    (r'\bcomputandae\b', 'computo'),
    (r'\bcomputandam\b', 'computo'),
    (r'\bcomputandas\b', 'computo'),
    (r'\bcomputandi\b', 'computo'),
    (r'\bcomputandos\b', 'computo'),
    (r'\bcomputandum\b', 'computo'),
    (r'\bcomputandus\b', 'computo'),
    (r'\bcomputans\b', 'computo'),
    (r'\bcomputant\b', 'computo'),
    (r'\bcomputantem\b', 'computo'),
    (r'\bcomputantibus\b', 'computo'),
    (r'\bcomputantium\b', 'computo'),
    (r'\bcomputantur\b', 'computo'),
    (r'\bcomputarat\b', 'computo'),
    (r'\bcomputare\b', 'computo'),
    (r'\bcomputaremus\b', 'computo'),
    (r'\bcomputarentur\b', 'computo'),
    (r'\bcomputari\b', 'computo'),
    (r'\bcomputas\b', 'computo'),
    (r'\bcomputasset\b', 'computo'),
    (r'\bcomputat\b', 'computo'),
    (r'\bcomputata\b', 'computo'),
    (r'\bcomputatae\b', 'computo'),
    (r'\bcomputati\b', 'computo'),
    (r'\bcomputatio\b', 'computatio'),
    (r'\bcomputatione\b', 'computatio'),
    (r'\bcomputationem\b', 'computatio'),
    (r'\bcomputationemque\b', 'computatio'),
    (r'\bcomputationi\b', 'computatio'),
    (r'\bcomputationis\b', 'computatio'),
    (r'\bcomputatis\b', 'computo'),
    (r'\bcomputato\b', 'computo'),
    (r'\bcomputatos\b', 'computo'),
    (r'\bcomputatum\b', 'computo'),
    (r'\bcomputatur\b', 'computo'),
    (r'\bcomputaturum\b', 'computo'),
    (r'\bcomputatus\b', 'computo'),
    (r'\bcomputaueris\b', 'computo'),
    (r'\bcomputauit\b', 'computo'),
    (r'\bcomputavit\b', 'computo'),
    (r'\bcomputemus\b', 'computo'),
    (r'\bcomputent\b', 'computo'),
    (r'\bcomputentur\b', 'computo'),
    (r'\bcomputes\b', 'computo'),
    (r'\bcomputet\b', 'computo'),
    (r'\bcomputetur\b', 'computo'),
    (r'\bcomputo\b', 'computus'),
    (r'\bcomputo\b', 'computo'),
    (r'\bcomputruit\b', 'computresco'),
    (r'\bcomputuere\b', 'conquadro'),
    (r'\bcomputuisse\b', 'conquadro'),
    (r'\bcomula\b', 'comula'),
    (r'\bcomulas\b', 'comula'),
    (r'\bComum\b', 'Comum'),
    (r'\bcomunt\b', 'como1'),
    (r'\bcomuntur\b', 'como1'),
    (r'\bCon\b', 'Cos2'),
    (r'\bconabamur\b', 'conor'),
    (r'\bconabantur\b', 'conor'),
    (r'\bconabar\b', 'conor'),
    (r'\bconabatur\b', 'conor'),
    (r'\bconabere\b', 'conor'),
    (r'\bconaberis\b', 'conor'),
    (r'\bconabimur\b', 'conor'),
    (r'\bconabitur\b', 'conor'),
    (r'\bconabor\b', 'conor'),
    (r'\bconabuntur\b', 'conor'),
    (r'\bconamen\b', 'conamen'),
    (r'\bconamentis\b', 'conamentum'),
    (r'\bconamina\b', 'conamen'),
    (r'\bconamine\b', 'conamen'),
    (r'\bconamini\b', 'conamen'),
    (r'\bconamini\b', 'conor'),
    (r'\bconaminis\b', 'conamen'),
    (r'\bconamur\b', 'conor'),
    (r'\bconanda\b', 'conor'),
    (r'\bconandae\b', 'conor'),
    (r'\bconandi\b', 'conor'),
    (r'\bconando\b', 'conor'),
    (r'\bconandum\b', 'conor'),
    (r'\bconangustent\b', 'conatio'),
    (r'\bconante\b', 'conor'),
    (r'\bconantem\b', 'conor'),
    (r'\bconantemque\b', 'conor'),
    (r'\bconantes\b', 'conor'),
    (r'\bconantesque\b', 'conor'),
    (r'\bconanti\b', 'conor'),
    (r'\bconantibus\b', 'conor'),
    (r'\bconantique\b', 'conor'),
    (r'\bconantis\b', 'conor'),
    (r'\bconantium\b', 'conor'),
    (r'\bconantur\b', 'conor'),
    (r'\bconare\b', 'conor'),
    (r'\bconaremur\b', 'conor'),
    (r'\bconarentur\b', 'conor'),
    (r'\bconarer\b', 'conor'),
    (r'\bconarere\b', 'conor'),
    (r'\bconareris\b', 'conor'),
    (r'\bconaretur\b', 'conor'),
    (r'\bconari\b', 'conor'),
    (r'\bconarique\b', 'conor'),
    (r'\bconaris\b', 'conor'),
    (r'\bconata\b', 'conatio'),
    (r'\bconata\b', 'conor'),
    (r'\bconatae\b', 'conor'),
    (r'\bconataeque\b', 'conor'),
    (r'\bconataque\b', 'conatio'),
    (r'\bconataque\b', 'conor'),
    (r'\bconatast\b', 'conatio'),
    (r'\bconatast\b', 'conor'),
    (r'\bconati\b', 'conatum'),
    (r'\bconati\b', 'conor'),
    (r'\bconatibus\b', 'conatus'),
    (r'\bconatio\b', 'conatio'),
    (r'\bconationes\b', 'conatio'),
    (r'\bconatis\b', 'conatio'),
    (r'\bconatis\b', 'conor'),
    (r'\bconato\b', 'conatum'),
    (r'\bconato\b', 'conor'),
    (r'\bconatoque\b', 'conatum'),
    (r'\bconatoque\b', 'conor'),
    (r'\bconatos\b', 'conor'),
    (r'\bconatu\b', 'conatus'),
    (r'\bconatu\b', 'conor'),
    (r'\bconatui\b', 'conatus'),
    (r'\bconatum\b', 'conatus'),
    (r'\bconatum\b', 'conatio'),
    (r'\bconatum\b', 'conatum'),
    (r'\bconatum\b', 'conor'),
    (r'\bconatumque\b', 'conatus'),
    (r'\bconatumque\b', 'conatio'),
    (r'\bconatumque\b', 'conatum'),
    (r'\bconatumque\b', 'conor'),
    (r'\bconatumve\b', 'conatus'),
    (r'\bconatumve\b', 'conatio'),
    (r'\bconatumve\b', 'conatum'),
    (r'\bconatumve\b', 'conor'),
    (r'\bconatuque\b', 'conatus'),
    (r'\bconatuque\b', 'conor'),
    (r'\bconatur\b', 'conor'),
    (r'\bconaturam\b', 'conor'),
    (r'\bconaturque\b', 'conor'),
    (r'\bconatus\b', 'conatus'),
    (r'\bconatus\b', 'conor'),
    (r'\bconatusne\b', 'conatus'),
    (r'\bconatusne\b', 'conor'),
    (r'\bconatusque\b', 'conatus'),
    (r'\bconatusque\b', 'conor'),
    (r'\bconbibant\b', 'concaco'),
    (r'\bconbibat\b', 'concaco'),
    (r'\bconbibendi\b', 'concaco'),
    (r'\bconbibentem\b', 'concaco'),
    (r'\bconbiberant\b', 'concaco'),
    (r'\bconbiberat\b', 'concaco'),
    (r'\bconbibere\b', 'concaco'),
    (r'\bconbiberet\b', 'concaco'),
    (r'\bconbiberit\b', 'concaco'),
    (r'\bconbibi\b', 'concaco'),
    (r'\bconbibit\b', 'concaco'),
    (r'\bconbibitur\b', 'concaco'),
    (r'\bconcacarunt\b', 'concaco'),
    (r'\bconcacatum\b', 'concaco'),
    (r'\bconcacaui\b', 'concaco'),
    (r'\bconcacauit\b', 'concaco'),
    (r'\bconcadentium\b', 'concaedes'),
    (r'\bconcaedibus\b', 'concaedes'),
    (r'\bconcaesum\b', 'concaedes'),
    (r'\bconcaleat\b', 'concaleo'),
    (r'\bconcalefaciuntur\b', 'concalefacio'),
    (r'\bconcalefacta\b', 'concalefacio'),
    (r'\bconcalefactam\b', 'concalefacio'),
    (r'\bconcalescant\b', 'concalesco'),
    (r'\bconcalescat\b', 'concalesco'),
    (r'\bconcalescere\b', 'concalesco'),
    (r'\bconcalescet\b', 'concalesco'),
    (r'\bconcalescit\b', 'concalesco'),
    (r'\bconcalescunt\b', 'concalesco'),
    (r'\bconcalfactoria\b', 'concalfactorius'),
    (r'\bconcaluerint\b', 'concaleo'),
    (r'\bconcaluerunt\b', 'concaleo'),
    (r'\bconcaluit\b', 'concaleo'),
    (r'\bconcamerata\b', 'concamero'),
    (r'\bconcameratione\b', 'concameratio'),
    (r'\bconcamerationes\b', 'concameratio'),
    (r'\bconcane\b', 'con-caneo'),
    (r'\bConcani\b', 'con-caneo'),
    (r'\bconcani\b', 'concapit'),
    (r'\bConcanum\b', 'con-caneo'),
    (r'\bconcapit\b', 'concapit'),
    (r'\bconcaptivis\b', 'concaptivus'),
    (r'\bconcaptivos\b', 'concaptivus'),
    (r'\bconcaptivus\b', 'concaptivus'),
    (r'\bconcarpis\b', 'concastigo'),
    (r'\bconcastiga\b', 'concastigo'),
    (r'\bconcastigabas\b', 'concastigo'),
    (r'\bconcastigabo\b', 'concastigo'),
    (r'\bconcastigato\b', 'concastigo'),
    (r'\bconcatenatis\b', 'concateno'),
    (r'\bconcaua\b', 'concavus'),
    (r'\bconcaua\b', 'concava'),
    (r'\bconcaua\b', 'concavo'),
    (r'\bconcauae\b', 'concavus'),
    (r'\bconcauam\b', 'concavus'),
    (r'\bconcauas\b', 'concavus'),
    (r'\bconcauas\b', 'concavo'),
    (r'\bconcauatis\b', 'concavo'),
    (r'\bconcaui\b', 'concavus'),
    (r'\bconcauis\b', 'concavus'),
    (r'\bconcauis\b', 'concava'),
    (r'\bconcauo\b', 'concavus'),
    (r'\bconcauo\b', 'concavo'),
    (r'\bconcauom\b', 'concavus'),
    (r'\bconcauum\b', 'concavus'),
    (r'\bconcauum\b', 'concava'),
    (r'\bconcauus\b', 'concavus'),
    (r'\bconcava\b', 'concavus'),
    (r'\bconcava\b', 'concava'),
    (r'\bconcava\b', 'concavo'),
    (r'\bconcavae\b', 'concavus'),
    (r'\bconcavam\b', 'concavus'),
    (r'\bconcavaque\b', 'concavus'),
    (r'\bconcavaque\b', 'concava'),
    (r'\bconcavaque\b', 'concavo'),
    (r'\bconcavas\b', 'concavus'),
    (r'\bconcavas\b', 'concavo'),
    (r'\bconcavat\b', 'concavo'),
    (r'\bconcavi\b', 'concavus'),
    (r'\bconcavis\b', 'concavus'),
    (r'\bconcavis\b', 'concava'),
    (r'\bconcavo\b', 'concavus'),
    (r'\bconcavo\b', 'concavo'),
    (r'\bconcavum\b', 'concavus'),
    (r'\bconcavum\b', 'concava'),
    (r'\bconcavus\b', 'concavus'),
    (r'\bconcedam\b', 'concedo'),
    (r'\bconcedamque\b', 'concedo'),
    (r'\bconcedamus\b', 'concedo'),
    (r'\bconcedant\b', 'concedo'),
    (r'\bconcedantur\b', 'concedo'),
    (r'\bconcedas\b', 'concedo'),
    (r'\bconcedat\b', 'concedo'),
    (r'\bconcedatis\b', 'concedo'),
    (r'\bconcedatur\b', 'concedo'),
    (r'\bconcede\b', 'concedo'),
    (r'\bconcedebam\b', 'concedo'),
    (r'\bconcedebant\b', 'concedo'),
    (r'\bconcedebas\b', 'concedo'),
    (r'\bconcedebat\b', 'concedo'),
    (r'\bconcedebatur\b', 'concedo'),
    (r'\bconcedenda\b', 'concedo'),
    (r'\bconcedendae\b', 'concedo'),
    (r'\bconcedendam\b', 'concedo'),
    (r'\bconcedendi\b', 'concedo'),
    (r'\bconcedendo\b', 'concedo'),
    (r'\bconcedendum\b', 'concedo'),
    (r'\bconcedendumve\b', 'concedo'),
    (r'\bconcedens\b', 'concedo'),
    (r'\bconcedent\b', 'concedo'),
    (r'\bconcedente\b', 'concedo'),
    (r'\bconcedentem\b', 'concedo'),
    (r'\bconcedentes\b', 'concedo'),
    (r'\bconcedenti\b', 'concedo'),
    (r'\bconcedentibus\b', 'concedo'),
    (r'\bconcedentis\b', 'concedo'),
    (r'\bconcedentur\b', 'concedo'),
    (r'\bconcedere\b', 'concedo'),
    (r'\bconcederem\b', 'concedo'),
    (r'\bconcederemus\b', 'concedo'),
    (r'\bconcederent\b', 'concedo'),
    (r'\bconcederentur\b', 'concedo'),
    (r'\bconcederes\b', 'concedo'),
    (r'\bconcederet\b', 'concedo'),
    (r'\bconcederetis\b', 'concedo'),
    (r'\bconcederetur\b', 'concedo'),
    (r'\bconcedes\b', 'concedo'),
    (r'\bconcedesne\b', 'concedo'),
    (r'\bconcedet\b', 'concedo'),
    (r'\bconcedetur\b', 'concedo'),
    (r'\bconcedi\b', 'concedo'),
    (r'\bconcedimus\b', 'concedo'),
    (r'\bconcedique\b', 'concedo'),
    (r'\bconcedis\b', 'concedo'),
    (r'\bconcedit\b', 'concedo'),
    (r'\bconcedite\b', 'concedo'),
    (r'\bconceditis\b', 'concedo'),
    (r'\bconcedito\b', 'concedo'),
    (r'\bconceditur\b', 'concedo'),
    (r'\bconcedo\b', 'concedo'),
    (r'\bconcedunt\b', 'concedo'),
    (r'\bconceduntque\b', 'concedo'),
    (r'\bconceduntur\b', 'concedo'),
    (r'\bconcelaret\b', 'concelo'),
    (r'\bconcelauit\b', 'concelo'),
    (r'\bconcelebra\b', 'concelebro'),
    (r'\bconcelebrabant\b', 'concelebro'),
    (r'\bconcelebrabat\b', 'concelebro'),
    (r'\bconcelebrabuntur\b', 'concelebro'),
    (r'\bconcelebrandae\b', 'concelebro'),
    (r'\bconcelebrandam\b', 'concelebro'),
    (r'\bconcelebrandum\b', 'concelebro'),
    (r'\bconcelebrant\b', 'concelebro'),
    (r'\bconcelebrantur\b', 'concelebro'),
    (r'\bconcelebrare\b', 'concelebro'),
    (r'\bconcelebrari\b', 'concelebro'),
    (r'\bconcelebrarunt\b', 'concelebro'),
    (r'\bconcelebras\b', 'concelebro'),
    (r'\bconcelebrat\b', 'concelebro'),
    (r'\bconcelebrata\b', 'concelebro'),
    (r'\bconcelebratur\b', 'concelebro'),
    (r'\bconcelebraverant\b', 'concelebro'),
    (r'\bconcelebrem\b', 'concelebro'),
    (r'\bconcelebrentque\b', 'concelebro'),
    (r'\bconcelebrentur\b', 'concelebro'),
    (r'\bconcelebretis\b', 'concelebro'),
    (r'\bconcelebror\b', 'concelebro'),
    (r'\bconcelerant\b', 'con-celero'),
    (r'\bconcenationem\b', 'concenatio'),
    (r'\bconcenationes\b', 'concenatio'),
    (r'\bconcentibus\b', 'concentus'),
    (r'\bconcentione\b', 'concentio'),
    (r'\bconcentionis\b', 'concentio'),
    (r'\bconcentionisque\b', 'concentio'),
    (r'\bconcentu\b', 'concentus'),
    (r'\bconcentum\b', 'concentus'),
    (r'\bconcentuque\b', 'concentus'),
    (r'\bconcenturiat\b', 'concenturio'),
    (r'\bconcenturio\b', 'concenturio'),
    (r'\bconcentus\b', 'concentus'),
    (r'\bconcentusque\b', 'concentus'),
    (r'\bconceperam\b', 'concapit'),
    (r'\bconceperant\b', 'concapit'),
    (r'\bconceperas\b', 'concapit'),
    (r'\bconceperat\b', 'concapit'),
    (r'\bconcepere\b', 'concapit'),
    (r'\bconceperim\b', 'concapit'),
    (r'\bconceperint\b', 'concapit'),
    (r'\bconceperis\b', 'concapit'),
    (r'\bconceperit\b', 'concapit'),
    (r'\bconceperitis\b', 'concapit'),
    (r'\bconcepero\b', 'concapit'),
    (r'\bconceperunt\b', 'concapit'),
    (r'\bconcepi\b', 'concapit'),
    (r'\bconcepimus\b', 'concapit'),
    (r'\bconcepisse\b', 'concapit'),
    (r'\bconcepissem\b', 'concapit'),
    (r'\bconcepissemus\b', 'concapit'),
    (r'\bconcepissent\b', 'concapit'),
    (r'\bconcepisset\b', 'concapit'),
    (r'\bconcepisti\b', 'concapit'),
    (r'\bconcepistis\b', 'concapit'),
    (r'\bconcepit\b', 'concapit'),
    (r'\bconcepitque\b', 'concapit'),
    (r'\bconcepta\b', 'conceptus'),
    (r'\bconcepta\b', 'conceptaculum'),
    (r'\bconcepta\b', 'concipio'),
    (r'\bconcepta\b', 'concepto'),
    (r'\bconceptacula\b', 'conceptaculum'),
    (r'\bconceptaculis\b', 'conceptaculum'),
    (r'\bconceptaculo\b', 'conceptaculum'),
    (r'\bconceptaculum\b', 'conceptaculum'),
    (r'\bconceptae\b', 'conceptus'),
    (r'\bconceptae\b', 'concipio'),
    (r'\bconceptam\b', 'conceptus'),
    (r'\bconceptam\b', 'concipio'),
    (r'\bconceptamque\b', 'conceptus'),
    (r'\bconceptamque\b', 'concipio'),
    (r'\bconceptaque\b', 'conceptus'),
    (r'\bconceptaque\b', 'conceptaculum'),
    (r'\bconceptaque\b', 'concipio'),
    (r'\bconceptaque\b', 'concepto'),
    (r'\bconceptarum\b', 'conceptus'),
    (r'\bconceptarum\b', 'concipio'),
    (r'\bconceptas\b', 'conceptus'),
    (r'\bconceptas\b', 'concipio'),
    (r'\bconceptas\b', 'concepto'),
    (r'\bconcepte\b', 'conceptus'),
    (r'\bconcepte\b', 'conceptum'),
    (r'\bconcepte\b', 'concipio'),
    (r'\bconcepti\b', 'conceptus'),
    (r'\bconcepti\b', 'conceptum'),
    (r'\bconcepti\b', 'concipio'),
    (r'\bconceptibus\b', 'conceptus2'),
    (r'\bconceptio\b', 'conceptio'),
    (r'\bconceptione\b', 'conceptio'),
    (r'\bconceptionem\b', 'conceptio'),
    (r'\bconceptiones\b', 'conceptio'),
    (r'\bconceptioni\b', 'conceptio'),
    (r'\bconceptionibus\b', 'conceptio'),
    (r'\bconceptionis\b', 'conceptio'),
    (r'\bconceptis\b', 'conceptus'),
    (r'\bconceptis\b', 'conceptaculum'),
    (r'\bconceptis\b', 'concipio'),
    (r'\bconceptissimis\b', 'conceptus'),
    (r'\bconceptissimisque\b', 'conceptus'),
    (r'\bconceptivae\b', 'conceptivus'),
    (r'\bconceptivus\b', 'conceptivus'),
    (r'\bconcepto\b', 'conceptus'),
    (r'\bconcepto\b', 'conceptum'),
    (r'\bconcepto\b', 'concipio'),
    (r'\bconcepto\b', 'concepto'),
    (r'\bconceptos\b', 'conceptus'),
    (r'\bconceptos\b', 'concipio'),
    (r'\bconceptu\b', 'conceptus2'),
    (r'\bconceptu\b', 'concipio'),
    (r'\bconceptum\b', 'conceptus'),
    (r'\bconceptum\b', 'conceptaculum'),
    (r'\bconceptum\b', 'conceptum'),
    (r'\bconceptum\b', 'concipio'),
    (r'\bconceptumque\b', 'conceptus'),
    (r'\bconceptumque\b', 'conceptaculum'),
    (r'\bconceptumque\b', 'conceptum'),
    (r'\bconceptumque\b', 'concipio'),
    (r'\bconceptus\b', 'conceptus2'),
    (r'\bconceptus\b', 'conceptus'),
    (r'\bconceptus\b', 'concipio'),
    (r'\bconcerperet\b', 'concerpo'),
    (r'\bconcerpito\b', 'concerpo'),
    (r'\bconcerpitur\b', 'concerpo'),
    (r'\bconcerpsisse\b', 'concerpo'),
    (r'\bconcerpsit\b', 'concerpo'),
    (r'\bconcerpta\b', 'concerpo'),
    (r'\bconcerptis\b', 'concerpo'),
    (r'\bconcerpto\b', 'concerpo'),
    (r'\bconcertant\b', 'concerto'),
    (r'\bconcertantibus\b', 'concerto'),
    (r'\bconcertantis\b', 'concerto'),
    (r'\bconcertare\b', 'concerto'),
    (r'\bconcertarem\b', 'concerto'),
    (r'\bconcertasse\b', 'concerto'),
    (r'\bconcertata\b', 'concerto'),
    (r'\bconcertatio\b', 'concertatio'),
    (r'\bconcertatione\b', 'concertatio'),
    (r'\bconcertationes\b', 'concertatio'),
    (r'\bconcertationesque\b', 'concertatio'),
    (r'\bconcertationibus\b', 'concertatio'),
    (r'\bconcertationis\b', 'concertatio'),
    (r'\bconcertationumque\b', 'concertatio'),
    (r'\bconcertatiuam\b', 'concertativus'),
    (r'\bconcertator\b', 'concertator'),
    (r'\bconcertatorium\b', 'concertatorius'),
    (r'\bconcertatur\b', 'concerto'),
    (r'\bconcertaverunt\b', 'concerto'),
    (r'\bconcertavisse\b', 'concerto'),
    (r'\bconcertavit\b', 'concerto'),
    (r'\bconcertent\b', 'concerto'),
    (r'\bconcertetis\b', 'concerto'),
    (r'\bconcessa\b', 'concedo'),
    (r'\bconcessa\b', 'concesso'),
    (r'\bconcessae\b', 'concedo'),
    (r'\bconcessam\b', 'concedo'),
    (r'\bconcessamus\b', 'concesso'),
    (r'\bconcessaque\b', 'concedo'),
    (r'\bconcessaque\b', 'concesso'),
    (r'\bconcessarit\b', 'concesso'),
    (r'\bconcessas\b', 'concedo'),
    (r'\bconcessas\b', 'concesso'),
    (r'\bconcessationibus\b', 'concessatio'),
    (r'\bconcesseram\b', 'concedo'),
    (r'\bconcesseramus\b', 'concedo'),
    (r'\bconcesserant\b', 'concedo'),
    (r'\bconcesseras\b', 'concedo'),
    (r'\bconcesserat\b', 'concedo'),
    (r'\bconcessere\b', 'concedo'),
    (r'\bconcessere\b', 'concesso'),
    (r'\bconcesserim\b', 'concedo'),
    (r'\bconcesserimus\b', 'concedo'),
    (r'\bconcesserint\b', 'concedo'),
    (r'\bconcesseris\b', 'concedo'),
    (r'\bconcesseris\b', 'concesso'),
    (r'\bconcesserit\b', 'concedo'),
    (r'\bconcesseritue\b', 'concedo'),
    (r'\bconcessero\b', 'concedo'),
    (r'\bconcesserunt\b', 'concedo'),
    (r'\bconcessi\b', 'concedo'),
    (r'\bconcessimus\b', 'concedo'),
    (r'\bconcessio\b', 'concessio'),
    (r'\bconcessione\b', 'concessio'),
    (r'\bconcessionem\b', 'concessio'),
    (r'\bconcessiones\b', 'concessio'),
    (r'\bconcessioneve\b', 'concessio'),
    (r'\bconcessionibus\b', 'concessio'),
    (r'\bconcessionibusque\b', 'concessio'),
    (r'\bconcessionis\b', 'concessio'),
    (r'\bconcessis\b', 'concedo'),
    (r'\bconcessisque\b', 'concedo'),
    (r'\bconcessisse\b', 'concedo'),
    (r'\bconcessissem\b', 'concedo'),
    (r'\bconcessissent\b', 'concedo'),
    (r'\bconcessisses\b', 'concedo'),
    (r'\bconcessisset\b', 'concedo'),
    (r'\bconcessisti\b', 'concedo'),
    (r'\bconcessit\b', 'concedo'),
    (r'\bconcessitque\b', 'concedo'),
    (r'\bconcessivus\b', 'concessivus'),
    (r'\bconcesso\b', 'concedo'),
    (r'\bconcesso\b', 'concesso'),
    (r'\bconcessoque\b', 'concedo'),
    (r'\bconcessoque\b', 'concesso'),
    (r'\bconcessos\b', 'concedo'),
    (r'\bconcessu\b', 'concessus2'),
    (r'\bconcessu\b', 'concedo'),
    (r'\bconcessum\b', 'concessus2'),
    (r'\bconcessum\b', 'concedo'),
    (r'\bconcessumque\b', 'concessus2'),
    (r'\bconcessumque\b', 'concedo'),
    (r'\bconcessumst\b', 'concessus2'),
    (r'\bconcessumst\b', 'concedo'),
    (r'\bconcessuram\b', 'concedo'),
    (r'\bconcessure\b', 'concedo'),
    (r'\bconcessuros\b', 'concedo'),
    (r'\bconcessurum\b', 'concedo'),
    (r'\bconcessurus\b', 'concedo'),
    (r'\bconcessus\b', 'concessus2'),
    (r'\bconcessus\b', 'concedo'),
    (r'\bconcha\b', 'concha'),
    (r'\bconchae\b', 'concha'),
    (r'\bconchaeque\b', 'concha'),
    (r'\bconcham\b', 'concha'),
    (r'\bconcharum\b', 'concha'),
    (r'\bconcharumque\b', 'concha'),
    (r'\bconchas\b', 'concha'),
    (r'\bconchata\b', 'conchatus'),
    (r'\bconchato\b', 'conchatus'),
    (r'\bconchave\b', 'concha'),
    (r'\bconche\b', 'conchis'),
    (r'\bconchea\b', 'concheus'),
    (r'\bconcheis\b', 'concheus'),
    (r'\bconchem\b', 'conchis'),
    (r'\bconchicla\b', 'conchicla'),
    (r'\bconchiclam\b', 'conchicla'),
    (r'\bconchiclatus\b', 'conchis'),
    (r'\bconchim\b', 'conchis'),
    (r'\bconchis\b', 'concha'),
    (r'\bconchis\b', 'conchis'),
    (r'\bconchisque\b', 'concha'),
    (r'\bconchisque\b', 'conchis'),
    (r'\bconchitae\b', 'conchita'),
    (r'\bconchulae\b', 'conchula'),
    (r'\bconchulam\b', 'conchula'),
    (r'\bconchulas\b', 'conchula'),
    (r'\bconchyli\b', 'conchylium'),
    (r'\bconchylia\b', 'conchylium'),
    (r'\bconchyliata\b', 'conchyliatus'),
    (r'\bconchyliatae\b', 'conchyliatus'),
    (r'\bconchyliatis\b', 'conchyliatus'),
    (r'\bconchyliatum\b', 'conchyliatus'),
    (r'\bconchylii\b', 'conchylium'),
    (r'\bconchyliis\b', 'conchylium'),
    (r'\bconchyliisue\b', 'conchylium'),
    (r'\bconchylio\b', 'conchylium'),
    (r'\bconchyliorum\b', 'conchylium'),
    (r'\bconchyliorumque\b', 'conchylium'),
    (r'\bconchylium\b', 'conchylium'),
    (r'\bconci\b', 'concieo'),
    (r'\bconcias\b', 'concieo'),
    (r'\bconcibant\b', 'concieo'),
    (r'\bconcibant\b', 'concido1'),
    (r'\bconcibat\b', 'concieo'),
    (r'\bconcibat\b', 'concido1'),
    (r'\bconcidam\b', 'concaedes'),
    (r'\bconcidamus\b', 'concaedes'),
    (r'\bconcidant\b', 'concaedes'),
    (r'\bconcidantur\b', 'concaedes'),
    (r'\bconcidas\b', 'concaedes'),
    (r'\bconcidat\b', 'concaedes'),
    (r'\bconcidatis\b', 'concaedes'),
    (r'\bconcide\b', 'concaedes'),
    (r'\bconcidebant\b', 'concaedes'),
    (r'\bconcidenda\b', 'concaedes'),
    (r'\bconcidendi\b', 'concaedes'),
    (r'\bconcidendisque\b', 'concaedes'),
    (r'\bconcidendo\b', 'concaedes'),
    (r'\bconcidendum\b', 'concaedes'),
    (r'\bconcidens\b', 'concaedes'),
    (r'\bconcident\b', 'concaedes'),
    (r'\bconcidentem\b', 'concaedes'),
    (r'\bconcidentis\b', 'concaedes'),
    (r'\bconcidentur\b', 'concaedes'),
    (r'\bconciderant\b', 'concido1'),
    (r'\bconciderat\b', 'concido1'),
    (r'\bconcidere\b', 'concaedes'),
    (r'\bconcidere\b', 'concido1'),
    (r'\bconciderent\b', 'concaedes'),
    (r'\bconciderentur\b', 'concaedes'),
    (r'\bconcideret\b', 'concaedes'),
    (r'\bconcideretur\b', 'concaedes'),
    (r'\bconciderint\b', 'concido1'),
    (r'\bconcideris\b', 'concaedes'),
    (r'\bconcideris\b', 'concido1'),
    (r'\bconciderit\b', 'concido1'),
    (r'\bconciderunt\b', 'concido1'),
    (r'\bconcides\b', 'concaedes'),
    (r'\bconcidet\b', 'concaedes'),
    (r'\bconcidi\b', 'concido1'),
    (r'\bconcidi\b', 'concaedes'),
    (r'\bconcidimus\b', 'concido1'),
    (r'\bconcidimus\b', 'concaedes'),
    (r'\bconcidique\b', 'concido1'),
    (r'\bconcidique\b', 'concaedes'),
    (r'\bconcidis\b', 'concaedes'),
    (r'\bconcidisse\b', 'concido1'),
    (r'\bconcidissem\b', 'concido1'),
    (r'\bconcidissent\b', 'concido1'),
    (r'\bconcidisses\b', 'concido1'),
    (r'\bconcidisset\b', 'concido1'),
    (r'\bconcidisti\b', 'concido1'),
    (r'\bconcidistis\b', 'concido1'),
    (r'\bconcidit\b', 'concido1'),
    (r'\bconcidit\b', 'concaedes'),
    (r'\bconcidite\b', 'concaedes'),
    (r'\bconcidito\b', 'concaedes'),
    (r'\bconciditur\b', 'concaedes'),
    (r'\bconcidunt\b', 'concaedes'),
    (r'\bconciduntur\b', 'concaedes'),
    (r'\bconciebat\b', 'concieo'),
    (r'\bconciebunt\b', 'concieo'),
    (r'\bconcienda\b', 'concieo'),
    (r'\bconciendo\b', 'concieo'),
    (r'\bconciens\b', 'conciens'),
    (r'\bconciens\b', 'concieo'),
    (r'\bconciente\b', 'conciens'),
    (r'\bconciente\b', 'concieo'),
    (r'\bconcientem\b', 'conciens'),
    (r'\bconcientem\b', 'concieo'),
    (r'\bconcientque\b', 'concieo'),
    (r'\bconciere\b', 'concieo'),
    (r'\bconciet\b', 'concieo'),
    (r'\bconcilia\b', 'concilium'),
    (r'\bconcilia\b', 'concilio'),
    (r'\bconciliabant\b', 'concilio'),
    (r'\bconciliabat\b', 'concilio'),
    (r'\bconciliabimus\b', 'concilio'),
    (r'\bconciliabit\b', 'concilio'),
    (r'\bconciliabula\b', 'conciliabulum'),
    (r'\bconciliabulaque\b', 'conciliabulum'),
    (r'\bconciliabulis\b', 'conciliabulum'),
    (r'\bconciliabulisque\b', 'conciliabulum'),
    (r'\bconciliabulo\b', 'conciliabulum'),
    (r'\bconciliabulum\b', 'conciliabulum'),
    (r'\bconciliamur\b', 'concilio'),
    (r'\bconciliamus\b', 'concilio'),
    (r'\bconcilianda\b', 'concilio'),
    (r'\bconciliandae\b', 'concilio'),
    (r'\bconciliandaeque\b', 'concilio'),
    (r'\bconciliandam\b', 'concilio'),
    (r'\bconciliandas\b', 'concilio'),
    (r'\bconciliandi\b', 'concilio'),
    (r'\bconciliandis\b', 'concilio'),
    (r'\bconciliandisque\b', 'concilio'),
    (r'\bconciliando\b', 'concilio'),
    (r'\bconciliandorum\b', 'concilio'),
    (r'\bconciliandos\b', 'concilio'),
    (r'\bconciliandosque\b', 'concilio'),
    (r'\bconciliandum\b', 'concilio'),
    (r'\bconciliandus\b', 'concilio'),
    (r'\bconcilians\b', 'concilio'),
    (r'\bconciliant\b', 'concilio'),
    (r'\bconciliante\b', 'concilio'),
    (r'\bconciliantia\b', 'concilio'),
    (r'\bconciliantis\b', 'concilio'),
    (r'\bconciliantur\b', 'concilio'),
    (r'\bconciliaram\b', 'concilio'),
    (r'\bconciliarat\b', 'concilio'),
    (r'\bconciliare\b', 'concilio'),
    (r'\bconciliarem\b', 'concilio'),
    (r'\bconciliarent\b', 'concilio'),
    (r'\bconciliaret\b', 'concilio'),
    (r'\bconciliaretur\b', 'concilio'),
    (r'\bconciliari\b', 'concilio'),
    (r'\bconciliarique\b', 'concilio'),
    (r'\bconciliarit\b', 'concilio'),
    (r'\bconciliarunt\b', 'concilio'),
    (r'\bconcilias\b', 'concilio'),
    (r'\bconciliasse\b', 'concilio'),
    (r'\bconciliassem\b', 'concilio'),
    (r'\bconciliasset\b', 'concilio'),
    (r'\bconciliasti\b', 'concilio'),
    (r'\bconciliat\b', 'concilio'),
    (r'\bconciliata\b', 'concilio'),
    (r'\bconciliatae\b', 'concilio'),
    (r'\bconciliate\b', 'concilio'),
    (r'\bconciliati\b', 'concilio'),
    (r'\bconciliatio\b', 'conciliatio'),
    (r'\bconciliatione\b', 'conciliatio'),
    (r'\bconciliationem\b', 'conciliatio'),
    (r'\bconciliationibus\b', 'conciliatio'),
    (r'\bconciliationis\b', 'conciliatio'),
    (r'\bconciliatior\b', 'concilio'),
    (r'\bconciliatis\b', 'concilio'),
    (r'\bconciliato\b', 'concilio'),
    (r'\bconciliator\b', 'conciliator'),
    (r'\bconciliatorem\b', 'conciliator'),
    (r'\bconciliatorque\b', 'conciliator'),
    (r'\bconciliatos\b', 'concilio'),
    (r'\bconciliatque\b', 'concilio'),
    (r'\bconciliatrice\b', 'conciliatrix'),
    (r'\bconciliatricula\b', 'conciliatricula'),
    (r'\bconciliatrix\b', 'conciliatrix'),
    (r'\bconciliatu\b', 'conciliatus2'),
    (r'\bconciliatu\b', 'concilio'),
    (r'\bconciliatum\b', 'conciliatus2'),
    (r'\bconciliatum\b', 'concilio'),
    (r'\bconciliatumque\b', 'conciliatus2'),
    (r'\bconciliatumque\b', 'concilio'),
    (r'\bconciliatur\b', 'concilio'),
    (r'\bconciliatura\b', 'conciliatura'),
    (r'\bconciliatura\b', 'concilio'),
    (r'\bconciliaturam\b', 'conciliatura'),
    (r'\bconciliaturam\b', 'concilio'),
    (r'\bconciliaturas\b', 'conciliatura'),
    (r'\bconciliaturas\b', 'concilio'),
    (r'\bconciliaturum\b', 'concilio'),
    (r'\bconciliatus\b', 'conciliatus2'),
    (r'\bconciliatus\b', 'concilio'),
    (r'\bconciliauerat\b', 'concilio'),
    (r'\bconciliauit\b', 'concilio'),
    (r'\bconciliaverat\b', 'concilio'),
    (r'\bconciliavere\b', 'concilio'),
    (r'\bconciliaverit\b', 'concilio'),
    (r'\bconciliaverunt\b', 'concilio'),
    (r'\bconciliavisset\b', 'concilio'),
    (r'\bconciliavisti\b', 'concilio'),
    (r'\bconciliavit\b', 'concilio'),
    (r'\bconciliem\b', 'concilio'),
    (r'\bconciliemus\b', 'concilio'),
    (r'\bconcilient\b', 'concilio'),
    (r'\bconcilientur\b', 'concilio'),
    (r'\bconcilies\b', 'concilio'),
    (r'\bconciliet\b', 'concilio'),
    (r'\bconcilietur\b', 'concilio'),
    (r'\bconcilii\b', 'concilium'),
    (r'\bconciliis\b', 'concilium'),
    (r'\bconciliisque\b', 'concilium'),
    (r'\bconcilio\b', 'concilium'),
    (r'\bconcilio\b', 'concilio'),
    (r'\bconcilione\b', 'concilium'),
    (r'\bconcilione\b', 'concilio'),
    (r'\bconcilioque\b', 'concilium'),
    (r'\bconcilioque\b', 'concilio'),
    (r'\bconciliorum\b', 'concilium'),
    (r'\bconcilium\b', 'concilium'),
    (r'\bconciliumque\b', 'concilium'),
    (r'\bconcin\b', 'concieo'),
    (r'\bconcinant\b', 'concino'),
    (r'\bconcinebant\b', 'concino'),
    (r'\bconcinebat\b', 'concino'),
    (r'\bconcinens\b', 'concino'),
    (r'\bconcinente\b', 'concino'),
    (r'\bconcinentem\b', 'concino'),
    (r'\bconcinentes\b', 'concino'),
    (r'\bconcinentibus\b', 'concino'),
    (r'\bconcinentibusque\b', 'concino'),
    (r'\bconcinentium\b', 'concino'),
    (r'\bconcinere\b', 'concino'),
    (r'\bconcinerent\b', 'concino'),
    (r'\bconcinerentque\b', 'concino'),
    (r'\bconcineret\b', 'concino'),
    (r'\bconcines\b', 'concino'),
    (r'\bconcinet\b', 'concino'),
    (r'\bconcinetur\b', 'concino'),
    (r'\bconcinis\b', 'concino'),
    (r'\bconcinit\b', 'concino'),
    (r'\bconcinite\b', 'concino'),
    (r'\bconcinitur\b', 'concino'),
    (r'\bconcinna\b', 'concinnus'),
    (r'\bconcinna\b', 'concinno'),
    (r'\bconcinnabat\b', 'concinno'),
    (r'\bconcinnabis\b', 'concinno'),
    (r'\bconcinnae\b', 'concinnus'),
    (r'\bconcinnam\b', 'concinnus'),
    (r'\bconcinnamus\b', 'concinno'),
    (r'\bconcinnanda\b', 'concinno'),
    (r'\bconcinnandam\b', 'concinno'),
    (r'\bconcinnandas\b', 'concinno'),
    (r'\bconcinnant\b', 'concinno'),
    (r'\bconcinnare\b', 'concinno'),
    (r'\bconcinnari\b', 'concinno'),
    (r'\bconcinnas\b', 'concinnus'),
    (r'\bconcinnas\b', 'concinno'),
    (r'\bconcinnasse\b', 'concinno'),
    (r'\bconcinnasset\b', 'concinno'),
    (r'\bconcinnast\b', 'concinnus'),
    (r'\bconcinnast\b', 'concinno'),
    (r'\bconcinnat\b', 'concinno'),
    (r'\bconcinnata\b', 'concinno'),
    (r'\bconcinnatae\b', 'concinno'),
    (r'\bconcinnatam\b', 'concinno'),
    (r'\bconcinnaticiam\b', 'concinnaticius'),
    (r'\bconcinnatio\b', 'concinnatio'),
    (r'\bconcinnatione\b', 'concinnatio'),
    (r'\bconcinnatis\b', 'concinno'),
    (r'\bconcinnato\b', 'concinno'),
    (r'\bconcinnatoque\b', 'concinno'),
    (r'\bconcinnatores\b', 'concinnator'),
    (r'\bconcinnatum\b', 'concinno'),
    (r'\bconcinnatur\b', 'concinno'),
    (r'\bconcinnauit\b', 'concinno'),
    (r'\bconcinnavi\b', 'concinno'),
    (r'\bconcinnavit\b', 'concinno'),
    (r'\bconcinne\b', 'concinnus'),
    (r'\bconcinne\b', 'concinne'),
    (r'\bconcinnem\b', 'concinno'),
    (r'\bconcinneque\b', 'concinnus'),
    (r'\bconcinneque\b', 'concinne'),
    (r'\bconcinnes\b', 'concinno'),
    (r'\bconcinnet\b', 'concinno'),
    (r'\bconcinni\b', 'concinnus'),
    (r'\bconcinnior\b', 'concinnus'),
    (r'\bconcinnioraque\b', 'concinnus'),
    (r'\bconcinniorem\b', 'concinnus'),
    (r'\bconcinniores\b', 'concinnus'),
    (r'\bconcinnis\b', 'concinnus'),
    (r'\bconcinnitas\b', 'concinnitas'),
    (r'\bconcinnitasque\b', 'concinnitas'),
    (r'\bconcinnitate\b', 'concinnitas'),
    (r'\bconcinnitatem\b', 'concinnitas'),
    (r'\bconcinnitates\b', 'concinnitas'),
    (r'\bconcinnitati\b', 'concinnitas'),
    (r'\bconcinnitatis\b', 'concinnitas'),
    (r'\bconcinniter\b', 'concinniter'),
    (r'\bconcinnitudinis\b', 'concinnitudo'),
    (r'\bconcinnius\b', 'concinnus'),
    (r'\bconcinno\b', 'concinnus'),
    (r'\bconcinno\b', 'concinno'),
    (r'\bconcinnos\b', 'concinnus'),
    (r'\bconcinnum\b', 'concinnus'),
    (r'\bconcinnumst\b', 'concinnus'),
    (r'\bconcinnus\b', 'concinnus'),
    (r'\bconcinuere\b', 'concino'),
    (r'\bconcinuerunt\b', 'concino'),
    (r'\bconcinuisse\b', 'concino'),
    (r'\bconcinuissent\b', 'concino'),
    (r'\bconcinuistis\b', 'concino'),
    (r'\bconcinuit\b', 'concino'),
    (r'\bconcinunt\b', 'concino'),
    (r'\bconcinuntque\b', 'concino'),
    (r'\bconcinuntur\b', 'concino'),
    (r'\bconcione\b', 'contio'),
    (r'\bconcionem\b', 'contio'),
    (r'\bconcipe\b', 'concipio'),
    (r'\bconcipere\b', 'concipio'),
    (r'\bconciperem\b', 'concipio'),
    (r'\bconciperent\b', 'concipio'),
    (r'\bconciperere\b', 'concipio'),
    (r'\bconciperet\b', 'concipio'),
    (r'\bconciperetur\b', 'concipio'),
    (r'\bconcipi\b', 'concipio'),
    (r'\bconcipiam\b', 'concipio'),
    (r'\bconcipiamque\b', 'concipio'),
    (r'\bconcipiamus\b', 'concipio'),
    (r'\bconcipiant\b', 'concipio'),
    (r'\bconcipias\b', 'concipio'),
    (r'\bconcipiat\b', 'concipio'),
    (r'\bconcipiatur\b', 'concipio'),
    (r'\bconcipiebat\b', 'concipio'),
    (r'\bconcipiebatur\b', 'concipio'),
    (r'\bconcipiemus\b', 'concipio'),
    (r'\bconcipienda\b', 'concipio'),
    (r'\bconcipiendam\b', 'concipio'),
    (r'\bconcipiendas\b', 'concipio'),
    (r'\bconcipiendi\b', 'concipio'),
    (r'\bconcipiendique\b', 'concipio'),
    (r'\bconcipiendis\b', 'concipio'),
    (r'\bconcipiendo\b', 'concipio'),
    (r'\bconcipiendum\b', 'concipio'),
    (r'\bconcipiens\b', 'concipio'),
    (r'\bconcipiente\b', 'concipio'),
    (r'\bconcipientem\b', 'concipio'),
    (r'\bconcipientes\b', 'concipio'),
    (r'\bconcipientibus\b', 'concipio'),
    (r'\bconcipies\b', 'concipio'),
    (r'\bconcipiet\b', 'concipio'),
    (r'\bconcipietis\b', 'concipio'),
    (r'\bconcipilabo\b', 'concipilo'),
    (r'\bconcipilare\b', 'concipilo'),
    (r'\bconcipilauisti\b', 'concipilo'),
    (r'\bconcipimus\b', 'concipio'),
    (r'\bconcipio\b', 'concipio'),
    (r'\bconcipis\b', 'concipio'),
    (r'\bconcipit\b', 'concipio'),
    (r'\bconcipitis\b', 'concipio'),
    (r'\bconcipito\b', 'concipio'),
    (r'\bconcipitur\b', 'concipio'),
    (r'\bconcipiunt\b', 'concipio'),
    (r'\bconcipiuntur\b', 'concipio'),
    (r'\bconcire\b', 'concieo'),
    (r'\bconcirent\b', 'concieo'),
    (r'\bconciret\b', 'concieo'),
    (r'\bconciri\b', 'concieo'),
    (r'\bconcis\b', 'concieo'),
    (r'\bconcisa\b', 'concaedes'),
    (r'\bconcisae\b', 'concaedes'),
    (r'\bconcisam\b', 'concaedes'),
    (r'\bconcisaque\b', 'concaedes'),
    (r'\bconcisas\b', 'concaedes'),
    (r'\bconcise\b', 'concaedes'),
    (r'\bconcisi\b', 'concaedes'),
    (r'\bconcisione\b', 'concisio'),
    (r'\bconcisionem\b', 'concisio'),
    (r'\bconcisionis\b', 'concisio'),
    (r'\bconcisior\b', 'concaedes'),
    (r'\bconcisique\b', 'concaedes'),
    (r'\bconcisis\b', 'concaedes'),
    (r'\bconciso\b', 'concaedes'),
    (r'\bconcisorum\b', 'concisor'),
    (r'\bconcisorum\b', 'concaedes'),
    (r'\bconcisos\b', 'concaedes'),
    (r'\bconcisse\b', 'concieo'),
    (r'\bconcisset\b', 'concieo'),
    (r'\bconcisum\b', 'concaedes'),
    (r'\bconcisura\b', 'concisura'),
    (r'\bconcisura\b', 'concaedes'),
    (r'\bconcisuris\b', 'concisura'),
    (r'\bconcisuris\b', 'concaedes'),
    (r'\bconcisurum\b', 'concaedes'),
    (r'\bconcisus\b', 'concaedes'),
    (r'\bconcisusque\b', 'concaedes'),
    (r'\bconcit\b', 'concieo'),
    (r'\bconcita\b', 'concitus1'),
    (r'\bconcita\b', 'concieo'),
    (r'\bconcita\b', 'concito'),
    (r'\bconcitabant\b', 'concito'),
    (r'\bconcitabantur\b', 'concito'),
    (r'\bconcitabat\b', 'concito'),
    (r'\bconcitabit\b', 'concito'),
    (r'\bconcitabitur\b', 'concito'),
    (r'\bconcitabo\b', 'concito'),
    (r'\bconcitam\b', 'concitus1'),
    (r'\bconcitam\b', 'concieo'),
    (r'\bconcitamenta\b', 'concitamentum'),
    (r'\bconcitamus\b', 'concito'),
    (r'\bconcitanda\b', 'concito'),
    (r'\bconcitandae\b', 'concito'),
    (r'\bconcitandam\b', 'concito'),
    (r'\bconcitandas\b', 'concito'),
    (r'\bconcitandi\b', 'concito'),
    (r'\bconcitandis\b', 'concito'),
    (r'\bconcitandisque\b', 'concito'),
    (r'\bconcitando\b', 'concito'),
    (r'\bconcitandorum\b', 'concito'),
    (r'\bconcitandos\b', 'concito'),
    (r'\bconcitandum\b', 'concito'),
    (r'\bconcitandumque\b', 'concito'),
    (r'\bconcitandus\b', 'concito'),
    (r'\bconcitans\b', 'concito'),
    (r'\bconcitant\b', 'concito'),
    (r'\bconcitante\b', 'concito'),
    (r'\bconcitantem\b', 'concito'),
    (r'\bconcitantibus\b', 'concito'),
    (r'\bconcitantis\b', 'concito'),
    (r'\bconcitantur\b', 'concito'),
    (r'\bconcitarant\b', 'concito'),
    (r'\bconcitaras\b', 'concito'),
    (r'\bconcitarat\b', 'concito'),
    (r'\bconcitare\b', 'concito'),
    (r'\bconcitarent\b', 'concito'),
    (r'\bconcitarentur\b', 'concito'),
    (r'\bconcitaret\b', 'concito'),
    (r'\bconcitaretur\b', 'concito'),
    (r'\bconcitari\b', 'concito'),
    (r'\bconcitarit\b', 'concito'),
    (r'\bconcitarunt\b', 'concito'),
    (r'\bconcitas\b', 'concitus1'),
    (r'\bconcitas\b', 'concieo'),
    (r'\bconcitas\b', 'concito'),
    (r'\bconcitasse\b', 'concito'),
    (r'\bconcitassent\b', 'concito'),
    (r'\bconcitasset\b', 'concito'),
    (r'\bconcitasti\b', 'concito'),
    (r'\bconcitastis\b', 'concito'),
    (r'\bconcitat\b', 'concito'),
    (r'\bconcitata\b', 'concito'),
    (r'\bconcitatae\b', 'concito'),
    (r'\bconcitatam\b', 'concito'),
    (r'\bconcitatarum\b', 'concito'),
    (r'\bconcitatas\b', 'concito'),
    (r'\bconcitate\b', 'concitate'),
    (r'\bconcitate\b', 'concito'),
    (r'\bconcitateque\b', 'concitate'),
    (r'\bconcitateque\b', 'concito'),
    (r'\bconcitati\b', 'concito'),
    (r'\bconcitatio\b', 'concitatio'),
    (r'\bconcitatione\b', 'concitatio'),
    (r'\bconcitationem\b', 'concitatio'),
    (r'\bconcitationes\b', 'concitatio'),
    (r'\bconcitationibus\b', 'concitatio'),
    (r'\bconcitationique\b', 'concitatio'),
    (r'\bconcitatioque\b', 'concitatio'),
    (r'\bconcitatior\b', 'concito'),
    (r'\bconcitatiora\b', 'concito'),
    (r'\bconcitatiore\b', 'concito'),
    (r'\bconcitatiorem\b', 'concito'),
    (r'\bconcitatiores\b', 'concito'),
    (r'\bconcitatioris\b', 'concito'),
    (r'\bconcitatique\b', 'concito'),
    (r'\bconcitatis\b', 'concito'),
    (r'\bconcitatisque\b', 'concito'),
    (r'\bconcitatissima\b', 'concito'),
    (r'\bconcitatissimos\b', 'concito'),
    (r'\bconcitatissimum\b', 'concito'),
    (r'\bconcitatissuma\b', 'concito'),
    (r'\bconcitatius\b', 'concito'),
    (r'\bconcitatiusque\b', 'concito'),
    (r'\bconcitato\b', 'concito'),
    (r'\bconcitator\b', 'concitator'),
    (r'\bconcitatorem\b', 'concitator'),
    (r'\bconcitatores\b', 'concitator'),
    (r'\bconcitatorum\b', 'concitator'),
    (r'\bconcitatorum\b', 'concito'),
    (r'\bconcitatos\b', 'concito'),
    (r'\bconcitatque\b', 'concito'),
    (r'\bconcitatricem\b', 'concitatrix'),
    (r'\bconcitatrixque\b', 'concitatrix'),
    (r'\bconcitatum\b', 'concito'),
    (r'\bconcitatur\b', 'concito'),
    (r'\bconcitatura\b', 'concito'),
    (r'\bconcitaturum\b', 'concito'),
    (r'\bconcitaturus\b', 'concito'),
    (r'\bconcitatus\b', 'concito'),
    (r'\bconcitauerint\b', 'concito'),
    (r'\bconcitauerit\b', 'concito'),
    (r'\bconcitaueritue\b', 'concito'),
    (r'\bconcitauerunt\b', 'concito'),
    (r'\bconcitauit\b', 'concito'),
    (r'\bconcitaverant\b', 'concito'),
    (r'\bconcitaverat\b', 'concito'),
    (r'\bconcitaverint\b', 'concito'),
    (r'\bconcitaverit\b', 'concito'),
    (r'\bconcitaverunt\b', 'concito'),
    (r'\bconcitavimus\b', 'concito'),
    (r'\bconcitavisset\b', 'concito'),
    (r'\bconcitavit\b', 'concito'),
    (r'\bconcite\b', 'concitus1'),
    (r'\bconcite\b', 'concieo'),
    (r'\bconcitem\b', 'concito'),
    (r'\bconcitemur\b', 'concito'),
    (r'\bconcitemus\b', 'concito'),
    (r'\bconcitent\b', 'concito'),
    (r'\bconcitentur\b', 'concito'),
    (r'\bconcites\b', 'concito'),
    (r'\bconcitet\b', 'concito'),
    (r'\bconcitetur\b', 'concito'),
    (r'\bconciti\b', 'concitus1'),
    (r'\bconciti\b', 'concieo'),
    (r'\bconcitique\b', 'concitus1'),
    (r'\bconcitique\b', 'concieo'),
    (r'\bconcitis\b', 'concitus1'),
    (r'\bconcitis\b', 'concieo'),
    (r'\bconcitisque\b', 'concitus1'),
    (r'\bconcitisque\b', 'concieo'),
    (r'\bconcito\b', 'concitus1'),
    (r'\bconcito\b', 'concieo'),
    (r'\bconcito\b', 'concito'),
    (r'\bconcitor\b', 'concitor'),
    (r'\bconcitor\b', 'concito'),
    (r'\bconcitorem\b', 'concitor'),
    (r'\bconcitores\b', 'concitor'),
    (r'\bconcitos\b', 'concitus1'),
    (r'\bconcitos\b', 'concieo'),
    (r'\bconcitum\b', 'concitus1'),
    (r'\bconcitum\b', 'concieo'),
    (r'\bconcitur\b', 'concieo'),
    (r'\bconciturum\b', 'concieo'),
    (r'\bconcitus\b', 'concitus1'),
    (r'\bconcitus\b', 'concieo'),
    (r'\bconciuerant\b', 'concieo'),
    (r'\bconciuerat\b', 'concieo'),
    (r'\bconciueratque\b', 'concieo'),
    (r'\bconciuere\b', 'concieo'),
    (r'\bconciuissent\b', 'concieo'),
    (r'\bconciuit\b', 'concieo'),
    (r'\bconciverant\b', 'concieo'),
    (r'\bconciverat\b', 'concieo'),
    (r'\bconcivi\b', 'concivis'),
    (r'\bconcivi\b', 'concieo'),
    (r'\bconcivisse\b', 'concieo'),
    (r'\bconcivit\b', 'concieo'),
    (r'\bconcivitque\b', 'concieo'),
    (r'\bconclamabant\b', 'conclamo'),
    (r'\bconclamabantur\b', 'conclamo'),
    (r'\bconclamabit\b', 'conclamo'),
    (r'\bconclamabo\b', 'conclamo'),
    (r'\bconclamabunt\b', 'conclamo'),
    (r'\bconclamant\b', 'conclamo'),
    (r'\bconclamantes\b', 'conclamo'),
    (r'\bconclamantibus\b', 'conclamo'),
    (r'\bconclamare\b', 'conclamo'),
    (r'\bconclamarent\b', 'conclamo'),
    (r'\bconclamaretur\b', 'conclamo'),
    (r'\bconclamari\b', 'conclamo'),
    (r'\bconclamarint\b', 'conclamo'),
    (r'\bconclamarunt\b', 'conclamo'),
    (r'\bconclamassent\b', 'conclamo'),
    (r'\bconclamasset\b', 'conclamo'),
    (r'\bconclamastis\b', 'conclamo'),
    (r'\bconclamat\b', 'conclamo'),
    (r'\bconclamata\b', 'conclamo'),
    (r'\bconclamatae\b', 'conclamo'),
    (r'\bconclamate\b', 'conclamo'),
    (r'\bconclamatio\b', 'conclamatio'),
    (r'\bconclamatione\b', 'conclamatio'),
    (r'\bconclamationem\b', 'conclamatio'),
    (r'\bconclamationes\b', 'conclamatio'),
    (r'\bconclamationibus\b', 'conclamatio'),
    (r'\bconclamatis\b', 'conclamo'),
    (r'\bconclamato\b', 'conclamo'),
    (r'\bconclamatum\b', 'conclamo'),
    (r'\bconclamatumque\b', 'conclamo'),
    (r'\bconclamatumst\b', 'conclamo'),
    (r'\bconclamatur\b', 'conclamo'),
    (r'\bconclamatus\b', 'conclamo'),
    (r'\bconclamauerant\b', 'conclamo'),
    (r'\bconclamauere\b', 'conclamo'),
    (r'\bconclamauerunt\b', 'conclamo'),
    (r'\bconclamauit\b', 'conclamo'),
    (r'\bconclamavere\b', 'conclamo'),
    (r'\bconclamaverunt\b', 'conclamo'),
    (r'\bconclamavit\b', 'conclamo'),
    (r'\bconclamentur\b', 'conclamo'),
    (r'\bconclamitare\b', 'conclamito'),
    (r'\bconclamo\b', 'conclamo'),
    (r'\bconclaue\b', 'conclave'),
    (r'\bconclaui\b', 'conclave'),
    (r'\bconclauia\b', 'conclave'),
    (r'\bconclauibus\b', 'conclave'),
    (r'\bconclauis\b', 'conclave'),
    (r'\bconclausa\b', 'con-claudo'),
    (r'\bconclave\b', 'conclave'),
    (r'\bconclavi\b', 'conclave'),
    (r'\bconclavia\b', 'conclave'),
    (r'\bconclavibus\b', 'conclave'),
    (r'\bconclavis\b', 'conclave'),
    (r'\bconclavium\b', 'conclave'),
    (r'\bconcludam\b', 'concludo'),
    (r'\bconcludamus\b', 'concludo'),
    (r'\bconcludant\b', 'concludo'),
    (r'\bconcludantur\b', 'concludo'),
    (r'\bconcludar\b', 'concludo'),
    (r'\bconcludas\b', 'concludo'),
    (r'\bconcludat\b', 'concludo'),
    (r'\bconcludatur\b', 'concludo'),
    (r'\bconcludaturque\b', 'concludo'),
    (r'\bconclude\b', 'concludo'),
    (r'\bconcludebantur\b', 'concludo'),
    (r'\bconcludebas\b', 'concludo'),
    (r'\bconcludebat\b', 'concludo'),
    (r'\bconcludenda\b', 'concludo'),
    (r'\bconcludendi\b', 'concludo'),
    (r'\bconcludendique\b', 'concludo'),
    (r'\bconcludendis\b', 'concludo'),
    (r'\bconcludendorum\b', 'concludo'),
    (r'\bconcludendum\b', 'concludo'),
    (r'\bconcludens\b', 'concludo'),
    (r'\bconcludent\b', 'concludo'),
    (r'\bconcludentibus\b', 'concludo'),
    (r'\bconcludentium\b', 'concludo'),
    (r'\bconcludentur\b', 'concludo'),
    (r'\bconcludere\b', 'concludo'),
    (r'\bconcluderent\b', 'concludo'),
    (r'\bconcluderet\b', 'concludo'),
    (r'\bconcluderetur\b', 'concludo'),
    (r'\bconcludes\b', 'concludo'),
    (r'\bconcludet\b', 'concludo'),
    (r'\bconcludetur\b', 'concludo'),
    (r'\bconcludi\b', 'concludo'),
    (r'\bconcludimus\b', 'concludo'),
    (r'\bconcludique\b', 'concludo'),
    (r'\bconcludis\b', 'concludo'),
    (r'\bconcludit\b', 'concludo'),
    (r'\bconcluditque\b', 'concludo'),
    (r'\bconcluditur\b', 'concludo'),
    (r'\bconcludo\b', 'concludo'),
    (r'\bconcludunt\b', 'concludo'),
    (r'\bconcluduntur\b', 'concludo'),
    (r'\bconcludunturque\b', 'concludo'),
    (r'\bconclusa\b', 'conclusus'),
    (r'\bconclusa\b', 'conclusura'),
    (r'\bconclusa\b', 'concludo'),
    (r'\bconclusae\b', 'conclusus'),
    (r'\bconclusae\b', 'concludo'),
    (r'\bconclusam\b', 'conclusus'),
    (r'\bconclusam\b', 'concludo'),
    (r'\bconclusamque\b', 'conclusus'),
    (r'\bconclusamque\b', 'concludo'),
    (r'\bconclusaque\b', 'conclusus'),
    (r'\bconclusaque\b', 'conclusura'),
    (r'\bconclusaque\b', 'concludo'),
    (r'\bconclusas\b', 'conclusus'),
    (r'\bconclusas\b', 'concludo'),
    (r'\bconcluse\b', 'conclusus'),
    (r'\bconcluse\b', 'conclusura'),
    (r'\bconcluse\b', 'concludo'),
    (r'\bconcluserant\b', 'concludo'),
    (r'\bconcluserat\b', 'concludo'),
    (r'\bconcluserint\b', 'concludo'),
    (r'\bconcluseris\b', 'concludo'),
    (r'\bconcluserit\b', 'concludo'),
    (r'\bconcluserunt\b', 'concludo'),
    (r'\bconclusi\b', 'conclusus'),
    (r'\bconclusi\b', 'conclusura'),
    (r'\bconclusi\b', 'concludo'),
    (r'\bconclusio\b', 'conclusio'),
    (r'\bconclusione\b', 'conclusio'),
    (r'\bconclusionem\b', 'conclusio'),
    (r'\bconclusionemque\b', 'conclusio'),
    (r'\bconclusiones\b', 'conclusio'),
    (r'\bconclusionesque\b', 'conclusio'),
    (r'\bconclusioni\b', 'conclusio'),
    (r'\bconclusionibus\b', 'conclusio'),
    (r'\bconclusionis\b', 'conclusio'),
    (r'\bconclusiorem\b', 'concludo'),
    (r'\bconclusique\b', 'conclusus'),
    (r'\bconclusique\b', 'conclusura'),
    (r'\bconclusique\b', 'concludo'),
    (r'\bconclusis\b', 'conclusus'),
    (r'\bconclusis\b', 'conclusura'),
    (r'\bconclusis\b', 'concludo'),
    (r'\bconclusisse\b', 'concludo'),
    (r'\bconclusissem\b', 'concludo'),
    (r'\bconclusissent\b', 'concludo'),
    (r'\bconclusisset\b', 'concludo'),
    (r'\bconclusisti\b', 'concludo'),
    (r'\bconclusit\b', 'concludo'),
    (r'\bconclusiunculae\b', 'conclusiuncula'),
    (r'\bconclusiunculis\b', 'conclusiuncula'),
    (r'\bconcluso\b', 'conclusus'),
    (r'\bconcluso\b', 'conclusura'),
    (r'\bconcluso\b', 'concludo'),
    (r'\bconclusoque\b', 'conclusus'),
    (r'\bconclusoque\b', 'conclusura'),
    (r'\bconclusoque\b', 'concludo'),
    (r'\bconclusos\b', 'conclusus'),
    (r'\bconclusos\b', 'concludo'),
    (r'\bconclusum\b', 'conclusus'),
    (r'\bconclusum\b', 'conclusura'),
    (r'\bconclusum\b', 'concludo'),
    (r'\bconclusurae\b', 'conclusura'),
    (r'\bconclusurae\b', 'concludo'),
    (r'\bconclusurum\b', 'concludo'),
    (r'\bconclusus\b', 'conclusus'),
    (r'\bconclusus\b', 'concludo'),
    (r'\bconclususque\b', 'conclusus'),
    (r'\bconclususque\b', 'concludo'),
    (r'\bconcocta\b', 'concoquo'),
    (r'\bconcoctae\b', 'concoquo'),
    (r'\bconcoctas\b', 'concoquo'),
    (r'\bconcoctio\b', 'concoctio'),
    (r'\bconcoctione\b', 'concoctio'),
    (r'\bconcoctionem\b', 'concoctio'),
    (r'\bconcoctiones\b', 'concoctio'),
    (r'\bconcoctioni\b', 'concoctio'),
    (r'\bconcoctionibus\b', 'concoctio'),
    (r'\bconcoctique\b', 'concoquo'),
    (r'\bconcoctos\b', 'concoquo'),
    (r'\bconcoctosque\b', 'concoquo'),
    (r'\bconcoctu\b', 'concoquo'),
    (r'\bconcoctum\b', 'concoquo'),
    (r'\bconcoctus\b', 'concoquo'),
    (r'\bconcolor\b', 'concolor'),
    (r'\bconcolores\b', 'con-coloro'),
    (r'\bconcolorque\b', 'concolor'),
    (r'\bconcomitata\b', 'concomitor'),
    (r'\bconcomitata\b', 'concomitor'),
    (r'\bconcoquam\b', 'concoquo'),
    (r'\bconcoquamus\b', 'concoquo'),
    (r'\bconcoquant\b', 'concoquo'),
    (r'\bconcoquantur\b', 'concoquo'),
    (r'\bconcoquas\b', 'concoquo'),
    (r'\bconcoquat\b', 'concoquo'),
    (r'\bconcoquatur\b', 'concoquo'),
    (r'\bconcoquebat\b', 'concoquo'),
    (r'\bconcoquendas\b', 'concoquo'),
    (r'\bconcoquendi\b', 'concoquo'),
    (r'\bconcoquendisque\b', 'concoquo'),
    (r'\bconcoquendum\b', 'concoquo'),
    (r'\bconcoquens\b', 'concoquo'),
    (r'\bconcoquere\b', 'concoquo'),
    (r'\bconcoqueret\b', 'concoquo'),
    (r'\bconcoquet\b', 'concoquo'),
    (r'\bconcoquetur\b', 'concoquo'),
    (r'\bconcoqui\b', 'concoquo'),
    (r'\bconcoquimus\b', 'concoquo'),
    (r'\bconcoquit\b', 'concoquo'),
    (r'\bconcoquitis\b', 'concoquo'),
    (r'\bconcoquitque\b', 'concoquo'),
    (r'\bconcoquitur\b', 'concoquo'),
    (r'\bconcoquunt\b', 'concoquo'),
    (r'\bconcordans\b', 'concordo'),
    (r'\bconcordant\b', 'concordo'),
    (r'\bconcordantesque\b', 'concordo'),
    (r'\bconcordantia\b', 'concordo'),
    (r'\bconcordantibus\b', 'concordo'),
    (r'\bconcordantium\b', 'concordo'),
    (r'\bconcordare\b', 'concordo'),
    (r'\bconcordarent\b', 'concordo'),
    (r'\bconcordat\b', 'concordo'),
    (r'\bconcordatio\b', 'concordatio'),
    (r'\bconcordatum\b', 'concordo'),
    (r'\bconcordaueris\b', 'concordo'),
    (r'\bconcordem\b', 'concordo'),
    (r'\bconcordent\b', 'concordo'),
    (r'\bconcordes\b', 'concordo'),
    (r'\bconcordesque\b', 'concordo'),
    (r'\bconcordet\b', 'concordo'),
    (r'\bconcordia\b', 'concordia1'),
    (r'\bConcordia\b', 'Concordia2'),
    (r'\bconcordiae\b', 'concordia1'),
    (r'\bConcordiae\b', 'Concordia2'),
    (r'\bconcordiaeque\b', 'concordia1'),
    (r'\bconcordiam\b', 'concordia1'),
    (r'\bConcordiam\b', 'Concordia2'),
    (r'\bconcordiamque\b', 'concordia1'),
    (r'\bconcordiaque\b', 'concordia1'),
    (r'\bConcordienses\b', 'Concordienses'),
    (r'\bConcordiensis\b', 'Concordienses'),
    (r'\bConcordiensium\b', 'Concordienses'),
    (r'\bconcorditatem\b', 'concorditas'),
    (r'\bconcorditer\b', 'concorditer'),
    (r'\bconcorporales\b', 'concorporalis'),
    (r'\bconcorporat\b', 'concorporo'),
    (r'\bconcorporatur\b', 'concorporo'),
    (r'\bconcoxerim\b', 'concoquo'),
    (r'\bconcoxerit\b', 'concoquo'),
    (r'\bconcoxerunt\b', 'concoquo'),
    (r'\bconcoxi\b', 'concoquo'),
    (r'\bconcoxisse\b', 'concoquo'),
    (r'\bconcoxit\b', 'concoquo'),
    (r'\bconcreatus\b', 'concreatus'),
    (r'\bconcredat\b', 'concredo'),
    (r'\bconcredere\b', 'concredo'),
    (r'\bconcrederet\b', 'concredo'),
    (r'\bconcredet\b', 'concredo'),
    (r'\bconcredi\b', 'concredo'),
    (r'\bconcrediderim\b', 'concredo'),
    (r'\bconcredidi\b', 'concredo'),
    (r'\bconcredidisse\b', 'concredo'),
    (r'\bconcredidit\b', 'concredo'),
    (r'\bconcredita\b', 'concredo'),
    (r'\bconcreditae\b', 'concredo'),
    (r'\bconcreditum\b', 'concredo'),
    (r'\bconcreditumst\b', 'concredo'),
    (r'\bconcremabunt\b', 'concremo'),
    (r'\bconcremandum\b', 'concremo'),
    (r'\bconcremantia\b', 'concremo'),
    (r'\bconcremare\b', 'concremo'),
    (r'\bconcremarem\b', 'concremo'),
    (r'\bconcremarent\b', 'concremo'),
    (r'\bconcremaretur\b', 'concremo'),
    (r'\bconcremari\b', 'concremo'),
    (r'\bconcremasse\b', 'concremo'),
    (r'\bconcremat\b', 'concremo'),
    (r'\bconcremata\b', 'concremo'),
    (r'\bconcrematae\b', 'concremo'),
    (r'\bconcrematam\b', 'concremo'),
    (r'\bconcrematas\b', 'concremo'),
    (r'\bconcremati\b', 'concremo'),
    (r'\bconcrematis\b', 'concremo'),
    (r'\bconcremato\b', 'concremo'),
    (r'\bconcrematum\b', 'concremo'),
    (r'\bconcrematur\b', 'concremo'),
    (r'\bconcrematuros\b', 'concremo'),
    (r'\bconcrematus\b', 'concremo'),
    (r'\bconcremauerunt\b', 'concremo'),
    (r'\bconcremauit\b', 'concremo'),
    (r'\bconcremaverit\b', 'concremo'),
    (r'\bconcremaverunt\b', 'concremo'),
    (r'\bconcrementa\b', 'concrementum'),
    (r'\bconcrementur\b', 'concremo'),
    (r'\bconcremetur\b', 'concremo'),
    (r'\bconcrepabant\b', 'concrepo'),
    (r'\bconcrepabunt\b', 'concrepo'),
    (r'\bconcrepans\b', 'concrepo'),
    (r'\bconcrepant\b', 'concrepo'),
    (r'\bconcrepantes\b', 'concrepo'),
    (r'\bconcrepare\b', 'concrepo'),
    (r'\bconcrepat\b', 'concrepo'),
    (r'\bconcrepet\b', 'concrepo'),
    (r'\bconcrepuere\b', 'concrepo'),
    (r'\bconcrepuerint\b', 'concrepo'),
    (r'\bconcrepuerit\b', 'concrepo'),
    (r'\bconcrepuerunt\b', 'concrepo'),
    (r'\bconcrepuisse\b', 'concrepo'),
    (r'\bconcrepuissent\b', 'concrepo'),
    (r'\bconcrepuit\b', 'concrepo'),
    (r'\bconcrescant\b', 'concresco'),
    (r'\bconcrescat\b', 'concresco'),
    (r'\bconcrescendi\b', 'concresco'),
    (r'\bconcrescens\b', 'concresco'),
    (r'\bconcrescente\b', 'concresco'),
    (r'\bconcrescentem\b', 'concresco'),
    (r'\bconcrescentes\b', 'concresco'),
    (r'\bconcrescentia\b', 'concrescentia'),
    (r'\bconcrescentia\b', 'concresco'),
    (r'\bconcrescere\b', 'concresco'),
    (r'\bconcresceret\b', 'concresco'),
    (r'\bconcrescit\b', 'concresco'),
    (r'\bconcrescunt\b', 'concresco'),
    (r'\bconcresse\b', 'con-cerno'),
    (r'\bconcreta\b', 'concretum'),
    (r'\bconcretae\b', 'con-cerno'),
    (r'\bconcretaeque\b', 'con-cerno'),
    (r'\bconcretam\b', 'con-cerno'),
    (r'\bconcretaque\b', 'concretum'),
    (r'\bconcretarum\b', 'con-cerno'),
    (r'\bconcretas\b', 'con-cerno'),
    (r'\bconcreti\b', 'concretum'),
    (r'\bconcretio\b', 'concretio'),
    (r'\bconcretione\b', 'concretio'),
    (r'\bconcretionem\b', 'concretio'),
    (r'\bconcretior\b', 'con-cerno'),
    (r'\bconcretis\b', 'concretum'),
    (r'\bconcretisque\b', 'concretum'),
    (r'\bconcretius\b', 'con-cerno'),
    (r'\bconcreto\b', 'concretum'),
    (r'\bconcretos\b', 'con-cerno'),
    (r'\bconcretu\b', 'concretus2'),
    (r'\bconcretum\b', 'concretus2'),
    (r'\bconcretum\b', 'concretum'),
    (r'\bconcretus\b', 'concretus2'),
    (r'\bconcretusque\b', 'concretus2'),
    (r'\bconcreuerint\b', 'con-cerno'),
    (r'\bconcreuerit\b', 'con-cerno'),
    (r'\bconcreuisse\b', 'con-cerno'),
    (r'\bconcreuit\b', 'con-cerno'),
    (r'\bconcreverit\b', 'con-cerno'),
    (r'\bconcrevit\b', 'con-cerno'),
    (r'\bconcriminatus\b', 'concriminor'),
    (r'\bconcrispantes\b', 'concrispo'),
    (r'\bconcrispatos\b', 'concrispo'),
    (r'\bconcruciamur\b', 'concrucio'),
    (r'\bconcubantem\b', 'concubo'),
    (r'\bconcubia\b', 'concubius'),
    (r'\bconcubia\b', 'concubium'),
    (r'\bconcubii\b', 'concubius'),
    (r'\bconcubii\b', 'concubium'),
    (r'\bconcubina\b', 'concubina'),
    (r'\bconcubinae\b', 'concubina'),
    (r'\bconcubinam\b', 'concubina'),
    (r'\bconcubinaque\b', 'concubina'),
    (r'\bconcubinarum\b', 'concubina'),
    (r'\bconcubinarumque\b', 'concubina'),
    (r'\bconcubinas\b', 'concubina'),
    (r'\bconcubinasque\b', 'concubina'),
    (r'\bconcubinast\b', 'concubina'),
    (r'\bconcubinatu\b', 'concubinatus'),
    (r'\bconcubinatum\b', 'concubinatus'),
    (r'\bconcubinatus\b', 'concubinatus'),
    (r'\bconcubine\b', 'concubinus'),
    (r'\bconcubinis\b', 'concubina'),
    (r'\bconcubinis\b', 'concubinus'),
    (r'\bconcubino\b', 'concubinus'),
    (r'\bconcubinos\b', 'concubinus'),
    (r'\bconcubinum\b', 'concubinus'),
    (r'\bconcubinus\b', 'concubinus'),
    (r'\bconcubio\b', 'concubius'),
    (r'\bconcubio\b', 'concubium'),
    (r'\bconcubit\b', 'concubo'),
    (r'\bconcubitionis\b', 'concubitio'),
    (r'\bconcubito\b', 'concubo'),
    (r'\bconcubito\b', 'concubitor'),
    (r'\bconcubitores\b', 'concubitor'),
    (r'\bconcubitoribus\b', 'concubitor'),
    (r'\bconcubitu\b', 'concubitus'),
    (r'\bconcubitu\b', 'concubo'),
    (r'\bconcubitui\b', 'concubitus'),
    (r'\bconcubitum\b', 'concubitus'),
    (r'\bconcubitum\b', 'concubo'),
    (r'\bconcubiturum\b', 'concubo'),
    (r'\bconcubiturus\b', 'concubo'),
    (r'\bconcubitus\b', 'concubitus'),
    (r'\bconcubitus\b', 'concubo'),
    (r'\bconcubitusque\b', 'concubitus'),
    (r'\bconcubitusque\b', 'concubo'),
    (r'\bconcubium\b', 'concubius'),
    (r'\bconcubium\b', 'concubium'),
    (r'\bconcubuerat\b', 'concubo'),
    (r'\bconcubuerint\b', 'concubo'),
    (r'\bconcubueris\b', 'concubo'),
    (r'\bconcubuerit\b', 'concubo'),
    (r'\bconcubuerunt\b', 'concubo'),
    (r'\bconcubuisse\b', 'concubo'),
    (r'\bconcubuisset\b', 'concubo'),
    (r'\bconcubuisti\b', 'concubo'),
    (r'\bconcubuit\b', 'concubo'),
    (r'\bconcucurrerunt\b', 'concurro'),
    (r'\bconcucurrisse\b', 'concurro'),
    (r'\bconcucurrissent\b', 'concurro'),
    (r'\bconcucurristis\b', 'concurro'),
    (r'\bconcucurrit\b', 'concurro'),
    (r'\bconculca\b', 'conculco'),
    (r'\bconculcabas\b', 'conculco'),
    (r'\bconculcabat\b', 'conculco'),
    (r'\bconculcabatur\b', 'conculco'),
    (r'\bconculcabimus\b', 'conculco'),
    (r'\bconculcabis\b', 'conculco'),
    (r'\bconculcabit\b', 'conculco'),
    (r'\bconculcabitur\b', 'conculco'),
    (r'\bconculcabo\b', 'conculco'),
    (r'\bconculcabunt\b', 'conculco'),
    (r'\bconculcandam\b', 'conculco'),
    (r'\bconculcandum\b', 'conculco'),
    (r'\bconculcans\b', 'conculco'),
    (r'\bconculcantes\b', 'conculco'),
    (r'\bconculcantibus\b', 'conculco'),
    (r'\bconculcantur\b', 'conculco'),
    (r'\bconculcare\b', 'conculco'),
    (r'\bconculcarent\b', 'conculco'),
    (r'\bconculcari\b', 'conculco'),
    (r'\bconculcarim\b', 'conculco'),
    (r'\bconculcaris\b', 'conculco'),
    (r'\bconculcastis\b', 'conculco'),
    (r'\bconculcata\b', 'conculco'),
    (r'\bconculcatam\b', 'conculco'),
    (r'\bconculcati\b', 'conculco'),
    (r'\bconculcationem\b', 'conculcatio'),
    (r'\bconculcationis\b', 'conculcatio'),
    (r'\bconculcato\b', 'conculco'),
    (r'\bconculcatum\b', 'conculcatus'),
    (r'\bconculcatum\b', 'conculco'),
    (r'\bconculcatur\b', 'conculco'),
    (r'\bconculcatus\b', 'conculcatus'),
    (r'\bconculcatus\b', 'conculco'),
    (r'\bconculcaverit\b', 'conculco'),
    (r'\bconculcaverunt\b', 'conculco'),
    (r'\bconculcavi\b', 'conculco'),
    (r'\bconculcavit\b', 'conculco'),
    (r'\bconculcem\b', 'conculco'),
    (r'\bconculcent\b', 'conculco'),
    (r'\bconculcentur\b', 'conculco'),
    (r'\bconculcet\b', 'conculco'),
    (r'\bconculcetur\b', 'conculco'),
    (r'\bconcumbat\b', 'concumbo'),
    (r'\bconcumbent\b', 'concumbo'),
    (r'\bconcumbere\b', 'concumbo'),
    (r'\bconcumberent\b', 'concumbo'),
    (r'\bconcumberet\b', 'concumbo'),
    (r'\bconcumbimus\b', 'concumbo'),
    (r'\bconcumbunt\b', 'concumbo'),
    (r'\bconcupi\b', 'concupio'),
    (r'\bconcupiens\b', 'concupio'),
    (r'\bconcupierant\b', 'concupio'),
    (r'\bconcupieras\b', 'concupio'),
    (r'\bconcupierat\b', 'concupio'),
    (r'\bconcupierint\b', 'concupio'),
    (r'\bconcupieris\b', 'concupio'),
    (r'\bconcupierit\b', 'concupio'),
    (r'\bconcupierunt\b', 'concupio'),
    (r'\bconcupii\b', 'concupio'),
    (r'\bconcupiit\b', 'concupio'),
    (r'\bconcupiscam\b', 'concupisco'),
    (r'\bconcupiscamne\b', 'concupisco'),
    (r'\bconcupiscamus\b', 'concupisco'),
    (r'\bconcupiscant\b', 'concupisco'),
    (r'\bconcupiscas\b', 'concupisco'),
    (r'\bconcupiscat\b', 'concupisco'),
    (r'\bconcupiscatis\b', 'concupisco'),
    (r'\bconcupiscatur\b', 'concupisco'),
    (r'\bconcupiscebam\b', 'concupisco'),
    (r'\bconcupiscebat\b', 'concupisco'),
    (r'\bconcupiscemus\b', 'concupisco'),
    (r'\bconcupiscenda\b', 'concupisco'),
    (r'\bconcupiscendam\b', 'concupisco'),
    (r'\bconcupiscendi\b', 'concupisco'),
    (r'\bconcupiscendo\b', 'concupisco'),
    (r'\bconcupiscendos\b', 'concupisco'),
    (r'\bconcupiscendum\b', 'concupisco'),
    (r'\bconcupiscendus\b', 'concupisco'),
    (r'\bconcupiscens\b', 'concupisco'),
    (r'\bconcupiscent\b', 'concupisco'),
    (r'\bconcupiscentem\b', 'concupisco'),
    (r'\bconcupiscentes\b', 'concupisco'),
    (r'\bconcupiscenti\b', 'concupisco'),
    (r'\bconcupiscentia\b', 'concupiscentia'),
    (r'\bconcupiscentia\b', 'concupisco'),
    (r'\bconcupiscentiae\b', 'concupiscentia'),
    (r'\bconcupiscentiam\b', 'concupiscentia'),
    (r'\bconcupiscentias\b', 'concupiscentia'),
    (r'\bconcupiscentibus\b', 'concupisco'),
    (r'\bconcupiscentiis\b', 'concupiscentia'),
    (r'\bconcupiscentium\b', 'concupisco'),
    (r'\bconcupiscere\b', 'concupisco'),
    (r'\bconcupiscerem\b', 'concupisco'),
    (r'\bconcupisceremus\b', 'concupisco'),
    (r'\bconcupiscerent\b', 'concupisco'),
    (r'\bconcupisceret\b', 'concupisco'),
    (r'\bconcupisces\b', 'concupisco'),
    (r'\bconcupiscet\b', 'concupisco'),
    (r'\bconcupisci\b', 'concupisco'),
    (r'\bconcupiscibilia\b', 'concupiscibilis'),
    (r'\bconcupiscimus\b', 'concupisco'),
    (r'\bconcupiscis\b', 'concupisco'),
    (r'\bconcupiscit\b', 'concupisco'),
    (r'\bconcupiscite\b', 'concupisco'),
    (r'\bconcupiscitis\b', 'concupisco'),
    (r'\bconcupiscitur\b', 'concupisco'),
    (r'\bconcupisco\b', 'concupisco'),
    (r'\bconcupiscunt\b', 'concupisco'),
    (r'\bconcupiscuntur\b', 'concupisco'),
    (r'\bconcupisse\b', 'concupio'),
    (r'\bconcupissem\b', 'concupio'),
    (r'\bconcupissent\b', 'concupio'),
    (r'\bconcupisses\b', 'concupio'),
    (r'\bconcupisset\b', 'concupio'),
    (r'\bconcupisti\b', 'concupio'),
    (r'\bconcupistis\b', 'concupio'),
    (r'\bconcupit\b', 'concupio'),
    (r'\bconcupita\b', 'concupio'),
    (r'\bconcupitae\b', 'concupio'),
    (r'\bconcupitarum\b', 'concupio'),
    (r'\bconcupitum\b', 'concupio'),
    (r'\bconcupiuerunt\b', 'concupio'),
    (r'\bconcupiuit\b', 'concupio'),
    (r'\bconcupiverat\b', 'concupio'),
    (r'\bconcupivere\b', 'concupio'),
    (r'\bconcupiveris\b', 'concupio'),
    (r'\bconcupiverit\b', 'concupio'),
    (r'\bconcupiverunt\b', 'concupio'),
    (r'\bconcupivi\b', 'concupio'),
    (r'\bconcupivisse\b', 'concupio'),
    (r'\bconcupivisset\b', 'concupio'),
    (r'\bconcupivit\b', 'concupio'),
    (r'\bconcuratori\b', 'concurator'),
    (r'\bconcuratoribus\b', 'concurator'),
    (r'\bconcuret\b', 'concuro'),
    (r'\bconcurram\b', 'concurro'),
    (r'\bconcurrant\b', 'concurro'),
    (r'\bconcurrantque\b', 'concurro'),
    (r'\bconcurrat\b', 'concurro'),
    (r'\bconcurratque\b', 'concurro'),
    (r'\bconcurre\b', 'concurro'),
    (r'\bconcurrebant\b', 'concurro'),
    (r'\bconcurrebantque\b', 'concurro'),
    (r'\bconcurrebat\b', 'concurro'),
    (r'\bconcurrendi\b', 'concurro'),
    (r'\bconcurrendo\b', 'concurro'),
    (r'\bconcurrendum\b', 'concurro'),
    (r'\bconcurrens\b', 'concurro'),
    (r'\bconcurrent\b', 'concurro'),
    (r'\bconcurrente\b', 'concurro'),
    (r'\bconcurrentem\b', 'concurro'),
    (r'\bconcurrentes\b', 'concurro'),
    (r'\bconcurrentia\b', 'concurro'),
    (r'\bconcurrentibus\b', 'concurro'),
    (r'\bconcurrentis\b', 'concurro'),
    (r'\bconcurrentium\b', 'concurro'),
    (r'\bconcurrerant\b', 'concurro'),
    (r'\bconcurrerat\b', 'concurro'),
    (r'\bconcurrere\b', 'concurro'),
    (r'\bconcurrerent\b', 'concurro'),
    (r'\bconcurreret\b', 'concurro'),
    (r'\bconcurreretur\b', 'concurro'),
    (r'\bconcurrereturque\b', 'concurro'),
    (r'\bconcurrerint\b', 'concurro'),
    (r'\bconcurrerit\b', 'concurro'),
    (r'\bconcurreritis\b', 'concurro'),
    (r'\bconcurrerunt\b', 'concurro'),
    (r'\bconcurret\b', 'concurro'),
    (r'\bconcurretque\b', 'concurro'),
    (r'\bconcurri\b', 'concurro'),
    (r'\bconcurrimus\b', 'concurro'),
    (r'\bconcurrisse\b', 'concurro'),
    (r'\bconcurrissent\b', 'concurro'),
    (r'\bconcurrisset\b', 'concurro'),
    (r'\bconcurrit\b', 'concurro'),
    (r'\bconcurrite\b', 'concurro'),
    (r'\bconcurritis\b', 'concurro'),
    (r'\bconcurritur\b', 'concurro'),
    (r'\bconcurriturque\b', 'concurro'),
    (r'\bconcurro\b', 'concurro'),
    (r'\bconcurrunt\b', 'concurro'),
    (r'\bconcursa\b', 'concurro'),
    (r'\bconcursa\b', 'concurso'),
    (r'\bconcursabant\b', 'concurso'),
    (r'\bconcursabat\b', 'concurso'),
    (r'\bconcursandum\b', 'concurso'),
    (r'\bconcursans\b', 'concurso'),
    (r'\bconcursant\b', 'concurso'),
    (r'\bconcursantem\b', 'concurso'),
    (r'\bconcursantes\b', 'concurso'),
    (r'\bconcursantesque\b', 'concurso'),
    (r'\bconcursantia\b', 'concurso'),
    (r'\bconcursantibus\b', 'concurso'),
    (r'\bconcursantis\b', 'concurso'),
    (r'\bconcursare\b', 'concurso'),
    (r'\bconcursaret\b', 'concurso'),
    (r'\bconcursari\b', 'concurso'),
    (r'\bconcursatio\b', 'concursatio'),
    (r'\bconcursatione\b', 'concursatio'),
    (r'\bconcursationem\b', 'concursatio'),
    (r'\bconcursationes\b', 'concursatio'),
    (r'\bconcursationesque\b', 'concursatio'),
    (r'\bconcursationibusque\b', 'concursatio'),
    (r'\bconcursator\b', 'concursator'),
    (r'\bconcursatorem\b', 'concursator'),
    (r'\bconcursatum\b', 'concurso'),
    (r'\bconcursent\b', 'concurso'),
    (r'\bconcurses\b', 'concurso'),
    (r'\bconcursibus\b', 'concursus'),
    (r'\bconcursio\b', 'concursio'),
    (r'\bconcursione\b', 'concursio'),
    (r'\bconcursionem\b', 'concursio'),
    (r'\bconcursiones\b', 'concursio'),
    (r'\bconcursionibus\b', 'concursio'),
    (r'\bconcursu\b', 'concursus'),
    (r'\bconcursu\b', 'concurro'),
    (r'\bconcursum\b', 'concursus'),
    (r'\bconcursum\b', 'concurro'),
    (r'\bconcursumque\b', 'concursus'),
    (r'\bconcursumque\b', 'concurro'),
    (r'\bconcursuque\b', 'concursus'),
    (r'\bconcursuque\b', 'concurro'),
    (r'\bconcursurae\b', 'concurro'),
    (r'\bconcursuros\b', 'concurro'),
    (r'\bconcursurum\b', 'concurro'),
    (r'\bconcursus\b', 'concursus'),
    (r'\bconcursus\b', 'concurro'),
    (r'\bconcursusque\b', 'concursus'),
    (r'\bconcursusque\b', 'concurro'),
    (r'\bconcurvasti\b', 'concurvo'),
    (r'\bconcussa\b', 'concussus'),
    (r'\bconcussa\b', 'concutio'),
    (r'\bconcussae\b', 'concussus'),
    (r'\bconcussae\b', 'concutio'),
    (r'\bconcussaeque\b', 'concussus'),
    (r'\bconcussaeque\b', 'concutio'),
    (r'\bconcussam\b', 'concussus'),
    (r'\bconcussam\b', 'concutio'),
    (r'\bconcussaque\b', 'concussus'),
    (r'\bconcussaque\b', 'concutio'),
    (r'\bconcussas\b', 'concussus'),
    (r'\bconcussas\b', 'concutio'),
    (r'\bconcussasque\b', 'concussus'),
    (r'\bconcussasque\b', 'concutio'),
    (r'\bconcusserat\b', 'concutio'),
    (r'\bconcussere\b', 'concutio'),
    (r'\bconcusserint\b', 'concutio'),
    (r'\bconcusserit\b', 'concutio'),
    (r'\bconcusserunt\b', 'concutio'),
    (r'\bconcussi\b', 'concussus'),
    (r'\bconcussi\b', 'concutio'),
    (r'\bconcussio\b', 'concussio'),
    (r'\bconcussione\b', 'concussio'),
    (r'\bconcussionibus\b', 'concussio'),
    (r'\bconcussionis\b', 'concussio'),
    (r'\bconcussis\b', 'concussus'),
    (r'\bconcussis\b', 'concutio'),
    (r'\bconcussisque\b', 'concussus'),
    (r'\bconcussisque\b', 'concutio'),
    (r'\bconcussisse\b', 'concutio'),
    (r'\bconcussit\b', 'concutio'),
    (r'\bconcussitque\b', 'concutio'),
    (r'\bconcusso\b', 'concussus'),
    (r'\bconcusso\b', 'concutio'),
    (r'\bconcussoque\b', 'concussus'),
    (r'\bconcussoque\b', 'concutio'),
    (r'\bconcussos\b', 'concussus'),
    (r'\bconcussos\b', 'concutio'),
    (r'\bconcussu\b', 'concussus2'),
    (r'\bconcussu\b', 'concutio'),
    (r'\bconcussum\b', 'concussus'),
    (r'\bconcussum\b', 'concutio'),
    (r'\bconcussus\b', 'concussus2'),
    (r'\bconcussus\b', 'concussus'),
    (r'\bconcussus\b', 'concutio'),
    (r'\bconcustodita\b', 'concustodio'),
    (r'\bconcustodivi\b', 'concustodio'),
    (r'\bconcute\b', 'concutio'),
    (r'\bconcutere\b', 'concutio'),
    (r'\bconcuterent\b', 'concutio'),
    (r'\bconcuterentur\b', 'concutio'),
    (r'\bconcuteret\b', 'concutio'),
    (r'\bconcuteretur\b', 'concutio'),
    (r'\bconcuti\b', 'concutio'),
    (r'\bconcutiam\b', 'concutio'),
    (r'\bconcutiant\b', 'concutio'),
    (r'\bconcutiantur\b', 'concutio'),
    (r'\bconcutias\b', 'concutio'),
    (r'\bconcutiat\b', 'concutio'),
    (r'\bconcutiatis\b', 'concutio'),
    (r'\bconcutiatur\b', 'concutio'),
    (r'\bconcutiebantur\b', 'concutio'),
    (r'\bconcutiendo\b', 'concutio'),
    (r'\bconcutiendos\b', 'concutio'),
    (r'\bconcutiendum\b', 'concutio'),
    (r'\bconcutiendumque\b', 'concutio'),
    (r'\bconcutiendus\b', 'concutio'),
    (r'\bconcutiens\b', 'concutio'),
    (r'\bconcutiensque\b', 'concutio'),
    (r'\bconcutiente\b', 'concutio'),
    (r'\bconcutientem\b', 'concutio'),
    (r'\bconcutientes\b', 'concutio'),
    (r'\bconcutientis\b', 'concutio'),
    (r'\bconcutientur\b', 'concutio'),
    (r'\bconcuties\b', 'concutio'),
    (r'\bconcutiet\b', 'concutio'),
    (r'\bconcutietur\b', 'concutio'),
    (r'\bconcutio\b', 'concutio'),
    (r'\bconcutis\b', 'concutio'),
    (r'\bconcutit\b', 'concutio'),
    (r'\bconcutite\b', 'concutio'),
    (r'\bconcutitur\b', 'concutio'),
    (r'\bconcutiunt\b', 'concutio'),
    (r'\bconcutiuntque\b', 'concutio'),
    (r'\bconcutiuntur\b', 'concutio'),
    (r'\bcondalio\b', 'condalium'),
    (r'\bcondalium\b', 'condalium'),
    (r'\bcondam\b', 'condo'),
    (r'\bcondamus\b', 'condo'),
    (r'\bcondant\b', 'condo'),
    (r'\bcondantur\b', 'condo'),
    (r'\bcondar\b', 'condo'),
    (r'\bcondaris\b', 'condo'),
    (r'\bcondas\b', 'condo'),
    (r'\bcondasque\b', 'condo'),
    (r'\bcondat\b', 'condo'),
    (r'\bcondatis\b', 'condo'),
    (r'\bcondatur\b', 'condo'),
    (r'\bconde\b', 'condus'),
    (r'\bconde\b', 'condo'),
    (r'\bcondebam\b', 'condo'),
    (r'\bcondebant\b', 'condo'),
    (r'\bcondebantque\b', 'condo'),
    (r'\bcondebantur\b', 'condo'),
    (r'\bcondebat\b', 'condo'),
    (r'\bcondecet\b', 'condecet'),
    (r'\bcondecorandi\b', 'condecoro'),
    (r'\bcondecorarent\b', 'condecoro'),
    (r'\bcondecorat\b', 'condecoro'),
    (r'\bcondecorata\b', 'condecoro'),
    (r'\bcondecoratum\b', 'condecoro'),
    (r'\bcondecoravit\b', 'condecoro'),
    (r'\bcondecoret\b', 'condecoro'),
    (r'\bcondelector\b', 'condelector'),
    (r'\bcondeliquescat\b', 'condeliquesco'),
    (r'\bcondem\b', 'condo'),
    (r'\bcondemna\b', 'condemno'),
    (r'\bcondemnabam\b', 'condemno'),
    (r'\bcondemnabantur\b', 'condemno'),
    (r'\bcondemnabas\b', 'condemno'),
    (r'\bcondemnabat\b', 'condemno'),
    (r'\bcondemnaberis\b', 'condemno'),
    (r'\bcondemnabimini\b', 'condemno'),
    (r'\bcondemnabimus\b', 'condemno'),
    (r'\bcondemnabis\b', 'condemno'),
    (r'\bcondemnabit\b', 'condemno'),
    (r'\bcondemnabitis\b', 'condemno'),
    (r'\bcondemnabitur\b', 'condemno'),
    (r'\bcondemnabo\b', 'condemno'),
    (r'\bcondemnabunt\b', 'condemno'),
    (r'\bcondemnamur\b', 'condemno'),
    (r'\bcondemnanda\b', 'condemno'),
    (r'\bcondemnandam\b', 'condemno'),
    (r'\bcondemnandi\b', 'condemno'),
    (r'\bcondemnandis\b', 'condemno'),
    (r'\bcondemnandos\b', 'condemno'),
    (r'\bcondemnandum\b', 'condemno'),
    (r'\bcondemnandun\b', 'condemno'),
    (r'\bcondemnandus\b', 'condemno'),
    (r'\bcondemnans\b', 'condemno'),
    (r'\bcondemnant\b', 'condemno'),
    (r'\bcondemnantes\b', 'condemno'),
    (r'\bcondemnantur\b', 'condemno'),
    (r'\bcondemnarant\b', 'condemno'),
    (r'\bcondemnarat\b', 'condemno'),
    (r'\bcondemnare\b', 'condemno'),
    (r'\bcondemnarent\b', 'condemno'),
    (r'\bcondemnarentur\b', 'condemno'),
    (r'\bcondemnaret\b', 'condemno'),
    (r'\bcondemnaretis\b', 'condemno'),
    (r'\bcondemnaretur\b', 'condemno'),
    (r'\bcondemnari\b', 'condemno'),
    (r'\bcondemnarint\b', 'condemno'),
    (r'\bcondemnaris\b', 'condemno'),
    (r'\bcondemnarit\b', 'condemno'),
    (r'\bcondemnarunt\b', 'condemno'),
    (r'\bcondemnas\b', 'condemno'),
    (r'\bcondemnasse\b', 'condemno'),
    (r'\bcondemnassent\b', 'condemno'),
    (r'\bcondemnasses\b', 'condemno'),
    (r'\bcondemnasset\b', 'condemno'),
    (r'\bcondemnassetis\b', 'condemno'),
    (r'\bcondemnasti\b', 'condemno'),
    (r'\bcondemnastis\b', 'condemno'),
    (r'\bcondemnat\b', 'condemno'),
    (r'\bcondemnata\b', 'condemno'),
    (r'\bcondemnatam\b', 'condemno'),
    (r'\bcondemnate\b', 'condemno'),
    (r'\bcondemnati\b', 'condemno'),
    (r'\bcondemnatio\b', 'condemnatio'),
    (r'\bcondemnatione\b', 'condemnatio'),
    (r'\bcondemnationem\b', 'condemnatio'),
    (r'\bcondemnationemue\b', 'condemnatio'),
    (r'\bcondemnationes\b', 'condemnatio'),
    (r'\bcondemnationi\b', 'condemnatio'),
    (r'\bcondemnationibus\b', 'condemnatio'),
    (r'\bcondemnationis\b', 'condemnatio'),
    (r'\bcondemnatioque\b', 'condemnatio'),
    (r'\bcondemnatique\b', 'condemno'),
    (r'\bcondemnatis\b', 'condemno'),
    (r'\bcondemnato\b', 'condemno'),
    (r'\bcondemnator\b', 'condemnator'),
    (r'\bcondemnatos\b', 'condemno'),
    (r'\bcondemnatosque\b', 'condemno'),
    (r'\bcondemnatum\b', 'condemno'),
    (r'\bcondemnatumque\b', 'condemno'),
    (r'\bcondemnatur\b', 'condemno'),
    (r'\bcondemnaturum\b', 'condemno'),
    (r'\bcondemnaturus\b', 'condemno'),
    (r'\bcondemnatus\b', 'condemno'),
    (r'\bcondemnatusque\b', 'condemno'),
    (r'\bcondemnatust\b', 'condemno'),
    (r'\bcondemnauerat\b', 'condemno'),
    (r'\bcondemnauerit\b', 'condemno'),
    (r'\bcondemnauero\b', 'condemno'),
    (r'\bcondemnauit\b', 'condemno'),
    (r'\bcondemnauitque\b', 'condemno'),
    (r'\bcondemnavero\b', 'condemno'),
    (r'\bcondemnaverunt\b', 'condemno'),
    (r'\bcondemnavi\b', 'condemno'),
    (r'\bcondemnavisse\b', 'condemno'),
    (r'\bcondemnavit\b', 'condemno'),
    (r'\bcondemnem\b', 'condemno'),
    (r'\bcondemnemur\b', 'condemno'),
    (r'\bcondemnemus\b', 'condemno'),
    (r'\bcondemnent\b', 'condemno'),
    (r'\bcondemnentur\b', 'condemno'),
    (r'\bcondemnere\b', 'condemno'),
    (r'\bcondemneris\b', 'condemno'),
    (r'\bcondemnes\b', 'condemno'),
    (r'\bcondemnesque\b', 'condemno'),
    (r'\bcondemnet\b', 'condemno'),
    (r'\bcondemnetis\b', 'condemno'),
    (r'\bcondemnetur\b', 'condemno'),
    (r'\bcondemno\b', 'condemno'),
    (r'\bcondemur\b', 'condo'),
    (r'\bcondenda\b', 'condo'),
    (r'\bcondendae\b', 'condo'),
    (r'\bcondendaeque\b', 'condo'),
    (r'\bcondendam\b', 'condo'),
    (r'\bcondendamue\b', 'condo'),
    (r'\bcondendi\b', 'condo'),
    (r'\bcondendique\b', 'condo'),
    (r'\bcondendis\b', 'condo'),
    (r'\bcondendisque\b', 'condo'),
    (r'\bcondendo\b', 'condo'),
    (r'\bcondendos\b', 'condo'),
    (r'\bcondendum\b', 'condo'),
    (r'\bcondens\b', 'condo'),
    (r'\bcondensa\b', 'condensus'),
    (r'\bcondensa\b', 'condenso'),
    (r'\bcondensae\b', 'condensus'),
    (r'\bcondensam\b', 'condensus'),
    (r'\bcondensantur\b', 'condenso'),
    (r'\bcondensaque\b', 'condensus'),
    (r'\bcondensaque\b', 'condenso'),
    (r'\bcondensari\b', 'condenso'),
    (r'\bcondensas\b', 'condensus'),
    (r'\bcondensas\b', 'condenso'),
    (r'\bcondensata\b', 'condenso'),
    (r'\bcondensati\b', 'condenso'),
    (r'\bcondensatur\b', 'condenso'),
    (r'\bcondensaverant\b', 'condenso'),
    (r'\bcondensent\b', 'condenso'),
    (r'\bcondensetur\b', 'condenso'),
    (r'\bcondensique\b', 'condensus'),
    (r'\bcondensis\b', 'condensus'),
    (r'\bcondensisque\b', 'condensus'),
    (r'\bcondenso\b', 'condensus'),
    (r'\bcondenso\b', 'condenso'),
    (r'\bcondensque\b', 'condo'),
    (r'\bcondensum\b', 'condensus'),
    (r'\bcondent\b', 'condo'),
    (r'\bcondente\b', 'condo'),
    (r'\bcondentem\b', 'condo'),
    (r'\bcondentemque\b', 'condo'),
    (r'\bcondentes\b', 'condo'),
    (r'\bcondenti\b', 'condo'),
    (r'\bcondentia\b', 'condo'),
    (r'\bcondentibus\b', 'condo'),
    (r'\bcondentium\b', 'condo'),
    (r'\bcondentur\b', 'condo'),
    (r'\bcondepsito\b', 'condepso'),
    (r'\bcondepsitoque\b', 'condepso'),
    (r'\bcondepsui\b', 'condepso'),
    (r'\bcondere\b', 'condo'),
    (r'\bconderem\b', 'condo'),
    (r'\bconderent\b', 'condo'),
    (r'\bconderentur\b', 'condo'),
    (r'\bconderet\b', 'condo'),
    (r'\bconderetur\b', 'condo'),
    (r'\bconderis\b', 'condo'),
    (r'\bcondes\b', 'condo'),
    (r'\bcondet\b', 'condo'),
    (r'\bcondetque\b', 'condo'),
    (r'\bcondetur\b', 'condo'),
    (r'\bcondeturque\b', 'condo'),
    (r'\bcondi\b', 'condus'),
    (r'\bcondi\b', 'condio'),
    (r'\bcondi\b', 'condo'),
    (r'\bcondiam\b', 'condio'),
    (r'\bcondiant\b', 'condio'),
    (r'\bcondiantur\b', 'condio'),
    (r'\bcondias\b', 'condio'),
    (r'\bcondiat\b', 'condio'),
    (r'\bcondiatur\b', 'condio'),
    (r'\bcondic\b', 'condico'),
    (r'\bcondicam\b', 'condico'),
    (r'\bcondicat\b', 'condico'),
    (r'\bcondicatur\b', 'condico'),
    (r'\bcondicendi\b', 'condico'),
    (r'\bcondicendo\b', 'condico'),
    (r'\bcondicendum\b', 'condico'),
    (r'\bcondicentem\b', 'condico'),
    (r'\bcondicenti\b', 'condico'),
    (r'\bcondicentur\b', 'condico'),
    (r'\bcondicere\b', 'condico'),
    (r'\bcondicerem\b', 'condico'),
    (r'\bcondiceret\b', 'condico'),
    (r'\bcondices\b', 'condico'),
    (r'\bcondicet\b', 'condico'),
    (r'\bcondicetur\b', 'condico'),
    (r'\bcondici\b', 'condico'),
    (r'\bcondicimus\b', 'condico'),
    (r'\bcondicio\b', 'condicio'),
    (r'\bcondicion\b', 'condicio'),
    (r'\bcondicionale\b', 'condicionalis'),
    (r'\bcondicionalem\b', 'condicionalis'),
    (r'\bcondicionales\b', 'condicionalis'),
    (r'\bcondicionali\b', 'condicionalis'),
    (r'\bcondicionalia\b', 'condicionalis'),
    (r'\bcondicionalibus\b', 'condicionalis'),
    (r'\bcondicionalis\b', 'condicionalis'),
    (r'\bcondicionaliter\b', 'condicionalis'),
    (r'\bcondicionaliter\b', 'condico'),
    (r'\bcondicione\b', 'condicio'),
    (r'\bcondicionem\b', 'condicio'),
    (r'\bcondicionemque\b', 'condicio'),
    (r'\bcondicionemue\b', 'condicio'),
    (r'\bcondiciones\b', 'condicio'),
    (r'\bcondicionesque\b', 'condicio'),
    (r'\bcondicioni\b', 'condicio'),
    (r'\bcondicionibus\b', 'condicio'),
    (r'\bcondicionique\b', 'condicio'),
    (r'\bcondicionis\b', 'condicio'),
    (r'\bcondicionisque\b', 'condicio'),
    (r'\bcondicionisue\b', 'condicio'),
    (r'\bcondicionum\b', 'condicio'),
    (r'\bcondicioque\b', 'condicio'),
    (r'\bcondicioue\b', 'condicio'),
    (r'\bcondicit\b', 'condico'),
    (r'\bcondicitur\b', 'condico'),
    (r'\bcondico\b', 'condico'),
    (r'\bcondicta\b', 'condico'),
    (r'\bcondictamque\b', 'condico'),
    (r'\bcondicticia\b', 'condicticius'),
    (r'\bcondictio\b', 'condictio'),
    (r'\bcondiction\b', 'condictio'),
    (r'\bcondictione\b', 'condictio'),
    (r'\bcondictionem\b', 'condictio'),
    (r'\bcondictionemque\b', 'condictio'),
    (r'\bcondictiones\b', 'condictio'),
    (r'\bcondictioni\b', 'condictio'),
    (r'\bcondictionibus\b', 'condictio'),
    (r'\bcondictionis\b', 'condictio'),
    (r'\bcondicto\b', 'condico'),
    (r'\bcondictum\b', 'condico'),
    (r'\bcondicturum\b', 'condico'),
    (r'\bcondictus\b', 'condico'),
    (r'\bcondictusue\b', 'condico'),
    (r'\bcondicunt\b', 'condico'),
    (r'\bcondicuntur\b', 'condico'),
    (r'\bcondiderant\b', 'condo'),
    (r'\bcondiderat\b', 'condo'),
    (r'\bcondidere\b', 'condo'),
    (r'\bcondiderim\b', 'condo'),
    (r'\bcondiderint\b', 'condo'),
    (r'\bcondideris\b', 'condo'),
    (r'\bcondiderit\b', 'condo'),
    (r'\bcondiderunt\b', 'condo'),
    (r'\bcondidi\b', 'condo'),
    (r'\bcondidicerunt\b', 'condisco'),
    (r'\bcondidici\b', 'condisco'),
    (r'\bcondidicistis\b', 'condisco'),
    (r'\bcondidicit\b', 'condisco'),
    (r'\bcondidimus\b', 'condo'),
    (r'\bcondidisse\b', 'condo'),
    (r'\bcondidissem\b', 'condo'),
    (r'\bcondidisset\b', 'condo'),
    (r'\bcondidisti\b', 'condo'),
    (r'\bcondidit\b', 'condo'),
    (r'\bcondiditque\b', 'condo'),
    (r'\bcondiebamus\b', 'condio'),
    (r'\bcondiebat\b', 'condio'),
    (r'\bcondiemus\b', 'condio'),
    (r'\bcondienda\b', 'condio'),
    (r'\bcondiendi\b', 'condio'),
    (r'\bcondiendis\b', 'condio'),
    (r'\bcondiendo\b', 'condio'),
    (r'\bcondiendum\b', 'condio'),
    (r'\bcondiendus\b', 'condio'),
    (r'\bcondiens\b', 'condio'),
    (r'\bcondientes\b', 'condio'),
    (r'\bcondieris\b', 'condio'),
    (r'\bcondies\b', 'condio'),
    (r'\bcondietis\b', 'condio'),
    (r'\bcondietur\b', 'condio'),
    (r'\bcondignae\b', 'condignus'),
    (r'\bcondignam\b', 'condignus'),
    (r'\bcondignas\b', 'condignus'),
    (r'\bcondigne\b', 'condignus'),
    (r'\bcondignum\b', 'condignus'),
    (r'\bcondignus\b', 'condignus'),
    (r'\bcondimenta\b', 'condimentum'),
    (r'\bcondimentariae\b', 'condimentarius'),
    (r'\bcondimentario\b', 'condimentarius'),
    (r'\bcondimenti\b', 'condimentum'),
    (r'\bcondimentis\b', 'condimentum'),
    (r'\bcondimentisque\b', 'condimentum'),
    (r'\bcondimento\b', 'condimentum'),
    (r'\bcondimentorum\b', 'condimentum'),
    (r'\bcondimentum\b', 'condimentum'),
    (r'\bcondimus\b', 'condio'),
    (r'\bcondio\b', 'condio'),
    (r'\bcondire\b', 'condio'),
    (r'\bcondirent\b', 'condio'),
    (r'\bcondirentur\b', 'condio'),
    (r'\bcondiri\b', 'condio'),
    (r'\bcondis\b', 'condus'),
    (r'\bcondis\b', 'condio'),
    (r'\bcondiscant\b', 'condisco'),
    (r'\bcondiscas\b', 'condisco'),
    (r'\bcondiscat\b', 'condisco'),
    (r'\bcondisce\b', 'condisco'),
    (r'\bcondiscens\b', 'condisco'),
    (r'\bcondiscentis\b', 'condisco'),
    (r'\bcondiscere\b', 'condisco'),
    (r'\bcondiscerent\b', 'condisco'),
    (r'\bcondisceret\b', 'condisco'),
    (r'\bcondisces\b', 'condisco'),
    (r'\bcondiscimus\b', 'condisco'),
    (r'\bcondiscipula\b', 'condiscipula'),
    (r'\bcondiscipulam\b', 'condiscipula'),
    (r'\bcondiscipulatu\b', 'condiscipulatus'),
    (r'\bcondiscipuli\b', 'condiscipulus'),
    (r'\bcondiscipulis\b', 'condiscipula'),
    (r'\bcondiscipulis\b', 'condiscipulus'),
    (r'\bcondiscipulo\b', 'condiscipulus'),
    (r'\bcondiscipulorum\b', 'condiscipulus'),
    (r'\bcondiscipulos\b', 'condiscipulus'),
    (r'\bcondiscipulum\b', 'condiscipulus'),
    (r'\bcondiscipulus\b', 'condiscipulus'),
    (r'\bcondiscit\b', 'condisco'),
    (r'\bcondiscite\b', 'condisco'),
    (r'\bcondiscitur\b', 'condisco'),
    (r'\bcondisco\b', 'condisco'),
    (r'\bcondiscunt\b', 'condisco'),
    (r'\bcondit\b', 'condio'),
    (r'\bcondita\b', 'conditus'),
    (r'\bcondita\b', 'conditaneus'),
    (r'\bcondita\b', 'condio'),
    (r'\bconditae\b', 'conditus'),
    (r'\bconditae\b', 'condio'),
    (r'\bconditaeque\b', 'conditus'),
    (r'\bconditaeque\b', 'condio'),
    (r'\bconditam\b', 'conditus'),
    (r'\bconditam\b', 'condio'),
    (r'\bconditamque\b', 'conditus'),
    (r'\bconditamque\b', 'condio'),
    (r'\bconditamve\b', 'conditus'),
    (r'\bconditamve\b', 'condio'),
    (r'\bconditaneam\b', 'conditaneus'),
    (r'\bconditaque\b', 'conditus'),
    (r'\bconditaque\b', 'conditaneus'),
    (r'\bconditaque\b', 'condio'),
    (r'\bconditarum\b', 'conditus'),
    (r'\bconditarum\b', 'condio'),
    (r'\bconditas\b', 'conditus'),
    (r'\bconditas\b', 'condio'),
    (r'\bcondite\b', 'conditus'),
    (r'\bcondite\b', 'conditura1'),
    (r'\bcondite\b', 'condio'),
    (r'\bconditi\b', 'conditus'),
    (r'\bconditi\b', 'conditura1'),
    (r'\bconditi\b', 'condio'),
    (r'\bconditio\b', 'condicio'),
    (r'\bconditione\b', 'condicio'),
    (r'\bconditionem\b', 'condicio'),
    (r'\bconditiones\b', 'condicio'),
    (r'\bconditionibus\b', 'condicio'),
    (r'\bconditionis\b', 'condicio'),
    (r'\bconditior\b', 'condio'),
    (r'\bconditiora\b', 'condio'),
    (r'\bconditis\b', 'conditus'),
    (r'\bconditis\b', 'conditaneus'),
    (r'\bconditis\b', 'condio'),
    (r'\bconditiua\b', 'conditivus'),
    (r'\bconditiua\b', 'conditivus'),
    (r'\bconditiuam\b', 'conditivus'),
    (r'\bconditiuis\b', 'conditivus'),
    (r'\bconditiuis\b', 'conditivus'),
    (r'\bconditius\b', 'condio'),
    (r'\bconditiva\b', 'conditivus'),
    (r'\bconditiva\b', 'conditivus'),
    (r'\bconditivo\b', 'conditivus'),
    (r'\bconditivo\b', 'conditivus'),
    (r'\bconditivum\b', 'conditivus'),
    (r'\bconditivum\b', 'conditivus'),
    (r'\bcondito\b', 'condio'),
    (r'\bcondito\b', 'conditus'),
    (r'\bcondito\b', 'conditura1'),
    (r'\bconditor\b', 'conditor1'),
    (r'\bconditore\b', 'conditor1'),
    (r'\bconditorem\b', 'conditor1'),
    (r'\bconditoremque\b', 'conditor1'),
    (r'\bconditores\b', 'conditor1'),
    (r'\bconditoresque\b', 'conditor1'),
    (r'\bconditori\b', 'conditor1'),
    (r'\bconditori\b', 'conditorium'),
    (r'\bconditoria\b', 'conditorium'),
    (r'\bconditoribus\b', 'conditor1'),
    (r'\bconditorii\b', 'conditorium'),
    (r'\bconditorio\b', 'conditorium'),
    (r'\bconditoris\b', 'conditor1'),
    (r'\bconditorisque\b', 'conditor1'),
    (r'\bconditorium\b', 'conditorium'),
    (r'\bconditorque\b', 'conditor1'),
    (r'\bconditorum\b', 'conditor1'),
    (r'\bconditorum\b', 'conditaneus'),
    (r'\bconditorum\b', 'condio'),
    (r'\bconditos\b', 'conditus'),
    (r'\bconditos\b', 'condio'),
    (r'\bconditosque\b', 'conditus'),
    (r'\bconditosque\b', 'condio'),
    (r'\bconditque\b', 'condio'),
    (r'\bconditricis\b', 'conditrix'),
    (r'\bconditrix\b', 'conditrix'),
    (r'\bconditu\b', 'conditus3'),
    (r'\bconditu\b', 'condio'),
    (r'\bconditum\b', 'conditus'),
    (r'\bconditum\b', 'conditaneus'),
    (r'\bconditum\b', 'conditura1'),
    (r'\bconditum\b', 'condio'),
    (r'\bconditumque\b', 'conditus'),
    (r'\bconditumque\b', 'conditaneus'),
    (r'\bconditumque\b', 'conditura1'),
    (r'\bconditumque\b', 'condio'),
    (r'\bconditumst\b', 'conditus'),
    (r'\bconditumst\b', 'conditaneus'),
    (r'\bconditumst\b', 'conditura1'),
    (r'\bconditumst\b', 'condio'),
    (r'\bconditur\b', 'condio'),
    (r'\bconditura\b', 'conditura1'),
    (r'\bconditura\b', 'condio'),
    (r'\bconditurae\b', 'conditura1'),
    (r'\bconditurae\b', 'condio'),
    (r'\bcondituram\b', 'conditura1'),
    (r'\bcondituram\b', 'condio'),
    (r'\bconditurarum\b', 'conditura1'),
    (r'\bconditurarum\b', 'condio'),
    (r'\bcondituras\b', 'conditura1'),
    (r'\bcondituras\b', 'condio'),
    (r'\bcondituri\b', 'condio'),
    (r'\bcondituris\b', 'conditura1'),
    (r'\bcondituris\b', 'condio'),
    (r'\bconditurque\b', 'condio'),
    (r'\bconditurus\b', 'condio'),
    (r'\bconditus\b', 'conditus3'),
    (r'\bconditus\b', 'conditus'),
    (r'\bconditus\b', 'condio'),
    (r'\bconditusque\b', 'conditus3'),
    (r'\bconditusque\b', 'conditus'),
    (r'\bconditusque\b', 'condio'),
    (r'\bconditust\b', 'conditus3'),
    (r'\bconditust\b', 'conditus'),
    (r'\bconditust\b', 'condio'),
    (r'\bcondiuerunt\b', 'condio'),
    (r'\bcondiunt\b', 'condio'),
    (r'\bcondiuntur\b', 'condio'),
    (r'\bcondivero\b', 'condio'),
    (r'\bcondivisset\b', 'condio'),
    (r'\bcondivit\b', 'condio'),
    (r'\bcondixerant\b', 'condico'),
    (r'\bcondixerantque\b', 'condico'),
    (r'\bcondixerat\b', 'condico'),
    (r'\bcondixerit\b', 'condico'),
    (r'\bcondixero\b', 'condico'),
    (r'\bcondixi\b', 'condico'),
    (r'\bcondixisset\b', 'condico'),
    (r'\bcondixit\b', 'condico'),
    (r'\bcondo\b', 'condus'),
    (r'\bcondo\b', 'condo'),
    (r'\bcondoce\b', 'condoceo'),
    (r'\bcondocefacere\b', 'condocefacio'),
    (r'\bcondocefaciat\b', 'condocefacio'),
    (r'\bcondocefactis\b', 'condocefacio'),
    (r'\bcondocefecerat\b', 'condocefacio'),
    (r'\bcondocta\b', 'condoceo'),
    (r'\bcondoctior\b', 'condoceo'),
    (r'\bcondolebit\b', 'condoleo'),
    (r'\bcondolere\b', 'condoleo'),
    (r'\bcondolescere\b', 'condolesco'),
    (r'\bcondolescunt\b', 'condolesco'),
    (r'\bcondolet\b', 'condoleo'),
    (r'\bcondoluisse\b', 'condolesco'),
    (r'\bcondoluit\b', 'condolesco'),
    (r'\bcondonabam\b', 'condono'),
    (r'\bcondonabantur\b', 'condono'),
    (r'\bcondonabat\b', 'condono'),
    (r'\bcondonabitur\b', 'condono'),
    (r'\bcondonandas\b', 'condono'),
    (r'\bcondonandi\b', 'condono'),
    (r'\bcondonantur\b', 'condono'),
    (r'\bcondonaras\b', 'condono'),
    (r'\bcondonare\b', 'condono'),
    (r'\bcondonarent\b', 'condono'),
    (r'\bcondonares\b', 'condono'),
    (r'\bcondonaretur\b', 'condono'),
    (r'\bcondonari\b', 'condono'),
    (r'\bcondonarunt\b', 'condono'),
    (r'\bcondonasses\b', 'condono'),
    (r'\bcondonasset\b', 'condono'),
    (r'\bcondonat\b', 'condono'),
    (r'\bcondonata\b', 'condono'),
    (r'\bcondonatio\b', 'condonatio'),
    (r'\bcondonatum\b', 'condono'),
    (r'\bcondonatus\b', 'condono'),
    (r'\bcondonauit\b', 'condono'),
    (r'\bcondonavere\b', 'condono'),
    (r'\bcondonaveris\b', 'condono'),
    (r'\bcondonaverunt\b', 'condono'),
    (r'\bcondonavi\b', 'condono'),
    (r'\bcondonavit\b', 'condono'),
    (r'\bcondones\b', 'condono'),
    (r'\bcondonet\b', 'condono'),
    (r'\bcondonetis\b', 'condono'),
    (r'\bcondonetur\b', 'condono'),
    (r'\bcondono\b', 'condono'),
    (r'\bcondor\b', 'condo'),
    (r'\bcondormiebat\b', 'condormio'),
    (r'\bcondormiens\b', 'condormio'),
    (r'\bcondormire\b', 'condormio'),
    (r'\bcondormiret\b', 'condormio'),
    (r'\bcondormiscam\b', 'condormisco'),
    (r'\bcondormisce\b', 'condormisco'),
    (r'\bcondormiscere\b', 'condormisco'),
    (r'\bcondormiscit\b', 'condormisco'),
    (r'\bcondormisset\b', 'condormio'),
    (r'\bcondormivimus\b', 'condormio'),
    (r'\bCondrusique\b', 'Condrusi'),
    (r'\bCondrusorum\b', 'Condrusi'),
    (r'\bCondrusos\b', 'Condrusi'),
    (r'\bconduc\b', 'conduco'),
    (r'\bconducam\b', 'conduco'),
    (r'\bconducamus\b', 'conduco'),
    (r'\bconducant\b', 'conduco'),
    (r'\bconducat\b', 'conduco'),
    (r'\bconducatur\b', 'conduco'),
    (r'\bconducebant\b', 'conduco'),
    (r'\bconducebantur\b', 'conduco'),
    (r'\bconducebas\b', 'conduco'),
    (r'\bconducebat\b', 'conduco'),
    (r'\bconducenda\b', 'conduco'),
    (r'\bconducendae\b', 'conduco'),
    (r'\bconducendamue\b', 'conduco'),
    (r'\bconducendaque\b', 'conduco'),
    (r'\bconducendi\b', 'conduco'),
    (r'\bconducendis\b', 'conduco'),
    (r'\bconducendo\b', 'conduco'),
    (r'\bconducendorum\b', 'conduco'),
    (r'\bconducendos\b', 'conduco'),
    (r'\bconducendum\b', 'conduco'),
    (r'\bconducendusque\b', 'conduco'),
    (r'\bconducent\b', 'conduco'),
    (r'\bconducenter\b', 'conducenter'),
    (r'\bconducentes\b', 'conduco'),
    (r'\bconducenti\b', 'conduco'),
    (r'\bconducentia\b', 'conduco'),
    (r'\bconducentibus\b', 'conduco'),
    (r'\bconducentium\b', 'conduco'),
    (r'\bconducere\b', 'conduco'),
    (r'\bconducerent\b', 'conduco'),
    (r'\bconducerentque\b', 'conduco'),
    (r'\bconduceret\b', 'conduco'),
    (r'\bconduceretur\b', 'conduco'),
    (r'\bconduces\b', 'conduco'),
    (r'\bconducet\b', 'conduco'),
    (r'\bconducetur\b', 'conduco'),
    (r'\bconduci\b', 'conduco'),
    (r'\bconducibile\b', 'conducibilis'),
    (r'\bconducibilem\b', 'conducibilis'),
    (r'\bconducibilest\b', 'conducibilis'),
    (r'\bconducibilis\b', 'conducibilis'),
    (r'\bconducibilius\b', 'conducibilis'),
    (r'\bconducier\b', 'conduco'),
    (r'\bconducis\b', 'conduco'),
    (r'\bconducit\b', 'conduco'),
    (r'\bconducitur\b', 'conduco'),
    (r'\bconduco\b', 'conduco'),
    (r'\bconducta\b', 'conductus1'),
    (r'\bconducta\b', 'conductus1'),
    (r'\bconducta\b', 'conduco'),
    (r'\bconducta\b', 'conductor'),
    (r'\bconductae\b', 'conductus1'),
    (r'\bconductae\b', 'conduco'),
    (r'\bconductam\b', 'conductus1'),
    (r'\bconductam\b', 'conduco'),
    (r'\bconductaque\b', 'conductus1'),
    (r'\bconductaque\b', 'conductus1'),
    (r'\bconductaque\b', 'conduco'),
    (r'\bconductaque\b', 'conductor'),
    (r'\bconductarum\b', 'conductus1'),
    (r'\bconductarum\b', 'conduco'),
    (r'\bconductas\b', 'conductus1'),
    (r'\bconductas\b', 'conduco'),
    (r'\bconductas\b', 'conductor'),
    (r'\bconductast\b', 'conductus1'),
    (r'\bconductast\b', 'conductus1'),
    (r'\bconductast\b', 'conduco'),
    (r'\bconductast\b', 'conductor'),
    (r'\bconducti\b', 'conductus1'),
    (r'\bconducti\b', 'conducticius'),
    (r'\bconducti\b', 'conductus1'),
    (r'\bconducti\b', 'conduco'),
    (r'\bconducticia\b', 'conducticius'),
    (r'\bconducticiam\b', 'conducticius'),
    (r'\bconducticias\b', 'conducticius'),
    (r'\bconducticiis\b', 'conducticius'),
    (r'\bconducticio\b', 'conducticius'),
    (r'\bconducticius\b', 'conducticius'),
    (r'\bconductio\b', 'conductio'),
    (r'\bconductione\b', 'conductio'),
    (r'\bconductionem\b', 'conductio'),
    (r'\bconductionemque\b', 'conductio'),
    (r'\bconductiones\b', 'conductio'),
    (r'\bconductioni\b', 'conductio'),
    (r'\bconductionibus\b', 'conductio'),
    (r'\bconductionis\b', 'conductio'),
    (r'\bconductionisque\b', 'conductio'),
    (r'\bconductionum\b', 'conductio'),
    (r'\bconductique\b', 'conductus1'),
    (r'\bconductique\b', 'conducticius'),
    (r'\bconductique\b', 'conductus1'),
    (r'\bconductique\b', 'conduco'),
    (r'\bconductis\b', 'conductus1'),
    (r'\bconductis\b', 'conducticius'),
    (r'\bconductis\b', 'conductus1'),
    (r'\bconductis\b', 'conduco'),
    (r'\bconducto\b', 'conductus1'),
    (r'\bconducto\b', 'conductus1'),
    (r'\bconducto\b', 'conduco'),
    (r'\bconducto\b', 'conductor'),
    (r'\bconductor\b', 'conductor'),
    (r'\bconductore\b', 'conductor'),
    (r'\bconductorem\b', 'conductor'),
    (r'\bconductoremue\b', 'conductor'),
    (r'\bconductores\b', 'conductor'),
    (r'\bconductori\b', 'conductor'),
    (r'\bconductoribus\b', 'conductor'),
    (r'\bconductoris\b', 'conductor'),
    (r'\bconductorum\b', 'conducticius'),
    (r'\bconductorum\b', 'conductus1'),
    (r'\bconductorum\b', 'conduco'),
    (r'\bconductos\b', 'conducticius'),
    (r'\bconductos\b', 'conduco'),
    (r'\bconductum\b', 'conductus1'),
    (r'\bconductum\b', 'conducticius'),
    (r'\bconductum\b', 'conductus1'),
    (r'\bconductum\b', 'conduco'),
    (r'\bconducturos\b', 'conduco'),
    (r'\bconducturus\b', 'conduco'),
    (r'\bconductus\b', 'conductus1'),
    (r'\bconductus\b', 'conduco'),
    (r'\bconducunt\b', 'conduco'),
    (r'\bconducuntur\b', 'conduco'),
    (r'\bcondulcabit\b', 'condulco'),
    (r'\bcondulcabitur\b', 'condulco'),
    (r'\bcondunt\b', 'condo'),
    (r'\bconduntque\b', 'condo'),
    (r'\bconduntur\b', 'condo'),
    (r'\bconduplicant\b', 'conduplico'),
    (r'\bconduplicantur\b', 'conduplico'),
    (r'\bconduplicari\b', 'conduplico'),
    (r'\bconduplicatio\b', 'conduplicatio'),
    (r'\bconduplicationis\b', 'conduplicatio'),
    (r'\bconduplicaverit\b', 'conduplico'),
    (r'\bcondurat\b', 'conduro'),
    (r'\bcondurata\b', 'conduro'),
    (r'\bcondurdum\b', 'condurdum'),
    (r'\bcondus\b', 'condus'),
    (r'\bconduxeram\b', 'conduco'),
    (r'\bconduxeras\b', 'conduco'),
    (r'\bconduxerat\b', 'conduco'),
    (r'\bconduxerim\b', 'conduco'),
    (r'\bconduxerint\b', 'conduco'),
    (r'\bconduxeris\b', 'conduco'),
    (r'\bconduxerit\b', 'conduco'),
    (r'\bconduxero\b', 'conduco'),
    (r'\bconduxerunt\b', 'conduco'),
    (r'\bconduxeruntque\b', 'conduco'),
    (r'\bconduxi\b', 'conduco'),
    (r'\bconduximus\b', 'conduco'),
    (r'\bconduxisse\b', 'conduco'),
    (r'\bconduxissem\b', 'conduco'),
    (r'\bconduxissent\b', 'conduco'),
    (r'\bconduxisses\b', 'conduco'),
    (r'\bconduxisset\b', 'conduco'),
    (r'\bconduxisti\b', 'conduco'),
    (r'\bconduxit\b', 'conduco'),
    (r'\bcondyle\b', 'condylus'),
    (r'\bcondyli\b', 'condylus'),
    (r'\bcondylo\b', 'condylus'),
    (r'\bcondyloma\b', 'condyloma'),
    (r'\bcondylomata\b', 'condyloma'),
    (r'\bcondylomate\b', 'condyloma'),
    (r'\bcondylomatis\b', 'condyloma'),
    (r'\bCone\b', 'Cos2'),
    (r'\bcone\b', 'conus'),
    (r'\bconectam\b', 'conecto'),
    (r'\bconectas\b', 'conecto'),
    (r'\bconectatur\b', 'conecto'),
    (r'\bconectebantur\b', 'conecto'),
    (r'\bconectebat\b', 'conecto'),
    (r'\bconectendas\b', 'conecto'),
    (r'\bconectendi\b', 'conecto'),
    (r'\bconectendis\b', 'conecto'),
    (r'\bconectendum\b', 'conecto'),
    (r'\bconectens\b', 'conecto'),
    (r'\bconectere\b', 'conecto'),
    (r'\bconecti\b', 'conecto'),
    (r'\bconectimus\b', 'conecto'),
    (r'\bconectit\b', 'conecto'),
    (r'\bconectite\b', 'conecto'),
    (r'\bconectitur\b', 'conecto'),
    (r'\bconectunt\b', 'conecto'),
    (r'\bconectuntur\b', 'conecto'),
    (r'\bconemini\b', 'conor'),
    (r'\bconemur\b', 'conor'),
    (r'\bconentur\b', 'conor'),
    (r'\bconer\b', 'conor'),
    (r'\bconere\b', 'coeo'),
    (r'\bconere\b', 'conor'),
    (r'\bconeris\b', 'consum'),
    (r'\bconeris\b', 'conor'),
    (r'\bcones\b', 'consum'),
    (r'\bconetur\b', 'conor'),
    (r'\bconexa\b', 'conexum'),
    (r'\bconexa\b', 'conecto'),
    (r'\bconexae\b', 'conecto'),
    (r'\bconexaeque\b', 'conecto'),
    (r'\bconexam\b', 'conecto'),
    (r'\bconexaque\b', 'conexum'),
    (r'\bconexaque\b', 'conecto'),
    (r'\bconexas\b', 'conecto'),
    (r'\bconexi\b', 'conexum'),
    (r'\bconexi\b', 'conecto'),
    (r'\bconexio\b', 'conexio'),
    (r'\bconexione\b', 'conexio'),
    (r'\bconexionem\b', 'conexio'),
    (r'\bconexiones\b', 'conexio'),
    (r'\bconexis\b', 'conexum'),
    (r'\bconexis\b', 'conecto'),
    (r'\bconexiua\b', 'conexivus'),
    (r'\bconexo\b', 'conexum'),
    (r'\bconexo\b', 'conecto'),
    (r'\bconexos\b', 'conecto'),
    (r'\bconexosque\b', 'conecto'),
    (r'\bconexu\b', 'conexus2'),
    (r'\bconexu\b', 'conecto'),
    (r'\bconexui\b', 'conexus2'),
    (r'\bconexui\b', 'conecto'),
    (r'\bconexum\b', 'conexus2'),
    (r'\bconexum\b', 'conexum'),
    (r'\bconexum\b', 'conecto'),
    (r'\bconexus\b', 'conexus2'),
    (r'\bconexus\b', 'conecto'),
    (r'\bconexusque\b', 'conexus2'),
    (r'\bconexusque\b', 'conecto'),
    (r'\bconfabricatus\b', 'confabricor'),
    (r'\bconfabulabor\b', 'confabulor'),
    (r'\bconfabularemur\b', 'confabulor'),
    (r'\bconfabularer\b', 'confabulor'),
    (r'\bconfabulari\b', 'confabulor'),
    (r'\bconfabulatio\b', 'confabulatio'),
    (r'\bconfabulatum\b', 'confabulatus'),
    (r'\bconfabulatum\b', 'confabulor'),
    (r'\bconfabulatust\b', 'confabulatus'),
    (r'\bconfabulatust\b', 'confabulor'),
    (r'\bconfabulemur\b', 'confabulor'),
    (r'\bconfarreatio\b', 'confarreatio'),
    (r'\bconfarreatione\b', 'confarreatio'),
    (r'\bconfarreationem\b', 'confarreatio'),
    (r'\bconfarreationes\b', 'confarreatio'),
    (r'\bconfarreationis\b', 'confarreatio'),
    (r'\bconfatalia\b', 'confatalis'),
    (r'\bconfatalis\b', 'confatalis'),
    (r'\bconfeceram\b', 'confacio'),
    (r'\bconfeceramus\b', 'confacio'),
    (r'\bconfecerant\b', 'confacio'),
    (r'\bconfeceras\b', 'confacio'),
    (r'\bconfecerat\b', 'confacio'),
    (r'\bconfecere\b', 'confacio'),
    (r'\bconfecerimus\b', 'confacio'),
    (r'\bconfecerint\b', 'confacio'),
    (r'\bconfeceris\b', 'confacio'),
    (r'\bconfecerit\b', 'confacio'),
    (r'\bconfecero\b', 'confacio'),
    (r'\bconfecerunt\b', 'confacio'),
    (r'\bconfeci\b', 'confacio'),
    (r'\bconfecimus\b', 'confacio'),
    (r'\bconfecisse\b', 'confacio'),
    (r'\bconfecissem\b', 'confacio'),
    (r'\bconfecissemque\b', 'confacio'),
    (r'\bconfecissent\b', 'confacio'),
    (r'\bconfecisset\b', 'confacio'),
    (r'\bconfecisti\b', 'confacio'),
    (r'\bconfecistis\b', 'confacio'),
    (r'\bconfecit\b', 'confacio'),
    (r'\bconfecitque\b', 'confacio'),
    (r'\bconfecta\b', 'confacio'),
    (r'\bconfectae\b', 'confacio'),
    (r'\bconfectaeque\b', 'confacio'),
    (r'\bconfectam\b', 'confacio'),
    (r'\bconfectaque\b', 'confacio'),
    (r'\bconfectas\b', 'confacio'),
    (r'\bconfecti\b', 'confacio'),
    (r'\bconfectio\b', 'confectio'),
    (r'\bconfectione\b', 'confectio'),
    (r'\bconfectionem\b', 'confectio'),
    (r'\bconfectioque\b', 'confectio'),
    (r'\bconfectis\b', 'confacio'),
    (r'\bconfectisque\b', 'confacio'),
    (r'\bconfecto\b', 'confacio'),
    (r'\bconfectoque\b', 'confacio'),
    (r'\bconfector\b', 'confector'),
    (r'\bconfectorem\b', 'confector'),
    (r'\bconfectores\b', 'confector'),
    (r'\bconfectoribus\b', 'confector'),
    (r'\bconfectorum\b', 'confector'),
    (r'\bconfectorum\b', 'confacio'),
    (r'\bconfectos\b', 'confacio'),
    (r'\bconfectosque\b', 'confacio'),
    (r'\bconfectum\b', 'confacio'),
    (r'\bconfectumque\b', 'confacio'),
    (r'\bconfectura\b', 'confectura'),
    (r'\bconfectura\b', 'confacio'),
    (r'\bconfecturae\b', 'confectura'),
    (r'\bconfecturae\b', 'confacio'),
    (r'\bconfecturis\b', 'confectura'),
    (r'\bconfecturis\b', 'confacio'),
    (r'\bconfecturos\b', 'confacio'),
    (r'\bconfecturum\b', 'confacio'),
    (r'\bconfecturus\b', 'confacio'),
    (r'\bconfectus\b', 'confacio'),
    (r'\bconfectusne\b', 'confacio'),
    (r'\bconfectusque\b', 'confacio'),
    (r'\bconfer\b', 'confero'),
    (r'\bconferam\b', 'confero'),
    (r'\bconferamus\b', 'confero'),
    (r'\bconferant\b', 'confero'),
    (r'\bconferantur\b', 'confero'),
    (r'\bconferanturque\b', 'confero'),
    (r'\bconferar\b', 'confero'),
    (r'\bconferas\b', 'confero'),
    (r'\bconferat\b', 'confero'),
    (r'\bconferatis\b', 'confero'),
    (r'\bconferatur\b', 'confero'),
    (r'\bconfercit\b', 'confercio'),
    (r'\bconferciunt\b', 'confercio'),
    (r'\bconfere\b', 'con-for'),
    (r'\bconferebam\b', 'confero'),
    (r'\bconferebamus\b', 'confero'),
    (r'\bconferebant\b', 'confero'),
    (r'\bconferebantur\b', 'confero'),
    (r'\bconferebat\b', 'confero'),
    (r'\bconferebatur\b', 'confero'),
    (r'\bconferemus\b', 'confero'),
    (r'\bconferenda\b', 'confero'),
    (r'\bconferendae\b', 'confero'),
    (r'\bconferendam\b', 'confero'),
    (r'\bconferendarum\b', 'confero'),
    (r'\bconferendas\b', 'confero'),
    (r'\bconferendi\b', 'confero'),
    (r'\bconferendis\b', 'confero'),
    (r'\bconferendo\b', 'confero'),
    (r'\bconferendos\b', 'confero'),
    (r'\bconferendum\b', 'confero'),
    (r'\bconferendus\b', 'confero'),
    (r'\bconferens\b', 'confero'),
    (r'\bconferent\b', 'confero'),
    (r'\bconferente\b', 'confero'),
    (r'\bconferentem\b', 'confero'),
    (r'\bconferentes\b', 'confero'),
    (r'\bconferenti\b', 'confero'),
    (r'\bconferentibus\b', 'confero'),
    (r'\bconferentium\b', 'confero'),
    (r'\bconferentur\b', 'confero'),
    (r'\bconferes\b', 'confero'),
    (r'\bconferet\b', 'confero'),
    (r'\bconferetis\b', 'confero'),
    (r'\bconferetur\b', 'confero'),
    (r'\bconferimus\b', 'confero'),
    (r'\bconfero\b', 'confero'),
    (r'\bconferre\b', 'confero'),
    (r'\bconferrem\b', 'confero'),
    (r'\bconferrent\b', 'confero'),
    (r'\bconferrentur\b', 'confero'),
    (r'\bconferreque\b', 'confero'),
    (r'\bconferres\b', 'confero'),
    (r'\bconferret\b', 'confero'),
    (r'\bconferretur\b', 'confero'),
    (r'\bconferri\b', 'confero'),
    (r'\bconferrique\b', 'confero'),
    (r'\bconfers\b', 'confero'),
    (r'\bconfert\b', 'confero'),
    (r'\bconferta\b', 'confertus'),
    (r'\bconferta\b', 'confercio'),
    (r'\bconfertae\b', 'confertus'),
    (r'\bconfertae\b', 'confercio'),
    (r'\bconfertam\b', 'confertus'),
    (r'\bconfertam\b', 'confercio'),
    (r'\bconfertamque\b', 'confertus'),
    (r'\bconfertamque\b', 'confercio'),
    (r'\bconfertas\b', 'confertus'),
    (r'\bconfertas\b', 'confercio'),
    (r'\bconferte\b', 'confertus'),
    (r'\bconferte\b', 'confercio'),
    (r'\bconferte\b', 'confero'),
    (r'\bconferti\b', 'confertus'),
    (r'\bconferti\b', 'confercio'),
    (r'\bconfertim\b', 'confertim'),
    (r'\bconfertiores\b', 'confercio'),
    (r'\bconfertioresque\b', 'confercio'),
    (r'\bconfertique\b', 'confertus'),
    (r'\bconfertique\b', 'confercio'),
    (r'\bconfertis\b', 'confertus'),
    (r'\bconfertis\b', 'confercio'),
    (r'\bconfertis\b', 'confero'),
    (r'\bconfertissima\b', 'confercio'),
    (r'\bconfertissimam\b', 'confercio'),
    (r'\bconfertissimo\b', 'confercio'),
    (r'\bconfertissumi\b', 'confercio'),
    (r'\bconfertissumos\b', 'confercio'),
    (r'\bconferto\b', 'confero'),
    (r'\bconferto\b', 'confertus'),
    (r'\bconferto\b', 'confercio'),
    (r'\bconfertoque\b', 'confero'),
    (r'\bconfertoque\b', 'confertus'),
    (r'\bconfertoque\b', 'confercio'),
    (r'\bconfertos\b', 'confertus'),
    (r'\bconfertos\b', 'confercio'),
    (r'\bconfertque\b', 'confero'),
    (r'\bconfertum\b', 'confertus'),
    (r'\bconfertum\b', 'confercio'),
    (r'\bconfertur\b', 'confero'),
    (r'\bconfertus\b', 'confertus'),
    (r'\bconfertus\b', 'confercio'),
    (r'\bconferuere\b', 'conferveo'),
    (r'\bconferuet\b', 'conferveo'),
    (r'\bconferunda\b', 'confero'),
    (r'\bconferundoque\b', 'confero'),
    (r'\bconferunt\b', 'confero'),
    (r'\bconferuntur\b', 'confero'),
    (r'\bconferva\b', 'conferva'),
    (r'\bconferve\b', 'conferveo'),
    (r'\bconfervefaciunt\b', 'confervefacio'),
    (r'\bconfervescendo\b', 'confervesco'),
    (r'\bconfervescere\b', 'confervesco'),
    (r'\bconfervescit\b', 'confervesco'),
    (r'\bconfessa\b', 'confessum'),
    (r'\bconfessa\b', 'confiteor'),
    (r'\bconfessae\b', 'confiteor'),
    (r'\bconfessam\b', 'confiteor'),
    (r'\bconfessaque\b', 'confessum'),
    (r'\bconfessaque\b', 'confiteor'),
    (r'\bconfessas\b', 'confiteor'),
    (r'\bconfessasque\b', 'confiteor'),
    (r'\bconfessast\b', 'confessum'),
    (r'\bconfessast\b', 'confiteor'),
    (r'\bconfessi\b', 'confessio'),
    (r'\bconfessi\b', 'confessum'),
    (r'\bconfessi\b', 'confiteor'),
    (r'\bconfessio\b', 'confessio'),
    (r'\bconfessione\b', 'confessio'),
    (r'\bconfessionem\b', 'confessio'),
    (r'\bconfessionemque\b', 'confessio'),
    (r'\bconfessiones\b', 'confessio'),
    (r'\bconfessionesque\b', 'confessio'),
    (r'\bconfessioni\b', 'confessio'),
    (r'\bconfessionibus\b', 'confessio'),
    (r'\bconfessionis\b', 'confessio'),
    (r'\bconfessionisque\b', 'confessio'),
    (r'\bconfessique\b', 'confessio'),
    (r'\bconfessique\b', 'confessum'),
    (r'\bconfessique\b', 'confiteor'),
    (r'\bconfessis\b', 'confessio'),
    (r'\bconfessis\b', 'confessum'),
    (r'\bconfessis\b', 'confiteor'),
    (r'\bconfesso\b', 'confessum'),
    (r'\bconfesso\b', 'confiteor'),
    (r'\bconfessoria\b', 'confessorius'),
    (r'\bconfessoriam\b', 'confessorius'),
    (r'\bconfessorum\b', 'confessio'),
    (r'\bconfessorum\b', 'confessum'),
    (r'\bconfessorum\b', 'confiteor'),
    (r'\bconfessos\b', 'confessio'),
    (r'\bconfessos\b', 'confiteor'),
    (r'\bconfessu\b', 'confiteor'),
    (r'\bconfessum\b', 'confessio'),
    (r'\bconfessum\b', 'confessum'),
    (r'\bconfessum\b', 'confiteor'),
    (r'\bconfessumque\b', 'confessio'),
    (r'\bconfessumque\b', 'confessum'),
    (r'\bconfessumque\b', 'confiteor'),
    (r'\bconfessurus\b', 'confiteor'),
    (r'\bconfessus\b', 'confiteor'),
    (r'\bconfestim\b', 'confestim'),
    (r'\bconfestimque\b', 'confestim'),
    (r'\bconfi\b', 'conficio'),
    (r'\bconfiat\b', 'conficio'),
    (r'\bconfice\b', 'confacio'),
    (r'\bconficere\b', 'confacio'),
    (r'\bconficerem\b', 'confacio'),
    (r'\bconficeremus\b', 'confacio'),
    (r'\bconficerent\b', 'confacio'),
    (r'\bconficerentur\b', 'confacio'),
    (r'\bconficeres\b', 'confacio'),
    (r'\bconficeret\b', 'confacio'),
    (r'\bconficeretur\b', 'confacio'),
    (r'\bconfici\b', 'confacio'),
    (r'\bconficiam\b', 'confacio'),
    (r'\bconficiamus\b', 'confacio'),
    (r'\bconficiant\b', 'confacio'),
    (r'\bconficiantur\b', 'confacio'),
    (r'\bconficiar\b', 'confacio'),
    (r'\bconficiare\b', 'confacio'),
    (r'\bconficias\b', 'confacio'),
    (r'\bconficiat\b', 'confacio'),
    (r'\bconficiatis\b', 'confacio'),
    (r'\bconficiatur\b', 'confacio'),
    (r'\bconficiebamus\b', 'confacio'),
    (r'\bconficiebant\b', 'confacio'),
    (r'\bconficiebantur\b', 'confacio'),
    (r'\bconficiebat\b', 'confacio'),
    (r'\bconficiebatur\b', 'confacio'),
    (r'\bconficiemus\b', 'confacio'),
    (r'\bconficienda\b', 'confacio'),
    (r'\bconficiendae\b', 'confacio'),
    (r'\bconficiendaeque\b', 'confacio'),
    (r'\bconficiendam\b', 'confacio'),
    (r'\bconficiendarum\b', 'confacio'),
    (r'\bconficiendas\b', 'confacio'),
    (r'\bconficiendi\b', 'confacio'),
    (r'\bconficiendis\b', 'confacio'),
    (r'\bconficiendisque\b', 'confacio'),
    (r'\bconficiendo\b', 'confacio'),
    (r'\bconficiendorum\b', 'confacio'),
    (r'\bconficiendos\b', 'confacio'),
    (r'\bconficiendum\b', 'confacio'),
    (r'\bconficiendumque\b', 'confacio'),
    (r'\bconficiens\b', 'confacio'),
    (r'\bconficiensque\b', 'confacio'),
    (r'\bconficient\b', 'confacio'),
    (r'\bconficiente\b', 'confacio'),
    (r'\bconficientem\b', 'confacio'),
    (r'\bconficientes\b', 'confacio'),
    (r'\bconficienti\b', 'confacio'),
    (r'\bconficientia\b', 'confacio'),
    (r'\bconficientis\b', 'confacio'),
    (r'\bconficientissima\b', 'confacio'),
    (r'\bconficies\b', 'confacio'),
    (r'\bconficiet\b', 'confacio'),
    (r'\bconficietur\b', 'confacio'),
    (r'\bconficimus\b', 'confacio'),
    (r'\bconficio\b', 'confacio'),
    (r'\bconficior\b', 'confacio'),
    (r'\bconficis\b', 'confacio'),
    (r'\bconficit\b', 'confacio'),
    (r'\bconficitur\b', 'confacio'),
    (r'\bconficiunda\b', 'confacio'),
    (r'\bconficiundi\b', 'confacio'),
    (r'\bconficiunt\b', 'confacio'),
    (r'\bconficiuntque\b', 'confacio'),
    (r'\bconficiuntur\b', 'confacio'),
    (r'\bconficta\b', 'confictus'),
    (r'\bconficta\b', 'confingo'),
    (r'\bconficta\b', 'conficto'),
    (r'\bconfictae\b', 'confictus'),
    (r'\bconfictae\b', 'confingo'),
    (r'\bconfictam\b', 'confictus'),
    (r'\bconfictam\b', 'confingo'),
    (r'\bconfictant\b', 'conficto'),
    (r'\bconfictas\b', 'confictus'),
    (r'\bconfictas\b', 'confingo'),
    (r'\bconfictas\b', 'conficto'),
    (r'\bconficti\b', 'confictus'),
    (r'\bconficti\b', 'confingo'),
    (r'\bconfictionem\b', 'confictio'),
    (r'\bconfictis\b', 'confictus'),
    (r'\bconfictis\b', 'confingo'),
    (r'\bconficto\b', 'confictus'),
    (r'\bconficto\b', 'confingo'),
    (r'\bconficto\b', 'conficto'),
    (r'\bconfictos\b', 'confictus'),
    (r'\bconfictos\b', 'confingo'),
    (r'\bconfictum\b', 'confictus'),
    (r'\bconfictum\b', 'confingo'),
    (r'\bconfictus\b', 'confictus'),
    (r'\bconfictus\b', 'confingo'),
    (r'\bconfidam\b', 'confido'),
    (r'\bconfidamus\b', 'confido'),
    (r'\bconfidant\b', 'confido'),
    (r'\bconfidas\b', 'confido'),
    (r'\bconfidat\b', 'confido'),
    (r'\bconfide\b', 'confido'),
    (r'\bconfidebam\b', 'confido'),
    (r'\bconfidebant\b', 'confido'),
    (r'\bconfidebas\b', 'confido'),
    (r'\bconfidebat\b', 'confido'),
    (r'\bconfideiussore\b', 'confidejussor'),
    (r'\bconfideiussorem\b', 'confidejussor'),
    (r'\bconfideiussores\b', 'confidejussor'),
    (r'\bconfideiussori\b', 'confidejussor'),
    (r'\bconfideiussoribus\b', 'confidejussor'),
    (r'\bconfidendo\b', 'confido'),
    (r'\bconfidendum\b', 'confido'),
    (r'\bconfidens\b', 'confido'),
    (r'\bconfident\b', 'confido'),
    (r'\bconfidente\b', 'confido'),
    (r'\bconfidentem\b', 'confido'),
    (r'\bconfidenter\b', 'confidenter'),
    (r'\bconfidenterque\b', 'confidenter'),
    (r'\bconfidentes\b', 'confido'),
    (r'\bconfidenti\b', 'confido'),
    (r'\bconfidentia\b', 'confido'),
    (r'\bconfidentiast\b', 'confido'),
    (r'\bconfidentibus\b', 'confido'),
    (r'\bconfidentiloquius\b', 'confidentiloquus'),
    (r'\bconfidentior\b', 'confido'),
    (r'\bconfidentissime\b', 'confido'),
    (r'\bconfidentissimo\b', 'confido'),
    (r'\bconfidentius\b', 'confido'),
    (r'\bconfidere\b', 'confido'),
    (r'\bconfiderem\b', 'confido'),
    (r'\bconfiderent\b', 'confido'),
    (r'\bconfideres\b', 'confido'),
    (r'\bconfideret\b', 'confido'),
    (r'\bconfideretque\b', 'confido'),
    (r'\bconfiderunt\b', 'con-findo'),
    (r'\bconfidet\b', 'confido'),
    (r'\bconfidimus\b', 'confido'),
    (r'\bconfidis\b', 'confido'),
    (r'\bconfidit\b', 'confido'),
    (r'\bconfidite\b', 'confido'),
    (r'\bconfiditis\b', 'confido'),
    (r'\bconfidito\b', 'confido'),
    (r'\bconfido\b', 'confido'),
    (r'\bconfidunt\b', 'confido'),
    (r'\bconfiebat\b', 'conficio'),
    (r'\bconfierent\b', 'conficio'),
    (r'\bconfieret\b', 'conficio'),
    (r'\bconfieri\b', 'conficio'),
    (r'\bconfigantur\b', 'configo'),
    (r'\bconfigatur\b', 'configo'),
    (r'\bconfige\b', 'configo'),
    (r'\bconfigebantur\b', 'configo'),
    (r'\bconfigebat\b', 'configo'),
    (r'\bconfigent\b', 'configo'),
    (r'\bconfigere\b', 'configo'),
    (r'\bconfigerent\b', 'configo'),
    (r'\bconfigeret\b', 'configo'),
    (r'\bconfigeretur\b', 'configo'),
    (r'\bconfiget\b', 'configo'),
    (r'\bconfigi\b', 'configo'),
    (r'\bconfigit\b', 'configo'),
    (r'\bconfigite\b', 'configo'),
    (r'\bconfigitis\b', 'configo'),
    (r'\bconfigito\b', 'configo'),
    (r'\bconfigitur\b', 'configo'),
    (r'\bconfigunt\b', 'configo'),
    (r'\bconfiguntur\b', 'configo'),
    (r'\bconfigurat\b', 'configuro'),
    (r'\bconfigurati\b', 'configuro'),
    (r'\bconfiguratum\b', 'configuro'),
    (r'\bconfiguratus\b', 'configuro'),
    (r'\bconfiguret\b', 'configuro'),
    (r'\bconfine\b', 'confinis'),
    (r'\bconfine\b', 'confingo'),
    (r'\bconfinem\b', 'confinis'),
    (r'\bconfines\b', 'confinis'),
    (r'\bconfinesque\b', 'confinis'),
    (r'\bconfingam\b', 'confingo'),
    (r'\bconfingant\b', 'confingo'),
    (r'\bconfingantur\b', 'confingo'),
    (r'\bconfingat\b', 'confingo'),
    (r'\bconfingendum\b', 'confingo'),
    (r'\bconfingere\b', 'confingo'),
    (r'\bconfingerent\b', 'confingo'),
    (r'\bconfingeret\b', 'confingo'),
    (r'\bconfingi\b', 'confingo'),
    (r'\bconfingis\b', 'confingo'),
    (r'\bconfingit\b', 'confingo'),
    (r'\bconfingitis\b', 'confingo'),
    (r'\bconfingitur\b', 'confingo'),
    (r'\bconfingo\b', 'confingo'),
    (r'\bconfingunt\b', 'confingo'),
    (r'\bconfinia\b', 'confinius'),
    (r'\bconfinia\b', 'confingo'),
    (r'\bconfinibus\b', 'confinis'),
    (r'\bconfinibus\b', 'confingo'),
    (r'\bconfinii\b', 'confinius'),
    (r'\bconfinii\b', 'confinium'),
    (r'\bconfinii\b', 'confinis'),
    (r'\bconfiniis\b', 'confinius'),
    (r'\bconfiniis\b', 'confinium'),
    (r'\bconfinio\b', 'confinius'),
    (r'\bconfinio\b', 'confinium'),
    (r'\bconfinio\b', 'confinis'),
    (r'\bconfinis\b', 'confinis'),
    (r'\bconfinis\b', 'confingo'),
    (r'\bconfinium\b', 'confinius'),
    (r'\bconfinium\b', 'confinis'),
    (r'\bconfinium\b', 'confingo'),
    (r'\bconfinium\b', 'confinium'),
    (r'\bconfinxere\b', 'confingo'),
    (r'\bconfinxerit\b', 'confingo'),
    (r'\bconfinxerunt\b', 'confingo'),
    (r'\bconfinxisse\b', 'confingo'),
    (r'\bconfinxisses\b', 'confingo'),
    (r'\bconfinxit\b', 'confingo'),
    (r'\bconfirma\b', 'confirmo'),
    (r'\bconfirmabam\b', 'confirmo'),
    (r'\bconfirmabant\b', 'confirmo'),
    (r'\bconfirmabantur\b', 'confirmo'),
    (r'\bconfirmabat\b', 'confirmo'),
    (r'\bconfirmabatur\b', 'confirmo'),
    (r'\bconfirmabimus\b', 'confirmo'),
    (r'\bconfirmabis\b', 'confirmo'),
    (r'\bconfirmabit\b', 'confirmo'),
    (r'\bconfirmabitque\b', 'confirmo'),
    (r'\bconfirmabitur\b', 'confirmo'),
    (r'\bconfirmabo\b', 'confirmo'),
    (r'\bconfirmabunt\b', 'confirmo'),
    (r'\bconfirmabuntur\b', 'confirmo'),
    (r'\bconfirmamini\b', 'confirmo'),
    (r'\bconfirmamus\b', 'confirmo'),
    (r'\bconfirmanda\b', 'confirmo'),
    (r'\bconfirmandae\b', 'confirmo'),
    (r'\bconfirmandaeque\b', 'confirmo'),
    (r'\bconfirmandam\b', 'confirmo'),
    (r'\bconfirmandas\b', 'confirmo'),
    (r'\bconfirmandi\b', 'confirmo'),
    (r'\bconfirmandique\b', 'confirmo'),
    (r'\bconfirmandis\b', 'confirmo'),
    (r'\bconfirmando\b', 'confirmo'),
    (r'\bconfirmandorum\b', 'confirmo'),
    (r'\bconfirmandos\b', 'confirmo'),
    (r'\bconfirmandum\b', 'confirmo'),
    (r'\bconfirmandumque\b', 'confirmo'),
    (r'\bconfirmandus\b', 'confirmo'),
    (r'\bconfirmans\b', 'confirmo'),
    (r'\bconfirmant\b', 'confirmo'),
    (r'\bconfirmante\b', 'confirmo'),
    (r'\bconfirmantem\b', 'confirmo'),
    (r'\bconfirmantes\b', 'confirmo'),
    (r'\bconfirmantis\b', 'confirmo'),
    (r'\bconfirmantque\b', 'confirmo'),
    (r'\bconfirmantur\b', 'confirmo'),
    (r'\bconfirmarant\b', 'confirmo'),
    (r'\bconfirmarat\b', 'confirmo'),
    (r'\bconfirmare\b', 'confirmo'),
    (r'\bconfirmarem\b', 'confirmo'),
    (r'\bconfirmarent\b', 'confirmo'),
    (r'\bconfirmarentur\b', 'confirmo'),
    (r'\bconfirmareque\b', 'confirmo'),
    (r'\bconfirmares\b', 'confirmo'),
    (r'\bconfirmaret\b', 'confirmo'),
    (r'\bconfirmaretis\b', 'confirmo'),
    (r'\bconfirmaretur\b', 'confirmo'),
    (r'\bconfirmareturque\b', 'confirmo'),
    (r'\bconfirmari\b', 'confirmo'),
    (r'\bconfirmarint\b', 'confirmo'),
    (r'\bconfirmaris\b', 'confirmo'),
    (r'\bconfirmarunt\b', 'confirmo'),
    (r'\bconfirmas\b', 'confirmo'),
    (r'\bconfirmasse\b', 'confirmo'),
    (r'\bconfirmassem\b', 'confirmo'),
    (r'\bconfirmassent\b', 'confirmo'),
    (r'\bconfirmasses\b', 'confirmo'),
    (r'\bconfirmasset\b', 'confirmo'),
    (r'\bconfirmasti\b', 'confirmo'),
    (r'\bconfirmat\b', 'confirmo'),
    (r'\bconfirmata\b', 'confirmo'),
    (r'\bconfirmatae\b', 'confirmo'),
    (r'\bconfirmatam\b', 'confirmo'),
    (r'\bconfirmatas\b', 'confirmo'),
    (r'\bconfirmate\b', 'confirmo'),
    (r'\bconfirmati\b', 'confirmo'),
    (r'\bconfirmatio\b', 'confirmatio'),
    (r'\bconfirmatione\b', 'confirmatio'),
    (r'\bconfirmationem\b', 'confirmatio'),
    (r'\bconfirmationis\b', 'confirmatio'),
    (r'\bconfirmatior\b', 'confirmo'),
    (r'\bconfirmatiorem\b', 'confirmo'),
    (r'\bconfirmatis\b', 'confirmo'),
    (r'\bconfirmatisque\b', 'confirmo'),
    (r'\bconfirmatissimam\b', 'confirmo'),
    (r'\bconfirmatius\b', 'confirmo'),
    (r'\bconfirmativa\b', 'confirmativus'),
    (r'\bconfirmativa\b', 'confirmativus'),
    (r'\bconfirmativam\b', 'confirmativus'),
    (r'\bconfirmato\b', 'confirmo'),
    (r'\bconfirmator\b', 'confirmator'),
    (r'\bconfirmatos\b', 'confirmo'),
    (r'\bconfirmatque\b', 'confirmo'),
    (r'\bconfirmatum\b', 'confirmo'),
    (r'\bconfirmatumque\b', 'confirmo'),
    (r'\bconfirmatur\b', 'confirmo'),
    (r'\bconfirmatura\b', 'confirmo'),
    (r'\bconfirmaturi\b', 'confirmo'),
    (r'\bconfirmaturos\b', 'confirmo'),
    (r'\bconfirmaturum\b', 'confirmo'),
    (r'\bconfirmatus\b', 'confirmo'),
    (r'\bconfirmatusque\b', 'confirmo'),
    (r'\bconfirmauere\b', 'confirmo'),
    (r'\bconfirmauerit\b', 'confirmo'),
    (r'\bconfirmauit\b', 'confirmo'),
    (r'\bconfirmauitque\b', 'confirmo'),
    (r'\bconfirmaverant\b', 'confirmo'),
    (r'\bconfirmaverat\b', 'confirmo'),
    (r'\bconfirmavere\b', 'confirmo'),
    (r'\bconfirmaverim\b', 'confirmo'),
    (r'\bconfirmaverimus\b', 'confirmo'),
    (r'\bconfirmaveris\b', 'confirmo'),
    (r'\bconfirmaverit\b', 'confirmo'),
    (r'\bconfirmaverunt\b', 'confirmo'),
    (r'\bconfirmavi\b', 'confirmo'),
    (r'\bconfirmavissent\b', 'confirmo'),
    (r'\bconfirmavisset\b', 'confirmo'),
    (r'\bconfirmavit\b', 'confirmo'),
    (r'\bconfirmavitque\b', 'confirmo'),
    (r'\bconfirmem\b', 'confirmo'),
    (r'\bconfirmemus\b', 'confirmo'),
    (r'\bconfirment\b', 'confirmo'),
    (r'\bconfirmentur\b', 'confirmo'),
    (r'\bconfirmeris\b', 'confirmo'),
    (r'\bconfirmes\b', 'confirmo'),
    (r'\bconfirmet\b', 'confirmo'),
    (r'\bconfirmetis\b', 'confirmo'),
    (r'\bconfirmetur\b', 'confirmo'),
    (r'\bconfirmitatem\b', 'confirmitas'),
    (r'\bconfirmo\b', 'confirmo'),
    (r'\bconfisa\b', 'confido'),
    (r'\bconfisae\b', 'confido'),
    (r'\bconfiscabantur\b', 'confisco'),
    (r'\bconfiscanda\b', 'confisco'),
    (r'\bconfiscarique\b', 'confisco'),
    (r'\bconfiscatam\b', 'confisco'),
    (r'\bconfiscationem\b', 'confiscatio'),
    (r'\bconfiscatis\b', 'confisco'),
    (r'\bconfiscatos\b', 'confisco'),
    (r'\bconfiscatum\b', 'confisco'),
    (r'\bconfiscatus\b', 'confisco'),
    (r'\bconfiscentur\b', 'confisco'),
    (r'\bconfise\b', 'confido'),
    (r'\bconfisi\b', 'confido'),
    (r'\bconfisio\b', 'confisio'),
    (r'\bconfisos\b', 'confido'),
    (r'\bconfisum\b', 'confido'),
    (r'\bconfisus\b', 'confido'),
    (r'\bconfit\b', 'conficio'),
    (r'\bconfiteamini\b', 'confiteor'),
    (r'\bconfiteamur\b', 'confiteor'),
    (r'\bconfiteantur\b', 'confiteor'),
    (r'\bconfitear\b', 'confiteor'),
    (r'\bconfiteare\b', 'confiteor'),
    (r'\bconfiteareque\b', 'confiteor'),
    (r'\bconfitearis\b', 'confiteor'),
    (r'\bconfiteatur\b', 'confiteor'),
    (r'\bconfitebantur\b', 'confiteor'),
    (r'\bconfitebar\b', 'confiteor'),
    (r'\bconfitebatur\b', 'confiteor'),
    (r'\bconfitebaturque\b', 'confiteor'),
    (r'\bconfiteberis\b', 'confiteor'),
    (r'\bconfitebimur\b', 'confiteor'),
    (r'\bconfitebitur\b', 'confiteor'),
    (r'\bconfitebor\b', 'confiteor'),
    (r'\bconfitebuntur\b', 'confiteor'),
    (r'\bconfitemini\b', 'confiteor'),
    (r'\bconfitemur\b', 'confiteor'),
    (r'\bconfitenda\b', 'confiteor'),
    (r'\bconfitendam\b', 'confiteor'),
    (r'\bconfitendaue\b', 'confiteor'),
    (r'\bconfitendo\b', 'confiteor'),
    (r'\bconfitendum\b', 'confiteor'),
    (r'\bconfitendumque\b', 'confiteor'),
    (r'\bconfitens\b', 'confiteor'),
    (r'\bconfitent\b', 'confiteor'),
    (r'\bconfitente\b', 'confiteor'),
    (r'\bconfitentem\b', 'confiteor'),
    (r'\bconfitentemque\b', 'confiteor'),
    (r'\bconfitentes\b', 'confiteor'),
    (r'\bconfitenti\b', 'confiteor'),
    (r'\bconfitentibus\b', 'confiteor'),
    (r'\bconfitentis\b', 'confiteor'),
    (r'\bconfitentium\b', 'confiteor'),
    (r'\bconfitentur\b', 'confiteor'),
    (r'\bconfiteor\b', 'confiteor'),
    (r'\bconfiteorque\b', 'confiteor'),
    (r'\bconfitere\b', 'confiteor'),
    (r'\bconfiteremur\b', 'confiteor'),
    (r'\bconfiterentur\b', 'confiteor'),
    (r'\bconfiterer\b', 'confiteor'),
    (r'\bconfiterere\b', 'confiteor'),
    (r'\bconfitereris\b', 'confiteor'),
    (r'\bconfiteretur\b', 'confiteor'),
    (r'\bconfiteri\b', 'confiteor'),
    (r'\bconfiterier\b', 'confiteor'),
    (r'\bconfiteris\b', 'confiteor'),
    (r'\bconfitetur\b', 'confiteor'),
    (r'\bconfiunt\b', 'conficio'),
    (r'\bconfixa\b', 'configo'),
    (r'\bconfixae\b', 'configo'),
    (r'\bconfixam\b', 'configo'),
    (r'\bconfixaque\b', 'configo'),
    (r'\bconfixas\b', 'configo'),
    (r'\bconfixerant\b', 'configo'),
    (r'\bconfixere\b', 'configo'),
    (r'\bconfixerint\b', 'configo'),
    (r'\bconfixeris\b', 'configo'),
    (r'\bconfixerit\b', 'configo'),
    (r'\bconfixerunt\b', 'configo'),
    (r'\bconfixi\b', 'configo'),
    (r'\bconfixilis\b', 'confixilis'),
    (r'\bconfiximus\b', 'configo'),
    (r'\bconfixique\b', 'configo'),
    (r'\bconfixis\b', 'configo'),
    (r'\bconfixisse\b', 'configo'),
    (r'\bconfixit\b', 'configo'),
    (r'\bconfixo\b', 'configo'),
    (r'\bconfixum\b', 'configo'),
    (r'\bconfixus\b', 'configo'),
    (r'\bconfla\b', 'conflo'),
    (r'\bconflabant\b', 'conflo'),
    (r'\bconflabimini\b', 'conflo'),
    (r'\bconflabitur\b', 'conflo'),
    (r'\bconflabo\b', 'conflo'),
    (r'\bconflabunt\b', 'conflo'),
    (r'\bconflaccescunt\b', 'conflaccesco'),
    (r'\bconflagrabat\b', 'conflagro'),
    (r'\bconflagrandum\b', 'conflagro'),
    (r'\bconflagrant\b', 'conflagro'),
    (r'\bconflagrantis\b', 'conflagro'),
    (r'\bconflagrare\b', 'conflagro'),
    (r'\bconflagrarent\b', 'conflagro'),
    (r'\bconflagraret\b', 'conflagro'),
    (r'\bconflagrarint\b', 'conflagro'),
    (r'\bconflagrarunt\b', 'conflagro'),
    (r'\bconflagrasse\b', 'conflagro'),
    (r'\bconflagrassent\b', 'conflagro'),
    (r'\bconflagrasset\b', 'conflagro'),
    (r'\bconflagrata\b', 'conflagro'),
    (r'\bconflagratae\b', 'conflagro'),
    (r'\bconflagratio\b', 'conflagratio'),
    (r'\bconflagratione\b', 'conflagratio'),
    (r'\bconflagrationi\b', 'conflagratio'),
    (r'\bconflagratum\b', 'conflagro'),
    (r'\bconflagraturum\b', 'conflagro'),
    (r'\bconflagrauerant\b', 'conflagro'),
    (r'\bconflagrauerunt\b', 'conflagro'),
    (r'\bconflagrauit\b', 'conflagro'),
    (r'\bconflagraverunt\b', 'conflagro'),
    (r'\bconflagravit\b', 'conflagro'),
    (r'\bconflagrem\b', 'conflagro'),
    (r'\bconflamus\b', 'conflo'),
    (r'\bconflanda\b', 'conflo'),
    (r'\bconflandae\b', 'conflo'),
    (r'\bconflandi\b', 'conflo'),
    (r'\bconflandum\b', 'conflo'),
    (r'\bconflans\b', 'conflo'),
    (r'\bconflant\b', 'conflo'),
    (r'\bconflante\b', 'conflo'),
    (r'\bconflantur\b', 'conflo'),
    (r'\bconflarat\b', 'conflo'),
    (r'\bconflare\b', 'conflo'),
    (r'\bconflarent\b', 'conflo'),
    (r'\bconflarentur\b', 'conflo'),
    (r'\bconflaret\b', 'conflo'),
    (r'\bconflari\b', 'conflo'),
    (r'\bconflarit\b', 'conflo'),
    (r'\bconflasset\b', 'conflo'),
    (r'\bconflasti\b', 'conflo'),
    (r'\bconflata\b', 'conflo'),
    (r'\bconflata\b', 'conflator'),
    (r'\bconflatae\b', 'conflo'),
    (r'\bconflatam\b', 'conflo'),
    (r'\bconflatast\b', 'conflo'),
    (r'\bconflatast\b', 'conflator'),
    (r'\bconflate\b', 'conflo'),
    (r'\bconflati\b', 'conflo'),
    (r'\bconflatile\b', 'conflatilis'),
    (r'\bconflatilem\b', 'conflatilis'),
    (r'\bconflatiles\b', 'conflatilis'),
    (r'\bconflatili\b', 'conflatilis'),
    (r'\bconflatili\b', 'conflatilis'),
    (r'\bconflatilia\b', 'conflatilis'),
    (r'\bconflatilis\b', 'conflatilis'),
    (r'\bconflatilis\b', 'conflatilis'),
    (r'\bconflatio\b', 'conflatio'),
    (r'\bconflatique\b', 'conflo'),
    (r'\bconflatis\b', 'conflo'),
    (r'\bconflato\b', 'conflo'),
    (r'\bconflato\b', 'conflator'),
    (r'\bconflator\b', 'conflator'),
    (r'\bconflatorio\b', 'conflatorium'),
    (r'\bconflatos\b', 'conflo'),
    (r'\bconflatum\b', 'conflo'),
    (r'\bconflatur\b', 'conflo'),
    (r'\bconflatus\b', 'conflo'),
    (r'\bconflauerat\b', 'conflo'),
    (r'\bconflauerint\b', 'conflo'),
    (r'\bconflauerit\b', 'conflo'),
    (r'\bconflauerunt\b', 'conflo'),
    (r'\bconflauit\b', 'conflo'),
    (r'\bconflaverant\b', 'conflo'),
    (r'\bconflaverat\b', 'conflo'),
    (r'\bconflaverunt\b', 'conflo'),
    (r'\bconflavit\b', 'conflo'),
    (r'\bconflentur\b', 'conflo'),
    (r'\bconfletur\b', 'conflo'),
    (r'\bconflexa\b', 'conflexus'),
    (r'\bconflictabantur\b', 'conflicto'),
    (r'\bconflictabatur\b', 'conflicto'),
    (r'\bconflictamur\b', 'conflicto'),
    (r'\bconflictantem\b', 'conflicto'),
    (r'\bconflictantur\b', 'conflicto'),
    (r'\bconflictarentur\b', 'conflicto'),
    (r'\bconflictares\b', 'conflicto'),
    (r'\bconflictaretur\b', 'conflicto'),
    (r'\bconflictari\b', 'conflicto'),
    (r'\bconflictata\b', 'conflicto'),
    (r'\bconflictatas\b', 'conflicto'),
    (r'\bconflictati\b', 'conflicto'),
    (r'\bconflictatio\b', 'conflictatio'),
    (r'\bconflictationes\b', 'conflictatio'),
    (r'\bconflictationibus\b', 'conflictatio'),
    (r'\bconflictationis\b', 'conflictatio'),
    (r'\bconflictatum\b', 'conflicto'),
    (r'\bconflictatur\b', 'conflicto'),
    (r'\bconflictatus\b', 'conflicto'),
    (r'\bconflictavisset\b', 'conflicto'),
    (r'\bconflictentur\b', 'conflicto'),
    (r'\bconflictere\b', 'conflicto'),
    (r'\bconflictetur\b', 'conflicto'),
    (r'\bconflictibus\b', 'conflictus2'),
    (r'\bconflictio\b', 'conflictio'),
    (r'\bconflictione\b', 'conflictio'),
    (r'\bconflictionem\b', 'conflictio'),
    (r'\bconflictionibus\b', 'conflictio'),
    (r'\bconflictor\b', 'conflicto'),
    (r'\bconflictu\b', 'conflictus2'),
    (r'\bconflictu\b', 'confligo'),
    (r'\bconflictum\b', 'conflictus2'),
    (r'\bconflictum\b', 'confligo'),
    (r'\bconflicturi\b', 'confligo'),
    (r'\bconflicturum\b', 'confligo'),
    (r'\bconflicturus\b', 'confligo'),
    (r'\bconflictus\b', 'conflictus2'),
    (r'\bconflictus\b', 'confligo'),
    (r'\bconfligam\b', 'confligo'),
    (r'\bconfligamus\b', 'confligo'),
    (r'\bconfligant\b', 'confligo'),
    (r'\bconfligat\b', 'confligo'),
    (r'\bconfligebant\b', 'confligo'),
    (r'\bconfligebat\b', 'confligo'),
    (r'\bconfligendi\b', 'confligo'),
    (r'\bconfligendo\b', 'confligo'),
    (r'\bconfligendum\b', 'confligo'),
    (r'\bconfligentibus\b', 'confligo'),
    (r'\bconfligere\b', 'confligo'),
    (r'\bconfligerent\b', 'confligo'),
    (r'\bconfligeret\b', 'confligo'),
    (r'\bconfligeretur\b', 'confligo'),
    (r'\bconfligi\b', 'confligium'),
    (r'\bconfligi\b', 'confligo'),
    (r'\bconfligit\b', 'confligo'),
    (r'\bconfligitur\b', 'confligo'),
    (r'\bconfligunt\b', 'confligo'),
    (r'\bconflixerant\b', 'confligo'),
    (r'\bconflixerat\b', 'confligo'),
    (r'\bconflixere\b', 'confligo'),
    (r'\bconflixerit\b', 'confligo'),
    (r'\bconflixerunt\b', 'confligo'),
    (r'\bconflixi\b', 'confligo'),
    (r'\bconflixisse\b', 'confligo'),
    (r'\bconflixissent\b', 'confligo'),
    (r'\bconflixisset\b', 'confligo'),
    (r'\bconflixit\b', 'confligo'),
    (r'\bconfloreat\b', 'confluctuo'),
    (r'\bconfluant\b', 'confluo'),
    (r'\bconfluat\b', 'confluo'),
    (r'\bconfluctuabat\b', 'confluctuo'),
    (r'\bconfluebant\b', 'confluo'),
    (r'\bconfluebat\b', 'confluo'),
    (r'\bconfluent\b', 'confluo'),
    (r'\bconfluente\b', 'confluo'),
    (r'\bconfluentem\b', 'confluo'),
    (r'\bconfluentes\b', 'confluo'),
    (r'\bconfluentibus\b', 'confluo'),
    (r'\bconfluentis\b', 'confluo'),
    (r'\bconfluentium\b', 'confluo'),
    (r'\bconfluere\b', 'confluo'),
    (r'\bconfluerent\b', 'confluo'),
    (r'\bconflueret\b', 'confluo'),
    (r'\bconfluit\b', 'confluo'),
    (r'\bconfluite\b', 'confluo'),
    (r'\bconfluont\b', 'confluo'),
    (r'\bconfluuia\b', 'confluvium'),
    (r'\bconfluuio\b', 'confluvium'),
    (r'\bconfluunt\b', 'confluo'),
    (r'\bconfluvium\b', 'confluvium'),
    (r'\bconfluxerant\b', 'confluo'),
    (r'\bconfluxerat\b', 'confluo'),
    (r'\bconfluxere\b', 'confluo'),
    (r'\bconfluxerint\b', 'confluo'),
    (r'\bconfluxerit\b', 'confluo'),
    (r'\bconfluxerunt\b', 'confluo'),
    (r'\bconfluxit\b', 'confluo'),
    (r'\bconfode\b', 'confodio'),
    (r'\bconfodere\b', 'confodio'),
    (r'\bconfoderetur\b', 'confodio'),
    (r'\bconfoderunt\b', 'confodio'),
    (r'\bconfodi\b', 'confodio'),
    (r'\bconfodiam\b', 'confodio'),
    (r'\bconfodiantur\b', 'confodio'),
    (r'\bconfodias\b', 'confodio'),
    (r'\bconfodiatur\b', 'confodio'),
    (r'\bconfodiende\b', 'confodio'),
    (r'\bconfodiendi\b', 'confodio'),
    (r'\bconfodiendum\b', 'confodio'),
    (r'\bconfodieris\b', 'confodio'),
    (r'\bconfodiet\b', 'confodio'),
    (r'\bconfodietur\b', 'confodio'),
    (r'\bconfodisti\b', 'confodio'),
    (r'\bconfodit\b', 'confodio'),
    (r'\bconfodite\b', 'confodio'),
    (r'\bconfodito\b', 'confodio'),
    (r'\bconfoditur\b', 'confodio'),
    (r'\bconfodiunt\b', 'confodio'),
    (r'\bconfoedassem\b', 'confoedo'),
    (r'\bconfoederatis\b', 'confoedero'),
    (r'\bconfore\b', 'consum'),
    (r'\bconforisti\b', 'conforio'),
    (r'\bconformabam\b', 'conformo'),
    (r'\bconformabimus\b', 'conformo'),
    (r'\bconformabuntur\b', 'conformo'),
    (r'\bconformamus\b', 'conformo'),
    (r'\bconformanda\b', 'conformo'),
    (r'\bconformandae\b', 'conformo'),
    (r'\bconformandis\b', 'conformo'),
    (r'\bconformando\b', 'conformo'),
    (r'\bconformandus\b', 'conformo'),
    (r'\bconformant\b', 'conformo'),
    (r'\bconformantur\b', 'conformo'),
    (r'\bconformare\b', 'conformo'),
    (r'\bconformaret\b', 'conformo'),
    (r'\bconformari\b', 'conformo'),
    (r'\bconformarit\b', 'conformo'),
    (r'\bconformat\b', 'conformo'),
    (r'\bconformata\b', 'conformo'),
    (r'\bconformatae\b', 'conformo'),
    (r'\bconformataque\b', 'conformo'),
    (r'\bconformati\b', 'conformo'),
    (r'\bconformatio\b', 'conformatio'),
    (r'\bconformatione\b', 'conformatio'),
    (r'\bconformationem\b', 'conformatio'),
    (r'\bconformationes\b', 'conformatio'),
    (r'\bconformationibus\b', 'conformatio'),
    (r'\bconformatioque\b', 'conformatio'),
    (r'\bconformatum\b', 'conformo'),
    (r'\bconformatur\b', 'conformo'),
    (r'\bconformatus\b', 'conformo'),
    (r'\bconformavit\b', 'conformo'),
    (r'\bconforment\b', 'conformo'),
    (r'\bconformes\b', 'conformis'),
    (r'\bconformes\b', 'conformo'),
    (r'\bconformetur\b', 'conformo'),
    (r'\bconformo\b', 'conformo'),
    (r'\bconfornicationes\b', 'confornicatio'),
    (r'\bconfornicentur\b', 'confornico'),
    (r'\bconforta\b', 'conforto'),
    (r'\bconfortabant\b', 'conforto'),
    (r'\bconfortabatur\b', 'conforto'),
    (r'\bconfortabit\b', 'conforto'),
    (r'\bconfortabitur\b', 'conforto'),
    (r'\bconfortabo\b', 'conforto'),
    (r'\bconfortabuntur\b', 'conforto'),
    (r'\bconfortamini\b', 'conforto'),
    (r'\bconfortans\b', 'conforto'),
    (r'\bconfortare\b', 'conforto'),
    (r'\bconfortaretur\b', 'conforto'),
    (r'\bconfortari\b', 'conforto'),
    (r'\bconfortasti\b', 'conforto'),
    (r'\bconfortastis\b', 'conforto'),
    (r'\bconfortat\b', 'conforto'),
    (r'\bconfortata\b', 'conforto'),
    (r'\bconfortatae\b', 'conforto'),
    (r'\bconfortate\b', 'conforto'),
    (r'\bconfortati\b', 'conforto'),
    (r'\bconfortatique\b', 'conforto'),
    (r'\bconfortato\b', 'conforto'),
    (r'\bconfortatum\b', 'conforto'),
    (r'\bconfortatus\b', 'conforto'),
    (r'\bconfortatusque\b', 'conforto'),
    (r'\bconfortaverunt\b', 'conforto'),
    (r'\bconfortavi\b', 'conforto'),
    (r'\bconfortavit\b', 'conforto'),
    (r'\bconfortemini\b', 'conforto'),
    (r'\bconfortentur\b', 'conforto'),
    (r'\bconfortet\b', 'conforto'),
    (r'\bconfortetur\b', 'conforto'),
    (r'\bconfossa\b', 'confossus'),
    (r'\bconfossa\b', 'confodio'),
    (r'\bconfossaque\b', 'confossus'),
    (r'\bconfossaque\b', 'confodio'),
    (r'\bconfossi\b', 'confossus'),
    (r'\bconfossi\b', 'confodio'),
    (r'\bconfossiorem\b', 'confodio'),
    (r'\bconfossis\b', 'confossus'),
    (r'\bconfossis\b', 'confodio'),
    (r'\bconfosso\b', 'confossus'),
    (r'\bconfosso\b', 'confodio'),
    (r'\bconfossoque\b', 'confossus'),
    (r'\bconfossoque\b', 'confodio'),
    (r'\bconfossos\b', 'confossus'),
    (r'\bconfossos\b', 'confodio'),
    (r'\bconfossum\b', 'confossus'),
    (r'\bconfossum\b', 'confodio'),
    (r'\bconfossus\b', 'confossus'),
    (r'\bconfossus\b', 'confodio'),
    (r'\bconfotum\b', 'confoveo'),
    (r'\bconfoueret\b', 'confoveo'),
    (r'\bconfoueri\b', 'confoveo'),
    (r'\bconfracta\b', 'confractus'),
    (r'\bconfracta\b', 'confringo'),
    (r'\bconfractae\b', 'confractus'),
    (r'\bconfractae\b', 'confringo'),
    (r'\bconfractam\b', 'confractus'),
    (r'\bconfractam\b', 'confringo'),
    (r'\bconfractaque\b', 'confractus'),
    (r'\bconfractaque\b', 'confringo'),
    (r'\bconfracti\b', 'confractus'),
    (r'\bconfracti\b', 'confringo'),
    (r'\bconfractione\b', 'confractio'),
    (r'\bconfractique\b', 'confractus'),
    (r'\bconfractique\b', 'confringo'),
    (r'\bconfractis\b', 'confractus'),
    (r'\bconfractis\b', 'confringo'),
    (r'\bconfracto\b', 'confractus'),
    (r'\bconfracto\b', 'confringo'),
    (r'\bconfractos\b', 'confractus'),
    (r'\bconfractos\b', 'confringo'),
    (r'\bconfractum\b', 'confractus'),
    (r'\bconfractum\b', 'confringo'),
    (r'\bconfractus\b', 'confractus'),
    (r'\bconfractus\b', 'confringo'),
    (r'\bconfraga\b', 'confragus'),
    (r'\bconfraga\b', 'confraga'),
    (r'\bconfragos\b', 'confragus'),
    (r'\bconfragosa\b', 'confragosus'),
    (r'\bconfragosa\b', 'confragosus'),
    (r'\bconfragosae\b', 'confragosus'),
    (r'\bconfragosaque\b', 'confragosus'),
    (r'\bconfragosaque\b', 'confragosus'),
    (r'\bconfragosas\b', 'confragosus'),
    (r'\bconfragosi\b', 'confragosus'),
    (r'\bconfragosi\b', 'confragosus'),
    (r'\bconfragosis\b', 'confragosus'),
    (r'\bconfragosis\b', 'confragosus'),
    (r'\bconfragosisque\b', 'confragosus'),
    (r'\bconfragosisque\b', 'confragosus'),
    (r'\bconfragoso\b', 'confragosus'),
    (r'\bconfragoso\b', 'confragosus'),
    (r'\bconfragosorum\b', 'confragosus'),
    (r'\bconfragosorum\b', 'confragosus'),
    (r'\bconfragosos\b', 'confragosus'),
    (r'\bconfragosum\b', 'confragosus'),
    (r'\bconfragosum\b', 'confragosus'),
    (r'\bconfragosus\b', 'confragosus'),
    (r'\bconfregerant\b', 'confringo'),
    (r'\bconfregerit\b', 'confringo'),
    (r'\bconfregero\b', 'confringo'),
    (r'\bconfregerunt\b', 'confringo'),
    (r'\bconfregi\b', 'confringo'),
    (r'\bconfregimus\b', 'confringo'),
    (r'\bconfregique\b', 'confringo'),
    (r'\bconfregissent\b', 'confringo'),
    (r'\bconfregisti\b', 'confringo'),
    (r'\bconfregit\b', 'confringo'),
    (r'\bconfregitque\b', 'confringo'),
    (r'\bconfremat\b', 'confremo'),
    (r'\bconfremit\b', 'confremo'),
    (r'\bconfremuere\b', 'confremo'),
    (r'\bconfremunt\b', 'confremo'),
    (r'\bconfrequentatae\b', 'confrequento'),
    (r'\bconfriato\b', 'confrio'),
    (r'\bconfricanda\b', 'confrico'),
    (r'\bconfricandae\b', 'confrico'),
    (r'\bconfricando\b', 'confrico'),
    (r'\bconfricant\b', 'confrico'),
    (r'\bconfricantes\b', 'confrico'),
    (r'\bconfricantur\b', 'confrico'),
    (r'\bconfricaret\b', 'confrico'),
    (r'\bconfricari\b', 'confrico'),
    (r'\bconfricata\b', 'confrico'),
    (r'\bconfricati\b', 'confrico'),
    (r'\bconfricatis\b', 'confrico'),
    (r'\bconfricenturque\b', 'confrico'),
    (r'\bconfricet\b', 'confrico'),
    (r'\bconfricetur\b', 'confrico'),
    (r'\bconfrictique\b', 'confrico'),
    (r'\bconfrigis\b', 'confringo'),
    (r'\bconfringam\b', 'confringo'),
    (r'\bconfringant\b', 'confringo'),
    (r'\bconfringantur\b', 'confringo'),
    (r'\bconfringat\b', 'confringo'),
    (r'\bconfringatur\b', 'confringo'),
    (r'\bconfringe\b', 'confringo'),
    (r'\bconfringens\b', 'confringo'),
    (r'\bconfringent\b', 'confringo'),
    (r'\bconfringentis\b', 'confringo'),
    (r'\bconfringentur\b', 'confringo'),
    (r'\bconfringere\b', 'confringo'),
    (r'\bconfringerent\b', 'confringo'),
    (r'\bconfringerentur\b', 'confringo'),
    (r'\bconfringeret\b', 'confringo'),
    (r'\bconfringes\b', 'confringo'),
    (r'\bconfringet\b', 'confringo'),
    (r'\bconfringetis\b', 'confringo'),
    (r'\bconfringetque\b', 'confringo'),
    (r'\bconfringetur\b', 'confringo'),
    (r'\bconfringi\b', 'confringo'),
    (r'\bconfringis\b', 'confringo'),
    (r'\bconfringit\b', 'confringo'),
    (r'\bconfringite\b', 'confringo'),
    (r'\bconfringitis\b', 'confringo'),
    (r'\bconfringito\b', 'confringo'),
    (r'\bconfringuntur\b', 'confringo'),
    (r'\bconfuderant\b', 'confundo'),
    (r'\bconfuderat\b', 'confundo'),
    (r'\bconfudere\b', 'confundo'),
    (r'\bconfuderit\b', 'confundo'),
    (r'\bconfuderunt\b', 'confundo'),
    (r'\bconfudisset\b', 'confundo'),
    (r'\bconfudisti\b', 'confundo'),
    (r'\bconfudistis\b', 'confundo'),
    (r'\bconfudit\b', 'confundo'),
    (r'\bconfuge\b', 'confugio'),
    (r'\bconfuger\b', 'confuga'),
    (r'\bconfugerant\b', 'confugio'),
    (r'\bconfugerat\b', 'confugio'),
    (r'\bconfugere\b', 'confugio'),
    (r'\bconfugere\b', 'confuga'),
    (r'\bconfugerem\b', 'confugio'),
    (r'\bconfugeremus\b', 'confugio'),
    (r'\bconfugerent\b', 'confugio'),
    (r'\bconfugeret\b', 'confugio'),
    (r'\bconfugerim\b', 'confugio'),
    (r'\bconfugerint\b', 'confugio'),
    (r'\bconfugerit\b', 'confugio'),
    (r'\bconfugeritis\b', 'confugio'),
    (r'\bconfugero\b', 'confugio'),
    (r'\bconfugerunt\b', 'confugio'),
    (r'\bconfugi\b', 'confugium'),
    (r'\bconfugi\b', 'confugio'),
    (r'\bconfugiam\b', 'confugio'),
    (r'\bconfugiamus\b', 'confugio'),
    (r'\bconfugiant\b', 'confugio'),
    (r'\bconfugias\b', 'confugio'),
    (r'\bconfugiat\b', 'confugio'),
    (r'\bconfugiebant\b', 'confugio'),
    (r'\bconfugiebat\b', 'confugio'),
    (r'\bconfugiendi\b', 'confugio'),
    (r'\bconfugiendo\b', 'confugio'),
    (r'\bconfugiendum\b', 'confugio'),
    (r'\bconfugiendumque\b', 'confugio'),
    (r'\bconfugiens\b', 'confugio'),
    (r'\bconfugient\b', 'confugio'),
    (r'\bconfugientem\b', 'confugio'),
    (r'\bconfugientibus\b', 'confugio'),
    (r'\bconfugies\b', 'confugio'),
    (r'\bconfugiet\b', 'confugio'),
    (r'\bconfugii\b', 'confugium'),
    (r'\bconfugimus\b', 'confugio'),
    (r'\bconfugio\b', 'confugium'),
    (r'\bconfugio\b', 'confugio'),
    (r'\bconfugis\b', 'confuga'),
    (r'\bconfugis\b', 'confugio'),
    (r'\bconfugisse\b', 'confugio'),
    (r'\bconfugissem\b', 'confugio'),
    (r'\bconfugissent\b', 'confugio'),
    (r'\bconfugisset\b', 'confugio'),
    (r'\bconfugisti\b', 'confugio'),
    (r'\bconfugit\b', 'confugio'),
    (r'\bconfugite\b', 'confugio'),
    (r'\bconfugitis\b', 'confugio'),
    (r'\bconfugitque\b', 'confugio'),
    (r'\bconfugium\b', 'confugium'),
    (r'\bconfugiumque\b', 'confugium'),
    (r'\bconfugiunt\b', 'confugio'),
    (r'\bconfulgebant\b', 'confulgeo'),
    (r'\bconfulta\b', 'confultus'),
    (r'\bconfundam\b', 'confundo'),
    (r'\bconfundamur\b', 'confundo'),
    (r'\bconfundamus\b', 'confundo'),
    (r'\bconfundant\b', 'confundo'),
    (r'\bconfundantur\b', 'confundo'),
    (r'\bconfundar\b', 'confundo'),
    (r'\bconfundaris\b', 'confundo'),
    (r'\bconfundas\b', 'confundo'),
    (r'\bconfundat\b', 'confundo'),
    (r'\bconfundatur\b', 'confundo'),
    (r'\bconfunde\b', 'confundo'),
    (r'\bconfundebantur\b', 'confundo'),
    (r'\bconfundebar\b', 'confundo'),
    (r'\bconfundebat\b', 'confundo'),
    (r'\bconfundemini\b', 'confundo'),
    (r'\bconfundenda\b', 'confundo'),
    (r'\bconfundendas\b', 'confundo'),
    (r'\bconfundendi\b', 'confundo'),
    (r'\bconfundendum\b', 'confundo'),
    (r'\bconfundens\b', 'confundo'),
    (r'\bconfundent\b', 'confundo'),
    (r'\bconfundente\b', 'confundo'),
    (r'\bconfundentes\b', 'confundo'),
    (r'\bconfundentur\b', 'confundo'),
    (r'\bconfundere\b', 'confundo'),
    (r'\bconfunderem\b', 'confundo'),
    (r'\bconfunderent\b', 'confundo'),
    (r'\bconfunderentur\b', 'confundo'),
    (r'\bconfunderes\b', 'confundo'),
    (r'\bconfunderet\b', 'confundo'),
    (r'\bconfunderetur\b', 'confundo'),
    (r'\bconfunderis\b', 'confundo'),
    (r'\bconfundet\b', 'confundo'),
    (r'\bconfundetur\b', 'confundo'),
    (r'\bconfundi\b', 'confundo'),
    (r'\bconfundimini\b', 'confundo'),
    (r'\bconfundimur\b', 'confundo'),
    (r'\bconfundique\b', 'confundo'),
    (r'\bconfundis\b', 'confundo'),
    (r'\bconfundit\b', 'confundo'),
    (r'\bconfundite\b', 'confundo'),
    (r'\bconfunditis\b', 'confundo'),
    (r'\bconfundito\b', 'confundo'),
    (r'\bconfunditur\b', 'confundo'),
    (r'\bconfundor\b', 'confundo'),
    (r'\bconfundunt\b', 'confundo'),
    (r'\bconfunduntque\b', 'confundo'),
    (r'\bconfunduntur\b', 'confundo'),
    (r'\bconfusa\b', 'confundo'),
    (r'\bconfusae\b', 'confundo'),
    (r'\bconfusaeque\b', 'confundo'),
    (r'\bconfusam\b', 'confundo'),
    (r'\bconfusaneam\b', 'confusaneus'),
    (r'\bconfusaque\b', 'confundo'),
    (r'\bconfusarum\b', 'confundo'),
    (r'\bconfusas\b', 'confundo'),
    (r'\bconfuse\b', 'confundo'),
    (r'\bconfusi\b', 'confundo'),
    (r'\bconfusim\b', 'confusim'),
    (r'\bconfusio\b', 'confusio'),
    (r'\bconfusione\b', 'confusio'),
    (r'\bconfusionem\b', 'confusio'),
    (r'\bconfusiones\b', 'confusio'),
    (r'\bconfusioni\b', 'confusio'),
    (r'\bconfusionis\b', 'confusio'),
    (r'\bconfusioque\b', 'confusio'),
    (r'\bconfusior\b', 'confundo'),
    (r'\bconfusique\b', 'confundo'),
    (r'\bconfusis\b', 'confundo'),
    (r'\bconfusisque\b', 'confundo'),
    (r'\bconfusissimum\b', 'confundo'),
    (r'\bconfusius\b', 'confundo'),
    (r'\bconfuso\b', 'confundo'),
    (r'\bconfusoque\b', 'confundo'),
    (r'\bconfusos\b', 'confundo'),
    (r'\bconfusum\b', 'confundo'),
    (r'\bconfusumque\b', 'confundo'),
    (r'\bconfusura\b', 'confundo'),
    (r'\bconfusus\b', 'confundo'),
    (r'\bconfususque\b', 'confundo'),
    (r'\bconfutabat\b', 'confuto'),
    (r'\bconfutaberis\b', 'confuto'),
    (r'\bconfutabit\b', 'confuto'),
    (r'\bconfutabitur\b', 'confuto'),
    (r'\bconfutabunt\b', 'confuto'),
    (r'\bconfutandis\b', 'confuto'),
    (r'\bconfutandum\b', 'confuto'),
    (r'\bconfutante\b', 'confuto'),
    (r'\bconfutantur\b', 'confuto'),
    (r'\bconfutare\b', 'confuto'),
    (r'\bconfutaret\b', 'confuto'),
    (r'\bconfutari\b', 'confuto'),
    (r'\bconfutat\b', 'confuto'),
    (r'\bconfutata\b', 'confuto'),
    (r'\bconfutatam\b', 'confuto'),
    (r'\bconfutatio\b', 'confutatio'),
    (r'\bconfutatione\b', 'confutatio'),
    (r'\bconfutationem\b', 'confutatio'),
    (r'\bconfutatis\b', 'confuto'),
    (r'\bconfutatus\b', 'confuto'),
    (r'\bconfutauit\b', 'confuto'),
    (r'\bconfutaverim\b', 'confuto'),
    (r'\bconfutavit\b', 'confuto'),
    (r'\bconfutet\b', 'confuto'),
    (r'\bconfuturum\b', 'consum'),
    (r'\bcongarrit\b', 'congarrio'),
    (r'\bcongaudent\b', 'congaudeo'),
    (r'\bcongaudet\b', 'congaudeo'),
    (r'\bCongedi\b', 'Congedus'),
    (r'\bcongelabitur\b', 'congelo'),
    (r'\bcongelant\b', 'congelo'),
    (r'\bcongelari\b', 'congelo'),
    (r'\bcongelascant\b', 'congelasco'),
    (r'\bcongelascens\b', 'congelasco'),
    (r'\bcongelascere\b', 'congelasco'),
    (r'\bcongelascit\b', 'congelasco'),
    (r'\bcongelascunt\b', 'congelasco'),
    (r'\bcongelasse\b', 'congelo'),
    (r'\bcongelat\b', 'congelo'),
    (r'\bcongelatas\b', 'congelo'),
    (r'\bcongelati\b', 'congelo'),
    (r'\bcongelatione\b', 'congelatio'),
    (r'\bcongelationibus\b', 'congelatio'),
    (r'\bcongelatum\b', 'congelo'),
    (r'\bcongelatur\b', 'congelo'),
    (r'\bcongelauitque\b', 'congelo'),
    (r'\bcongelaverit\b', 'congelo'),
    (r'\bcongemebat\b', 'congemo'),
    (r'\bcongeminans\b', 'congemino'),
    (r'\bcongeminansque\b', 'congemino'),
    (r'\bcongeminant\b', 'congemino'),
    (r'\bcongeminaret\b', 'congemino'),
    (r'\bcongeminat\b', 'congemino'),
    (r'\bcongeminatio\b', 'congeminatio'),
    (r'\bcongeminatis\b', 'congemino'),
    (r'\bcongeminavimus\b', 'congemino'),
    (r'\bcongemis\b', 'congemo'),
    (r'\bcongemit\b', 'congemo'),
    (r'\bcongemuere\b', 'congemo'),
    (r'\bcongemuisti\b', 'congemo'),
    (r'\bcongemuit\b', 'congemo'),
    (r'\bcongenerat\b', 'congenero'),
    (r'\bcongenerati\b', 'congenero'),
    (r'\bcongeneratos\b', 'congenero'),
    (r'\bcongeneratum\b', 'congenero'),
    (r'\bcongenicules\b', 'congenitus'),
    (r'\bcongenita\b', 'congenitus'),
    (r'\bcongenitam\b', 'congenitus'),
    (r'\bcongeniti\b', 'congenitus'),
    (r'\bcongenuclat\b', 'congenuclo'),
    (r'\bcongenuclati\b', 'congenuclo'),
    (r'\bcongeram\b', 'congero1'),
    (r'\bcongerant\b', 'congero1'),
    (r'\bcongerantur\b', 'congero1'),
    (r'\bcongeras\b', 'congero1'),
    (r'\bcongerat\b', 'congero1'),
    (r'\bcongeratur\b', 'congero1'),
    (r'\bcongere\b', 'congero1'),
    (r'\bcongerebam\b', 'congero1'),
    (r'\bcongerebant\b', 'congero1'),
    (r'\bcongerebantur\b', 'congero1'),
    (r'\bcongerebatur\b', 'congero1'),
    (r'\bcongerenda\b', 'congero1'),
    (r'\bcongerendis\b', 'congero1'),
    (r'\bcongerendum\b', 'congero1'),
    (r'\bcongerente\b', 'congero1'),
    (r'\bcongerentem\b', 'congero1'),
    (r'\bcongerentibus\b', 'congero1'),
    (r'\bcongerentis\b', 'congero1'),
    (r'\bcongerere\b', 'congero1'),
    (r'\bcongererem\b', 'congero1'),
    (r'\bcongererent\b', 'congero1'),
    (r'\bcongereret\b', 'congero1'),
    (r'\bcongeres\b', 'congero1'),
    (r'\bcongeret\b', 'congero1'),
    (r'\bcongeri\b', 'congero1'),
    (r'\bcongerimus\b', 'congero1'),
    (r'\bcongeris\b', 'congero1'),
    (r'\bcongerit\b', 'congero1'),
    (r'\bcongerite\b', 'congero1'),
    (r'\bcongerito\b', 'congero1'),
    (r'\bcongeritur\b', 'congero1'),
    (r'\bcongermanescenti\b', 'congermanesco'),
    (r'\bcongermanescere\b', 'congermanesco'),
    (r'\bcongerminarit\b', 'congermino'),
    (r'\bcongerminat\b', 'congermino'),
    (r'\bcongero\b', 'congero2'),
    (r'\bcongero\b', 'congero1'),
    (r'\bcongerrae\b', 'congerra'),
    (r'\bcongerro\b', 'congerro'),
    (r'\bcongerrones\b', 'congerro'),
    (r'\bcongerronum\b', 'congerro'),
    (r'\bcongerunt\b', 'congero1'),
    (r'\bcongeruntur\b', 'congero1'),
    (r'\bcongesserant\b', 'congero1'),
    (r'\bcongesserat\b', 'congero1'),
    (r'\bcongessere\b', 'congero1'),
    (r'\bcongesseris\b', 'congero1'),
    (r'\bcongesserit\b', 'congero1'),
    (r'\bcongesserunt\b', 'congero1'),
    (r'\bcongessi\b', 'congero1'),
    (r'\bcongessimus\b', 'congero1'),
    (r'\bcongessisse\b', 'congero1'),
    (r'\bcongessissent\b', 'congero1'),
    (r'\bcongessisti\b', 'congero1'),
    (r'\bcongessit\b', 'congero1'),
    (r'\bcongesta\b', 'congero1'),
    (r'\bcongesta\b', 'congesto'),
    (r'\bcongestae\b', 'congero1'),
    (r'\bcongestam\b', 'congero1'),
    (r'\bcongestamque\b', 'congero1'),
    (r'\bcongestaque\b', 'congero1'),
    (r'\bcongestaque\b', 'congesto'),
    (r'\bcongestas\b', 'congero1'),
    (r'\bcongestas\b', 'congesto'),
    (r'\bcongestasque\b', 'congero1'),
    (r'\bcongestasque\b', 'congesto'),
    (r'\bcongeste\b', 'congero1'),
    (r'\bcongesti\b', 'congero1'),
    (r'\bcongesti\b', 'congestio'),
    (r'\bcongesticia\b', 'congesticius'),
    (r'\bcongesticiam\b', 'congesticius'),
    (r'\bcongesticius\b', 'congesticius'),
    (r'\bcongestim\b', 'congestim'),
    (r'\bcongestio\b', 'congestio'),
    (r'\bcongestione\b', 'congestio'),
    (r'\bcongestionem\b', 'congestio'),
    (r'\bcongestionibus\b', 'congestio'),
    (r'\bcongestionis\b', 'congestio'),
    (r'\bcongestis\b', 'congero1'),
    (r'\bcongestis\b', 'congestio'),
    (r'\bcongestisque\b', 'congero1'),
    (r'\bcongestisque\b', 'congestio'),
    (r'\bcongesto\b', 'congero1'),
    (r'\bcongesto\b', 'congesto'),
    (r'\bcongestoque\b', 'congero1'),
    (r'\bcongestoque\b', 'congesto'),
    (r'\bcongestorum\b', 'congero1'),
    (r'\bcongestos\b', 'congero1'),
    (r'\bcongestu\b', 'congestus2'),
    (r'\bcongestu\b', 'congero1'),
    (r'\bcongestum\b', 'congestus2'),
    (r'\bcongestum\b', 'congero1'),
    (r'\bcongestumque\b', 'congestus2'),
    (r'\bcongestumque\b', 'congero1'),
    (r'\bcongesturos\b', 'congero1'),
    (r'\bcongesturum\b', 'congero1'),
    (r'\bcongestus\b', 'congestus2'),
    (r'\bcongestus\b', 'congero1'),
    (r'\bcongi\b', 'congius'),
    (r'\bcongialem\b', 'congialis'),
    (r'\bcongiales\b', 'congialis'),
    (r'\bcongiari\b', 'congiarius'),
    (r'\bcongiari\b', 'congiarium'),
    (r'\bcongiaria\b', 'congiarius'),
    (r'\bcongiaria\b', 'congiarium'),
    (r'\bcongiarii\b', 'congiarius'),
    (r'\bcongiarii\b', 'congiarium'),
    (r'\bcongiariis\b', 'congiarius'),
    (r'\bcongiariis\b', 'congiarium'),
    (r'\bcongiario\b', 'congiarius'),
    (r'\bcongiario\b', 'congiarium'),
    (r'\bcongiariorum\b', 'congiarius'),
    (r'\bcongiariorum\b', 'congiarium'),
    (r'\bcongiarium\b', 'congiarius'),
    (r'\bcongiarium\b', 'congiarium'),
    (r'\bcongii\b', 'congius'),
    (r'\bcongiis\b', 'congius'),
    (r'\bcongio\b', 'congius'),
    (r'\bcongios\b', 'congius'),
    (r'\bcongium\b', 'congius'),
    (r'\bcongius\b', 'congius'),
    (r'\bconglaciantur\b', 'conglacio'),
    (r'\bconglaciaret\b', 'conglacio'),
    (r'\bconglaciat\b', 'conglacio'),
    (r'\bconglaciato\b', 'conglacio'),
    (r'\bcongliscat\b', 'conglisco'),
    (r'\bconglobandi\b', 'conglobo'),
    (r'\bconglobant\b', 'conglobo'),
    (r'\bconglobantur\b', 'conglobo'),
    (r'\bconglobarentur\b', 'conglobo'),
    (r'\bconglobari\b', 'conglobo'),
    (r'\bconglobassent\b', 'conglobo'),
    (r'\bconglobat\b', 'conglobo'),
    (r'\bconglobata\b', 'conglobo'),
    (r'\bconglobatae\b', 'conglobo'),
    (r'\bconglobatam\b', 'conglobo'),
    (r'\bconglobatamque\b', 'conglobo'),
    (r'\bconglobate\b', 'conglobo'),
    (r'\bconglobati\b', 'conglobo'),
    (r'\bconglobatio\b', 'conglobatio'),
    (r'\bconglobatione\b', 'conglobatio'),
    (r'\bconglobationem\b', 'conglobatio'),
    (r'\bconglobato\b', 'conglobo'),
    (r'\bconglobatoque\b', 'conglobo'),
    (r'\bconglobatos\b', 'conglobo'),
    (r'\bconglobatque\b', 'conglobo'),
    (r'\bconglobatum\b', 'conglobo'),
    (r'\bconglobatur\b', 'conglobo'),
    (r'\bconglobatus\b', 'conglobo'),
    (r'\bconglobatusque\b', 'conglobo'),
    (r'\bconglobauerat\b', 'conglobo'),
    (r'\bconglobaverat\b', 'conglobo'),
    (r'\bconglobaverunt\b', 'conglobo'),
    (r'\bconglomerari\b', 'conglomero'),
    (r'\bconglomeras\b', 'conglomero'),
    (r'\bconglomerata\b', 'conglomero'),
    (r'\bconglomerataeque\b', 'conglomero'),
    (r'\bconglomeretur\b', 'conglomero'),
    (r'\bconglorificemur\b', 'conglorifico'),
    (r'\bconglutina\b', 'conglutino'),
    (r'\bconglutinanda\b', 'conglutino'),
    (r'\bconglutinant\b', 'conglutino'),
    (r'\bconglutinare\b', 'conglutino'),
    (r'\bconglutinaret\b', 'conglutino'),
    (r'\bconglutinari\b', 'conglutino'),
    (r'\bconglutinas\b', 'conglutino'),
    (r'\bconglutinat\b', 'conglutino'),
    (r'\bconglutinata\b', 'conglutino'),
    (r'\bconglutinatam\b', 'conglutino'),
    (r'\bconglutinati\b', 'conglutino'),
    (r'\bconglutinatio\b', 'conglutinatio'),
    (r'\bconglutinatioque\b', 'conglutinatio'),
    (r'\bconglutinatus\b', 'conglutino'),
    (r'\bconglutinavit\b', 'conglutino'),
    (r'\bconglutinet\b', 'conglutino'),
    (r'\bcongraecem\b', 'congraeco'),
    (r'\bcongratulabantur\b', 'congratulor'),
    (r'\bcongratulamini\b', 'congratulor'),
    (r'\bcongratulans\b', 'congratulor'),
    (r'\bcongratulantes\b', 'congratulor'),
    (r'\bcongratulantur\b', 'congratulor'),
    (r'\bcongratularetur\b', 'congratulor'),
    (r'\bcongratulationem\b', 'congratulatio'),
    (r'\bcongratulatum\b', 'congratulor'),
    (r'\bcongratulatusque\b', 'congratulor'),
    (r'\bcongratulor\b', 'congratulor'),
    (r'\bcongredere\b', 'congredior'),
    (r'\bcongrederentur\b', 'congredior'),
    (r'\bcongrederetur\b', 'congredior'),
    (r'\bcongredi\b', 'congredior'),
    (r'\bcongrediamur\b', 'congredior'),
    (r'\bcongrediantur\b', 'congredior'),
    (r'\bcongrediar\b', 'congredior'),
    (r'\bcongrediaris\b', 'congredior'),
    (r'\bcongrediatur\b', 'congredior'),
    (r'\bcongrediemur\b', 'congredior'),
    (r'\bcongrediendi\b', 'congredior'),
    (r'\bcongrediendis\b', 'congredior'),
    (r'\bcongrediendo\b', 'congredior'),
    (r'\bcongrediendum\b', 'congredior'),
    (r'\bcongrediens\b', 'congredior'),
    (r'\bcongredientem\b', 'congredior'),
    (r'\bcongredientes\b', 'congredior'),
    (r'\bcongredientis\b', 'congredior'),
    (r'\bcongredientium\b', 'congredior'),
    (r'\bcongredietur\b', 'congredior'),
    (r'\bcongredior\b', 'congredior'),
    (r'\bcongredique\b', 'congredior'),
    (r'\bcongreditur\b', 'congredior'),
    (r'\bcongrediturque\b', 'congredior'),
    (r'\bcongrediuntur\b', 'congredior'),
    (r'\bcongrega\b', 'congregus'),
    (r'\bcongrega\b', 'congrego'),
    (r'\bcongregabant\b', 'congrego'),
    (r'\bcongregabantur\b', 'congrego'),
    (r'\bcongregabat\b', 'congrego'),
    (r'\bcongregabatur\b', 'congrego'),
    (r'\bcongregaberis\b', 'congrego'),
    (r'\bcongregabilia\b', 'congregabilis'),
    (r'\bcongregabimini\b', 'congrego'),
    (r'\bcongregabis\b', 'congrego'),
    (r'\bcongregabit\b', 'congrego'),
    (r'\bcongregabitur\b', 'congrego'),
    (r'\bcongregabo\b', 'congrego'),
    (r'\bcongregabunt\b', 'congrego'),
    (r'\bcongregabuntur\b', 'congrego'),
    (r'\bcongregale\b', 'congregalis'),
    (r'\bcongregamini\b', 'congrego'),
    (r'\bcongreganda\b', 'congrego'),
    (r'\bcongregandi\b', 'congrego'),
    (r'\bcongregandos\b', 'congrego'),
    (r'\bcongregandus\b', 'congrego'),
    (r'\bcongregans\b', 'congrego'),
    (r'\bcongregant\b', 'congrego'),
    (r'\bcongregantes\b', 'congrego'),
    (r'\bcongreganti\b', 'congrego'),
    (r'\bcongregantibus\b', 'congrego'),
    (r'\bcongregantis\b', 'congrego'),
    (r'\bcongregantisque\b', 'congrego'),
    (r'\bcongregantur\b', 'congrego'),
    (r'\bcongregare\b', 'congrego'),
    (r'\bcongregarentur\b', 'congrego'),
    (r'\bcongregaret\b', 'congrego'),
    (r'\bcongregari\b', 'congrego'),
    (r'\bcongregarunt\b', 'congrego'),
    (r'\bcongregas\b', 'congregus'),
    (r'\bcongregas\b', 'congrego'),
    (r'\bcongregasse\b', 'congrego'),
    (r'\bcongregassent\b', 'congrego'),
    (r'\bcongregasset\b', 'congrego'),
    (r'\bcongregasti\b', 'congrego'),
    (r'\bcongregastis\b', 'congrego'),
    (r'\bcongregat\b', 'congrego'),
    (r'\bcongregata\b', 'congrego'),
    (r'\bcongregatae\b', 'congrego'),
    (r'\bcongregatam\b', 'congrego'),
    (r'\bcongregataque\b', 'congrego'),
    (r'\bcongregatarum\b', 'congrego'),
    (r'\bcongregatas\b', 'congrego'),
    (r'\bcongregate\b', 'congrego'),
    (r'\bcongregati\b', 'congrego'),
    (r'\bcongregatio\b', 'congregatio'),
    (r'\bcongregatione\b', 'congregatio'),
    (r'\bcongregationem\b', 'congregatio'),
    (r'\bcongregationemque\b', 'congregatio'),
    (r'\bcongregationesque\b', 'congregatio'),
    (r'\bcongregationi\b', 'congregatio'),
    (r'\bcongregationis\b', 'congregatio'),
    (r'\bcongregatique\b', 'congrego'),
    (r'\bcongregatis\b', 'congrego'),
    (r'\bcongregato\b', 'congrego'),
    (r'\bcongregatoque\b', 'congrego'),
    (r'\bcongregatos\b', 'congrego'),
    (r'\bcongregatosque\b', 'congrego'),
    (r'\bcongregatur\b', 'congrego'),
    (r'\bcongregatus\b', 'congregatus'),
    (r'\bcongregatus\b', 'congrego'),
    (r'\bcongregatusque\b', 'congregatus'),
    (r'\bcongregatusque\b', 'congrego'),
    (r'\bcongregauit\b', 'congrego'),
    (r'\bcongregaverant\b', 'congrego'),
    (r'\bcongregavere\b', 'congrego'),
    (r'\bcongregaverint\b', 'congrego'),
    (r'\bcongregaveris\b', 'congrego'),
    (r'\bcongregaveritis\b', 'congrego'),
    (r'\bcongregavero\b', 'congrego'),
    (r'\bcongregaverunt\b', 'congrego'),
    (r'\bcongregaveruntque\b', 'congrego'),
    (r'\bcongregavi\b', 'congrego'),
    (r'\bcongregavit\b', 'congrego'),
    (r'\bcongregavitque\b', 'congrego'),
    (r'\bcongregem\b', 'congrego'),
    (r'\bcongregemur\b', 'congrego'),
    (r'\bcongregent\b', 'congrego'),
    (r'\bcongregentur\b', 'congrego'),
    (r'\bcongreges\b', 'congrego'),
    (r'\bcongreget\b', 'congrego'),
    (r'\bcongregetur\b', 'congrego'),
    (r'\bcongrego\b', 'congregus'),
    (r'\bcongrego\b', 'congrego'),
    (r'\bcongregor\b', 'congrego'),
    (r'\bcongressa\b', 'congredior'),
    (r'\bcongressae\b', 'congredior'),
    (r'\bcongresse\b', 'congredior'),
    (r'\bcongressi\b', 'congredior'),
    (r'\bcongressibus\b', 'congressus2'),
    (r'\bcongressio\b', 'congressio'),
    (r'\bcongressione\b', 'congressio'),
    (r'\bcongressionem\b', 'congressio'),
    (r'\bcongressiones\b', 'congressio'),
    (r'\bcongressionibus\b', 'congressio'),
    (r'\bcongressionis\b', 'congressio'),
    (r'\bcongressionum\b', 'congressio'),
    (r'\bcongressique\b', 'congredior'),
    (r'\bcongressis\b', 'congredior'),
    (r'\bcongresso\b', 'congredior'),
    (r'\bcongressos\b', 'congredior'),
    (r'\bcongressu\b', 'congressus2'),
    (r'\bcongressu\b', 'congredior'),
    (r'\bcongressum\b', 'congressus2'),
    (r'\bcongressum\b', 'congredior'),
    (r'\bcongressune\b', 'congressus2'),
    (r'\bcongressune\b', 'congredior'),
    (r'\bcongressuque\b', 'congressus2'),
    (r'\bcongressuque\b', 'congredior'),
    (r'\bcongressuri\b', 'congredior'),
    (r'\bcongressuros\b', 'congredior'),
    (r'\bcongressurum\b', 'congredior'),
    (r'\bcongressurus\b', 'congredior'),
    (r'\bcongressus\b', 'congressus2'),
    (r'\bcongressus\b', 'congredior'),
    (r'\bcongressusque\b', 'congressus2'),
    (r'\bcongressusque\b', 'congredior'),
    (r'\bCongrio\b', 'Congrio'),
    (r'\bCongrione\b', 'Congrio'),
    (r'\bcongrua\b', 'congruus'),
    (r'\bcongruae\b', 'congruus'),
    (r'\bcongruam\b', 'congruus'),
    (r'\bcongruam\b', 'congruo'),
    (r'\bcongruamus\b', 'congruo'),
    (r'\bcongruant\b', 'congruo'),
    (r'\bcongruas\b', 'congruus'),
    (r'\bcongruas\b', 'congruo'),
    (r'\bcongruat\b', 'congruo'),
    (r'\bcongrue\b', 'congruus'),
    (r'\bcongrue\b', 'congruo'),
    (r'\bcongruebant\b', 'congruo'),
    (r'\bcongruebat\b', 'congruo'),
    (r'\bcongruens\b', 'congruo'),
    (r'\bcongruent\b', 'congruo'),
    (r'\bcongruente\b', 'congruo'),
    (r'\bcongruentem\b', 'congruo'),
    (r'\bcongruenter\b', 'congruenter'),
    (r'\bcongruenterque\b', 'congruenter'),
    (r'\bcongruentes\b', 'congruo'),
    (r'\bcongruenti\b', 'congruo'),
    (r'\bcongruentia\b', 'congruentia'),
    (r'\bcongruentia\b', 'congruo'),
    (r'\bcongruentiam\b', 'congruentia'),
    (r'\bcongruentiaque\b', 'congruentia'),
    (r'\bcongruentiaque\b', 'congruo'),
    (r'\bcongruentibus\b', 'congruo'),
    (r'\bcongruentis\b', 'congruo'),
    (r'\bcongruentissima\b', 'congruo'),
    (r'\bcongruentium\b', 'congruo'),
    (r'\bcongruentius\b', 'congruo'),
    (r'\bcongruere\b', 'congruo'),
    (r'\bcongruerent\b', 'congruo'),
    (r'\bcongrueret\b', 'congruo'),
    (r'\bcongruet\b', 'congruo'),
    (r'\bcongrui\b', 'congruus'),
    (r'\bcongrui\b', 'congruo'),
    (r'\bcongruis\b', 'congruus'),
    (r'\bcongruis\b', 'congruo'),
    (r'\bcongruit\b', 'congruo'),
    (r'\bcongruo\b', 'congruus'),
    (r'\bcongruo\b', 'congruo'),
    (r'\bcongruont\b', 'congruo'),
    (r'\bcongruos\b', 'congruus'),
    (r'\bcongruum\b', 'congruus'),
    (r'\bcongruunt\b', 'congruo'),
    (r'\bcongruus\b', 'congruus'),
    (r'\bcongyraverunt\b', 'congyro'),
    (r'\bconi\b', 'conus'),
    (r'\bconi\b', 'conium'),
    (r'\bconi\b', 'coeo'),
    (r'\bconia\b', 'conium'),
    (r'\bconice\b', 'conicio'),
    (r'\bconicere\b', 'conicio'),
    (r'\bconicerem\b', 'conicio'),
    (r'\bconicerent\b', 'conicio'),
    (r'\bconicerentur\b', 'conicio'),
    (r'\bconiceret\b', 'conicio'),
    (r'\bconiceretur\b', 'conicio'),
    (r'\bconici\b', 'conicio'),
    (r'\bconiciam\b', 'conicio'),
    (r'\bconiciamus\b', 'conicio'),
    (r'\bconiciant\b', 'conicio'),
    (r'\bconiciantur\b', 'conicio'),
    (r'\bconicias\b', 'conicio'),
    (r'\bconiciatur\b', 'conicio'),
    (r'\bconiciebant\b', 'conicio'),
    (r'\bconiciebantur\b', 'conicio'),
    (r'\bconiciebat\b', 'conicio'),
    (r'\bconiciebatur\b', 'conicio'),
    (r'\bconicienda\b', 'conicio'),
    (r'\bconiciendae\b', 'conicio'),
    (r'\bconiciendi\b', 'conicio'),
    (r'\bconiciendos\b', 'conicio'),
    (r'\bconiciendum\b', 'conicio'),
    (r'\bconiciendus\b', 'conicio'),
    (r'\bconiciens\b', 'conicio'),
    (r'\bconicientes\b', 'conicio'),
    (r'\bconicientium\b', 'conicio'),
    (r'\bconicientur\b', 'conicio'),
    (r'\bconicies\b', 'conicio'),
    (r'\bconiciet\b', 'conicio'),
    (r'\bconicio\b', 'conicio'),
    (r'\bconicit\b', 'conicio'),
    (r'\bconicite\b', 'conicio'),
    (r'\bconicitis\b', 'conicio'),
    (r'\bconicito\b', 'conicio'),
    (r'\bconicitur\b', 'conicio'),
    (r'\bconiciunt\b', 'conicio'),
    (r'\bconiciunto\b', 'conicio'),
    (r'\bconiciuntur\b', 'conicio'),
    (r'\bconieceram\b', 'conicio'),
    (r'\bconiecerant\b', 'conicio'),
    (r'\bconiecerat\b', 'conicio'),
    (r'\bconiecere\b', 'conicio'),
    (r'\bconiecerint\b', 'conicio'),
    (r'\bconieceris\b', 'conicio'),
    (r'\bconiecerit\b', 'conicio'),
    (r'\bconiecerunt\b', 'conicio'),
    (r'\bconieci\b', 'conicio'),
    (r'\bconiecimus\b', 'conicio'),
    (r'\bconiecisse\b', 'conicio'),
    (r'\bconiecissem\b', 'conicio'),
    (r'\bconiecissent\b', 'conicio'),
    (r'\bconiecisset\b', 'conicio'),
    (r'\bconiecisti\b', 'conicio'),
    (r'\bconiecit\b', 'conicio'),
    (r'\bconiecta\b', 'conicio'),
    (r'\bconiecta\b', 'conjecto'),
    (r'\bconiectabamus\b', 'conjecto'),
    (r'\bconiectabant\b', 'conjecto'),
    (r'\bconiectabat\b', 'conjecto'),
    (r'\bconiectabatur\b', 'conjecto'),
    (r'\bconiectabis\b', 'conjecto'),
    (r'\bconiectae\b', 'conicio'),
    (r'\bconiectam\b', 'conicio'),
    (r'\bconiectandis\b', 'conjecto'),
    (r'\bconiectando\b', 'conjecto'),
    (r'\bconiectandum\b', 'conjecto'),
    (r'\bconiectanea\b', 'conjectanea'),
    (r'\bconiectaneis\b', 'conjectanea'),
    (r'\bconiectaneorum\b', 'conjectanea'),
    (r'\bconiectans\b', 'conjecto'),
    (r'\bconiectant\b', 'conjecto'),
    (r'\bconiectantes\b', 'conjecto'),
    (r'\bconiectanti\b', 'conjecto'),
    (r'\bconiectantibus\b', 'conjecto'),
    (r'\bconiectaque\b', 'conicio'),
    (r'\bconiectaque\b', 'conjecto'),
    (r'\bconiectare\b', 'conjecto'),
    (r'\bconiectarent\b', 'conjecto'),
    (r'\bconiectarentur\b', 'conjecto'),
    (r'\bconiectaret\b', 'conjecto'),
    (r'\bconiectari\b', 'conjectarius'),
    (r'\bconiectari\b', 'conjecto'),
    (r'\bconiectarit\b', 'conjecto'),
    (r'\bconiectas\b', 'conicio'),
    (r'\bconiectas\b', 'conjecto'),
    (r'\bconiectast\b', 'conicio'),
    (r'\bconiectast\b', 'conjecto'),
    (r'\bconiectat\b', 'conjecto'),
    (r'\bconiectatae\b', 'conjecto'),
    (r'\bconiectatio\b', 'conjectatio'),
    (r'\bconiectatione\b', 'conjectatio'),
    (r'\bconiectationem\b', 'conjectatio'),
    (r'\bconiectatur\b', 'conjecto'),
    (r'\bconiectauere\b', 'conjecto'),
    (r'\bconiectauerit\b', 'conjecto'),
    (r'\bconiectauerunt\b', 'conjecto'),
    (r'\bconiectaverat\b', 'conjecto'),
    (r'\bconiectavi\b', 'conjecto'),
    (r'\bconiectem\b', 'conjecto'),
    (r'\bconiectent\b', 'conjecto'),
    (r'\bconiecti\b', 'conicio'),
    (r'\bconiectio\b', 'conjectio'),
    (r'\bconiectione\b', 'conjectio'),
    (r'\bconiectionem\b', 'conjectio'),
    (r'\bconiectis\b', 'conicio'),
    (r'\bconiectisque\b', 'conicio'),
    (r'\bconiecto\b', 'conicio'),
    (r'\bconiecto\b', 'conjecto'),
    (r'\bconiector\b', 'conjector'),
    (r'\bconiector\b', 'conjecto'),
    (r'\bconiectore\b', 'conjector'),
    (r'\bconiectorem\b', 'conjector'),
    (r'\bconiectores\b', 'conjector'),
    (r'\bconiectoresque\b', 'conjector'),
    (r'\bconiectori\b', 'conjector'),
    (r'\bconiectoribus\b', 'conjector'),
    (r'\bconiectoris\b', 'conjector'),
    (r'\bconiectorum\b', 'conjector'),
    (r'\bconiectorum\b', 'conicio'),
    (r'\bconiectos\b', 'conicio'),
    (r'\bconiectrici\b', 'conjectrix'),
    (r'\bconiectu\b', 'conjectus2'),
    (r'\bconiectu\b', 'conicio'),
    (r'\bconiectum\b', 'conjectus2'),
    (r'\bconiectum\b', 'conicio'),
    (r'\bconiectumque\b', 'conjectus2'),
    (r'\bconiectumque\b', 'conicio'),
    (r'\bconiectura\b', 'conjectura'),
    (r'\bconiectura\b', 'conicio'),
    (r'\bconiecturae\b', 'conjectura'),
    (r'\bconiecturae\b', 'conicio'),
    (r'\bconiecturaeque\b', 'conjectura'),
    (r'\bconiecturaeque\b', 'conicio'),
    (r'\bconiecturale\b', 'conjecturalis'),
    (r'\bconiecturalem\b', 'conjecturalis'),
    (r'\bconiecturales\b', 'conjecturalis'),
    (r'\bconiecturali\b', 'conjecturalis'),
    (r'\bconiecturalia\b', 'conjecturalis'),
    (r'\bconiecturalibus\b', 'conjecturalis'),
    (r'\bconiecturalibus\b', 'conjecturalis'),
    (r'\bconiecturalis\b', 'conjecturalis'),
    (r'\bconiecturalium\b', 'conjecturalis'),
    (r'\bconiecturalium\b', 'conjecturalis'),
    (r'\bconiecturam\b', 'conjectura'),
    (r'\bconiecturam\b', 'conicio'),
    (r'\bconiecturamque\b', 'conjectura'),
    (r'\bconiecturamque\b', 'conicio'),
    (r'\bconiecturaque\b', 'conjectura'),
    (r'\bconiecturaque\b', 'conicio'),
    (r'\bconiecturas\b', 'conjectura'),
    (r'\bconiecturas\b', 'conicio'),
    (r'\bconiecturis\b', 'conjectura'),
    (r'\bconiecturis\b', 'conicio'),
    (r'\bconiecturum\b', 'conicio'),
    (r'\bconiectus\b', 'conjectus2'),
    (r'\bconiectus\b', 'conicio'),
    (r'\bconiferae\b', 'conifer'),
    (r'\bconique\b', 'conus'),
    (r'\bconique\b', 'conium'),
    (r'\bconique\b', 'coeo'),
    (r'\bconire\b', 'coeo'),
    (r'\bconis\b', 'conus'),
    (r'\bconis\b', 'coeo'),
    (r'\bconisa\b', 'conitor'),
    (r'\bconisae\b', 'conitor'),
    (r'\bconisi\b', 'conitor'),
    (r'\bconisis\b', 'conitor'),
    (r'\bconisterio\b', 'conisterium'),
    (r'\bconisterium\b', 'conisterium'),
    (r'\bconisum\b', 'conitor'),
    (r'\bconisus\b', 'conitor'),
    (r'\bconisusque\b', 'conitor'),
    (r'\bconitamur\b', 'conitor'),
    (r'\bconitar\b', 'conitor'),
    (r'\bconitebantur\b', 'conitor'),
    (r'\bconitendo\b', 'conitor'),
    (r'\bconitendum\b', 'conitor'),
    (r'\bconitere\b', 'conitor'),
    (r'\bconiterentur\b', 'conitor'),
    (r'\bconitetur\b', 'conitor'),
    (r'\bconiti\b', 'coeo'),
    (r'\bconiti\b', 'conitor'),
    (r'\bconitier\b', 'conitor'),
    (r'\bconititur\b', 'conitor'),
    (r'\bconitor\b', 'conitor'),
    (r'\bconitunturque\b', 'conitor'),
    (r'\bconiucundatur\b', 'conjucundor'),
    (r'\bconiuebat\b', 'co-nivit'),
    (r'\bconiuens\b', 'co-nivit'),
    (r'\bconiuent\b', 'co-nivit'),
    (r'\bconiuente\b', 'co-nivit'),
    (r'\bconiuentia\b', 'coniventia'),
    (r'\bconiuentibus\b', 'co-nivit'),
    (r'\bconiuerat\b', 'coeo'),
    (r'\bconiuere\b', 'coeo'),
    (r'\bconiuerit\b', 'coeo'),
    (r'\bconiues\b', 'co-nivit'),
    (r'\bconiuga\b', 'conjunx'),
    (r'\bconiuga\b', 'conjugo'),
    (r'\bconiugabo\b', 'conjugo'),
    (r'\bconiugale\b', 'conjugalis'),
    (r'\bconiugalem\b', 'conjugalis'),
    (r'\bconiugales\b', 'conjugalis'),
    (r'\bconiugali\b', 'conjugalis'),
    (r'\bconiugalia\b', 'conjugalis'),
    (r'\bconiugalibus\b', 'conjugalis'),
    (r'\bconiugalis\b', 'conjugalis'),
    (r'\bconiugalium\b', 'conjugalis'),
    (r'\bconiugam\b', 'conjunx'),
    (r'\bconiugata\b', 'conjugialis'),
    (r'\bconiugata\b', 'conjugo'),
    (r'\bconiugatio\b', 'conjugatio'),
    (r'\bconiugatione\b', 'conjugatio'),
    (r'\bconiugationem\b', 'conjugatio'),
    (r'\bconiugationes\b', 'conjugatio'),
    (r'\bconiugationi\b', 'conjugatio'),
    (r'\bconiugationibus\b', 'conjugatio'),
    (r'\bconiugationis\b', 'conjugatio'),
    (r'\bconiugationum\b', 'conjugatio'),
    (r'\bconiugatis\b', 'conjugialis'),
    (r'\bconiugatis\b', 'conjugo'),
    (r'\bconiugator\b', 'conjugator'),
    (r'\bconiugatum\b', 'conjugialis'),
    (r'\bconiugatum\b', 'conjugo'),
    (r'\bconiugavit\b', 'conjugo'),
    (r'\bconiuge\b', 'conjunx'),
    (r'\bconiugem\b', 'conjunx'),
    (r'\bconiugem\b', 'conjugo'),
    (r'\bconiugemque\b', 'conjunx'),
    (r'\bconiugemque\b', 'conjugo'),
    (r'\bconiuges\b', 'conjunx'),
    (r'\bconiuges\b', 'conjugo'),
    (r'\bconiugesque\b', 'conjunx'),
    (r'\bconiugesque\b', 'conjugo'),
    (r'\bconiugi\b', 'conjunx'),
    (r'\bconiugi\b', 'conjugium'),
    (r'\bconiugia\b', 'conjugium'),
    (r'\bconiugiale\b', 'conjugialis'),
    (r'\bconiugialia\b', 'conjugialis'),
    (r'\bconiugibus\b', 'conjunx'),
    (r'\bconiugibusque\b', 'conjunx'),
    (r'\bconiugii\b', 'conjugium'),
    (r'\bconiugiique\b', 'conjugium'),
    (r'\bconiugiis\b', 'conjugium'),
    (r'\bconiugio\b', 'conjugium'),
    (r'\bconiugioque\b', 'conjugium'),
    (r'\bconiugiorum\b', 'conjugium'),
    (r'\bconiugique\b', 'conjunx'),
    (r'\bconiugique\b', 'conjugium'),
    (r'\bconiugis\b', 'conjunx'),
    (r'\bconiugisque\b', 'conjunx'),
    (r'\bconiugium\b', 'conjugium'),
    (r'\bconiugiumne\b', 'conjugium'),
    (r'\bconiugiumque\b', 'conjugium'),
    (r'\bconiugiumue\b', 'conjugium'),
    (r'\bconiugulam\b', 'conjugulus'),
    (r'\bconiugulum\b', 'conjugulus'),
    (r'\bconiugum\b', 'conjunx'),
    (r'\bconiugumque\b', 'conjunx'),
    (r'\bconium\b', 'conium'),
    (r'\bconiuncta\b', 'conjunctum'),
    (r'\bconiuncta\b', 'conjungo'),
    (r'\bconiuncta\b', 'conjuncto'),
    (r'\bconiunctae\b', 'conjungo'),
    (r'\bconiunctaeque\b', 'conjungo'),
    (r'\bconiunctam\b', 'conjungo'),
    (r'\bconiunctamque\b', 'conjungo'),
    (r'\bconiunctaque\b', 'conjunctum'),
    (r'\bconiunctaque\b', 'conjungo'),
    (r'\bconiunctaque\b', 'conjuncto'),
    (r'\bconiunctarum\b', 'conjungo'),
    (r'\bconiunctas\b', 'conjungo'),
    (r'\bconiunctas\b', 'conjuncto'),
    (r'\bconiunctast\b', 'conjunctum'),
    (r'\bconiunctast\b', 'conjungo'),
    (r'\bconiunctast\b', 'conjuncto'),
    (r'\bconiuncte\b', 'conjuncte'),
    (r'\bconiuncte\b', 'conjunctum'),
    (r'\bconiuncte\b', 'conjungo'),
    (r'\bconiunctene\b', 'conjuncte'),
    (r'\bconiunctene\b', 'conjunctum'),
    (r'\bconiunctene\b', 'conjungo'),
    (r'\bconiuncti\b', 'conjunctum'),
    (r'\bconiuncti\b', 'conjungo'),
    (r'\bconiunctim\b', 'conjunctim'),
    (r'\bconiunctio\b', 'conjunctio'),
    (r'\bconiunctione\b', 'conjunctio'),
    (r'\bconiunctionem\b', 'conjunctio'),
    (r'\bconiunctionemque\b', 'conjunctio'),
    (r'\bconiunctioneque\b', 'conjunctio'),
    (r'\bconiunctiones\b', 'conjunctio'),
    (r'\bconiunctioni\b', 'conjunctio'),
    (r'\bconiunctionibus\b', 'conjunctio'),
    (r'\bconiunctionis\b', 'conjunctio'),
    (r'\bconiunctionisque\b', 'conjunctio'),
    (r'\bconiunctionum\b', 'conjunctio'),
    (r'\bconiunctioque\b', 'conjunctio'),
    (r'\bconiunctior\b', 'conjungo'),
    (r'\bconiunctiora\b', 'conjungo'),
    (r'\bconiunctiore\b', 'conjungo'),
    (r'\bconiunctiorem\b', 'conjungo'),
    (r'\bconiunctiores\b', 'conjungo'),
    (r'\bconiunctiori\b', 'conjungo'),
    (r'\bconiunctis\b', 'conjunctum'),
    (r'\bconiunctis\b', 'conjungo'),
    (r'\bconiunctisque\b', 'conjunctum'),
    (r'\bconiunctisque\b', 'conjungo'),
    (r'\bconiunctissima\b', 'conjungo'),
    (r'\bconiunctissimam\b', 'conjungo'),
    (r'\bconiunctissimas\b', 'conjungo'),
    (r'\bconiunctissime\b', 'conjungo'),
    (r'\bconiunctissimi\b', 'conjungo'),
    (r'\bconiunctissimis\b', 'conjungo'),
    (r'\bconiunctissimo\b', 'conjungo'),
    (r'\bconiunctissimos\b', 'conjungo'),
    (r'\bconiunctissimum\b', 'conjungo'),
    (r'\bconiunctissimumque\b', 'conjungo'),
    (r'\bconiunctissimus\b', 'conjungo'),
    (r'\bconiunctissimusque\b', 'conjungo'),
    (r'\bconiunctiuo\b', 'conjunctivus'),
    (r'\bconiunctius\b', 'conjungo'),
    (r'\bconiunctiva\b', 'conjunctivus'),
    (r'\bconiunctivi\b', 'conjunctivus'),
    (r'\bconiunctivo\b', 'conjunctivus'),
    (r'\bconiunctivum\b', 'conjunctivus'),
    (r'\bconiunctivus\b', 'conjunctivus'),
    (r'\bconiuncto\b', 'conjunctum'),
    (r'\bconiuncto\b', 'conjungo'),
    (r'\bconiuncto\b', 'conjuncto'),
    (r'\bconiunctorum\b', 'conjunctum'),
    (r'\bconiunctorum\b', 'conjungo'),
    (r'\bconiunctorumque\b', 'conjunctum'),
    (r'\bconiunctorumque\b', 'conjungo'),
    (r'\bconiunctos\b', 'conjungo'),
    (r'\bconiunctu\b', 'conjunctus2'),
    (r'\bconiunctu\b', 'conjungo'),
    (r'\bconiunctum\b', 'conjunctus2'),
    (r'\bconiunctum\b', 'conjunctum'),
    (r'\bconiunctum\b', 'conjungo'),
    (r'\bconiunctumque\b', 'conjunctus2'),
    (r'\bconiunctumque\b', 'conjunctum'),
    (r'\bconiunctumque\b', 'conjungo'),
    (r'\bconiunctura\b', 'conjungo'),
    (r'\bconiuncturaque\b', 'conjungo'),
    (r'\bconiuncturum\b', 'conjungo'),
    (r'\bconiunctus\b', 'conjunctus2'),
    (r'\bconiunctus\b', 'conjungo'),
    (r'\bconiungam\b', 'conjungo'),
    (r'\bconiungant\b', 'conjungo'),
    (r'\bconiungantur\b', 'conjungo'),
    (r'\bconiungar\b', 'conjungo'),
    (r'\bconiungas\b', 'conjungo'),
    (r'\bconiungat\b', 'conjungo'),
    (r'\bconiungatur\b', 'conjungo'),
    (r'\bconiunge\b', 'conjungo'),
    (r'\bconiungebantur\b', 'conjungo'),
    (r'\bconiungebat\b', 'conjungo'),
    (r'\bconiungebatur\b', 'conjungo'),
    (r'\bconiungenda\b', 'conjungo'),
    (r'\bconiungendae\b', 'conjungo'),
    (r'\bconiungendam\b', 'conjungo'),
    (r'\bconiungendaque\b', 'conjungo'),
    (r'\bconiungendarum\b', 'conjungo'),
    (r'\bconiungendas\b', 'conjungo'),
    (r'\bconiungendi\b', 'conjungo'),
    (r'\bconiungendis\b', 'conjungo'),
    (r'\bconiungendo\b', 'conjungo'),
    (r'\bconiungendum\b', 'conjungo'),
    (r'\bconiungens\b', 'conjungo'),
    (r'\bconiungentes\b', 'conjungo'),
    (r'\bconiungentium\b', 'conjungo'),
    (r'\bconiungere\b', 'conjungo'),
    (r'\bconiungerem\b', 'conjungo'),
    (r'\bconiungeremur\b', 'conjungo'),
    (r'\bconiungerent\b', 'conjungo'),
    (r'\bconiungerentur\b', 'conjungo'),
    (r'\bconiungerer\b', 'conjungo'),
    (r'\bconiungeres\b', 'conjungo'),
    (r'\bconiungeret\b', 'conjungo'),
    (r'\bconiungeretque\b', 'conjungo'),
    (r'\bconiungeretur\b', 'conjungo'),
    (r'\bconiunges\b', 'conjungo'),
    (r'\bconiunget\b', 'conjungo'),
    (r'\bconiungetis\b', 'conjungo'),
    (r'\bconiungetur\b', 'conjungo'),
    (r'\bconiungi\b', 'conjungo'),
    (r'\bconiungimus\b', 'conjungo'),
    (r'\bconiungis\b', 'conjungo'),
    (r'\bconiungit\b', 'conjungo'),
    (r'\bconiungite\b', 'conjungo'),
    (r'\bconiungitis\b', 'conjungo'),
    (r'\bconiungitque\b', 'conjungo'),
    (r'\bconiungitur\b', 'conjungo'),
    (r'\bconiungo\b', 'conjungo'),
    (r'\bconiungoque\b', 'conjungo'),
    (r'\bconiungor\b', 'conjungo'),
    (r'\bconiungundae\b', 'conjungo'),
    (r'\bconiungunt\b', 'conjungo'),
    (r'\bconiunguntque\b', 'conjungo'),
    (r'\bconiunguntur\b', 'conjungo'),
    (r'\bconiunx\b', 'conjunx'),
    (r'\bconiunxeram\b', 'conjungo'),
    (r'\bconiunxerant\b', 'conjungo'),
    (r'\bconiunxerat\b', 'conjungo'),
    (r'\bconiunxere\b', 'conjungo'),
    (r'\bconiunxerim\b', 'conjungo'),
    (r'\bconiunxerimus\b', 'conjungo'),
    (r'\bconiunxerint\b', 'conjungo'),
    (r'\bconiunxeris\b', 'conjungo'),
    (r'\bconiunxerit\b', 'conjungo'),
    (r'\bconiunxerunt\b', 'conjungo'),
    (r'\bconiunxi\b', 'conjungo'),
    (r'\bconiunximus\b', 'conjungo'),
    (r'\bconiunxisse\b', 'conjungo'),
    (r'\bconiunxissem\b', 'conjungo'),
    (r'\bconiunxissemus\b', 'conjungo'),
    (r'\bconiunxissent\b', 'conjungo'),
    (r'\bconiunxisset\b', 'conjungo'),
    (r'\bconiunxisti\b', 'conjungo'),
    (r'\bconiunxit\b', 'conjungo'),
    (r'\bconiunxitque\b', 'conjungo'),
    (r'\bconiunxne\b', 'conjunx'),
    (r'\bconiunxque\b', 'conjunx'),
    (r'\bconiunxue\b', 'conjunx'),
    (r'\bconiurabant\b', 'conjuro'),
    (r'\bconiurabitur\b', 'conjuro'),
    (r'\bconiurandi\b', 'conjuro'),
    (r'\bconiurant\b', 'conjuro'),
    (r'\bconiurantium\b', 'conjuro'),
    (r'\bconiurarant\b', 'conjuro'),
    (r'\bconiurare\b', 'conjuro'),
    (r'\bconiurarent\b', 'conjuro'),
    (r'\bconiuraret\b', 'conjuro'),
    (r'\bconiurarunt\b', 'conjuro'),
    (r'\bconiurasse\b', 'conjuro'),
    (r'\bconiurassent\b', 'conjuro'),
    (r'\bconiurassentue\b', 'conjuro'),
    (r'\bconiurasset\b', 'conjuro'),
    (r'\bconiurasti\b', 'conjuro'),
    (r'\bconiurastis\b', 'conjuro'),
    (r'\bconiurat\b', 'conjuro'),
    (r'\bconiurata\b', 'conjuratus'),
    (r'\bconiurata\b', 'conjuro'),
    (r'\bconiuratae\b', 'conjuratus'),
    (r'\bconiuratae\b', 'conjuro'),
    (r'\bconiurataeque\b', 'conjuratus'),
    (r'\bconiurataeque\b', 'conjuro'),
    (r'\bconiurati\b', 'conjuratio'),
    (r'\bconiurati\b', 'conjuratus'),
    (r'\bconiurati\b', 'conjuro'),
    (r'\bconiuratio\b', 'conjuratio'),
    (r'\bconiuratione\b', 'conjuratio'),
    (r'\bconiurationem\b', 'conjuratio'),
    (r'\bconiurationemque\b', 'conjuratio'),
    (r'\bconiurationes\b', 'conjuratio'),
    (r'\bconiurationesque\b', 'conjuratio'),
    (r'\bconiurationi\b', 'conjuratio'),
    (r'\bconiurationibus\b', 'conjuratio'),
    (r'\bconiurationis\b', 'conjuratio'),
    (r'\bconiurationisque\b', 'conjuratio'),
    (r'\bconiuratique\b', 'conjuratio'),
    (r'\bconiuratique\b', 'conjuratus'),
    (r'\bconiuratique\b', 'conjuro'),
    (r'\bconiuratis\b', 'conjuratio'),
    (r'\bconiuratis\b', 'conjuratus'),
    (r'\bconiuratis\b', 'conjuro'),
    (r'\bconiurato\b', 'conjuro'),
    (r'\bconiurato\b', 'conjuratus'),
    (r'\bconiuratorum\b', 'conjuratio'),
    (r'\bconiuratorum\b', 'conjuratus'),
    (r'\bconiuratorum\b', 'conjuro'),
    (r'\bconiuratorumque\b', 'conjuratio'),
    (r'\bconiuratorumque\b', 'conjuratus'),
    (r'\bconiuratorumque\b', 'conjuro'),
    (r'\bconiuratos\b', 'conjuratio'),
    (r'\bconiuratos\b', 'conjuro'),
    (r'\bconiuratosque\b', 'conjuratio'),
    (r'\bconiuratosque\b', 'conjuro'),
    (r'\bconiuratum\b', 'conjuratio'),
    (r'\bconiuratum\b', 'conjuratus'),
    (r'\bconiuratum\b', 'conjuro'),
    (r'\bconiurauerintue\b', 'conjuro'),
    (r'\bconiurauerunt\b', 'conjuro'),
    (r'\bconiurauimus\b', 'conjuro'),
    (r'\bconiurauisti\b', 'conjuro'),
    (r'\bconiurauit\b', 'conjuro'),
    (r'\bconiuraverant\b', 'conjuro'),
    (r'\bconiuravere\b', 'conjuro'),
    (r'\bconiuraverit\b', 'conjuro'),
    (r'\bconiuraverunt\b', 'conjuro'),
    (r'\bconiuravi\b', 'conjuro'),
    (r'\bconiuravimus\b', 'conjuro'),
    (r'\bconiuravisti\b', 'conjuro'),
    (r'\bconiuravit\b', 'conjuro'),
    (r'\bconiuret\b', 'conjuro'),
    (r'\bconiux\b', 'conjunx'),
    (r'\bconivebant\b', 'co-nivit'),
    (r'\bconivendo\b', 'co-nivit'),
    (r'\bconivendum\b', 'co-nivit'),
    (r'\bconivens\b', 'co-nivit'),
    (r'\bconivent\b', 'co-nivit'),
    (r'\bconivente\b', 'co-nivit'),
    (r'\bconiventem\b', 'co-nivit'),
    (r'\bconiventes\b', 'co-nivit'),
    (r'\bconiventi\b', 'co-nivit'),
    (r'\bconiventibus\b', 'co-nivit'),
    (r'\bconiventis\b', 'co-nivit'),
    (r'\bconiventium\b', 'co-nivit'),
    (r'\bconivere\b', 'coeo'),
    (r'\bconiverent\b', 'co-nivit'),
    (r'\bconiveres\b', 'co-nivit'),
    (r'\bconiveret\b', 'co-nivit'),
    (r'\bconiverint\b', 'coeo'),
    (r'\bconivetis\b', 'co-nivit'),
    (r'\bconivi\b', 'coeo'),
    (r'\bconixa\b', 'conitor'),
    (r'\bconixi\b', 'conitor'),
    (r'\bconixique\b', 'conitor'),
    (r'\bconixum\b', 'conitor'),
    (r'\bconixus\b', 'conitor'),
    (r'\bconlabantur\b', 'collabor'),
    (r'\bconlabascunt\b', 'con-luto1'),
    (r'\bconlabebatur\b', 'collabor'),
    (r'\bconlabefacta\b', 'con-luto1'),
    (r'\bconlabefacta\b', 'con-luto1'),
    (r'\bconlabefactat\b', 'con-luto1'),
    (r'\bconlabens\b', 'collabor'),
    (r'\bconlabentem\b', 'collabor'),
    (r'\bconlabentis\b', 'collabor'),
    (r'\bconlabentium\b', 'collabor'),
    (r'\bconlaberentur\b', 'collabor'),
    (r'\bconlaberetur\b', 'collabor'),
    (r'\bconlaberis\b', 'collabor'),
    (r'\bconlabi\b', 'collabor'),
    (r'\bconlabitur\b', 'collabor'),
    (r'\bconlabora\b', 'con-luto1'),
    (r'\bconlaborantes\b', 'con-luto1'),
    (r'\bconlacrimantes\b', 'con-luto1'),
    (r'\bconlacrimarunt\b', 'con-luto1'),
    (r'\bconlacrimatione\b', 'collacrimatio'),
    (r'\bconlacrimavit\b', 'con-luto1'),
    (r'\bconlactaneos\b', 'collactaneus'),
    (r'\bconlactaneum\b', 'collactaneus'),
    (r'\bconlactaneus\b', 'collactaneus'),
    (r'\bconlapsa\b', 'collabor'),
    (r'\bconlapsae\b', 'collabor'),
    (r'\bconlapsam\b', 'collabor'),
    (r'\bconlapsamque\b', 'collabor'),
    (r'\bconlapsaque\b', 'collabor'),
    (r'\bconlapsas\b', 'collabor'),
    (r'\bconlapsi\b', 'collabor'),
    (r'\bconlapsique\b', 'collabor'),
    (r'\bconlapsis\b', 'collabor'),
    (r'\bconlapso\b', 'collabor'),
    (r'\bconlapsoque\b', 'collabor'),
    (r'\bconlapsorum\b', 'collabor'),
    (r'\bconlapsos\b', 'collabor'),
    (r'\bconlapsosque\b', 'collabor'),
    (r'\bconlapsum\b', 'collabor'),
    (r'\bconlapsus\b', 'collabor'),
    (r'\bconlata\b', 'confero'),
    (r'\bconlatae\b', 'confero'),
    (r'\bconlatam\b', 'confero'),
    (r'\bconlataque\b', 'confero'),
    (r'\bconlatas\b', 'confero'),
    (r'\bconlati\b', 'confero'),
    (r'\bconlaticia\b', 'collaticius'),
    (r'\bconlaticiis\b', 'collaticius'),
    (r'\bconlatino\b', 'con-luto1'),
    (r'\bconlatio\b', 'collatio'),
    (r'\bconlatione\b', 'collatio'),
    (r'\bconlationem\b', 'collatio'),
    (r'\bconlationes\b', 'collatio'),
    (r'\bconlationibus\b', 'collatio'),
    (r'\bconlationibusque\b', 'collatio'),
    (r'\bconlationis\b', 'collatio'),
    (r'\bconlatis\b', 'confero'),
    (r'\bconlatisque\b', 'confero'),
    (r'\bconlato\b', 'confero'),
    (r'\bconlatos\b', 'confero'),
    (r'\bconlatosque\b', 'confero'),
    (r'\bconlatrant\b', 'con-luto1'),
    (r'\bconlatu\b', 'confero'),
    (r'\bconlatuit\b', 'con-luto1'),
    (r'\bconlatum\b', 'confero'),
    (r'\bconlatumque\b', 'confero'),
    (r'\bconlatura\b', 'confero'),
    (r'\bconlaturam\b', 'confero'),
    (r'\bconlaturos\b', 'confero'),
    (r'\bconlaturum\b', 'confero'),
    (r'\bconlaturus\b', 'confero'),
    (r'\bconlatus\b', 'confero'),
    (r'\bconlaudabant\b', 'con-luto1'),
    (r'\bconlaudaberis\b', 'con-luto1'),
    (r'\bconlaudabitur\b', 'con-luto1'),
    (r'\bconlaudabo\b', 'con-luto1'),
    (r'\bconlaudabunt\b', 'con-luto1'),
    (r'\bconlaudandum\b', 'con-luto1'),
    (r'\bconlaudans\b', 'con-luto1'),
    (r'\bconlaudant\b', 'con-luto1'),
    (r'\bconlaudante\b', 'con-luto1'),
    (r'\bconlaudantes\b', 'con-luto1'),
    (r'\bconlaudantur\b', 'con-luto1'),
    (r'\bconlaudare\b', 'con-luto1'),
    (r'\bconlaudari\b', 'con-luto1'),
    (r'\bconlaudasset\b', 'con-luto1'),
    (r'\bconlaudastis\b', 'con-luto1'),
    (r'\bconlaudat\b', 'con-luto1'),
    (r'\bconlaudata\b', 'con-luto1'),
    (r'\bconlaudatam\b', 'con-luto1'),
    (r'\bconlaudate\b', 'con-luto1'),
    (r'\bconlaudati\b', 'con-luto1'),
    (r'\bconlaudatio\b', 'collaudatio'),
    (r'\bconlaudatione\b', 'collaudatio'),
    (r'\bconlaudatique\b', 'con-luto1'),
    (r'\bconlaudatis\b', 'con-luto1'),
    (r'\bconlaudatisque\b', 'con-luto1'),
    (r'\bconlaudato\b', 'con-luto1'),
    (r'\bconlaudatos\b', 'con-luto1'),
    (r'\bconlaudatum\b', 'con-luto1'),
    (r'\bconlaudatur\b', 'con-luto1'),
    (r'\bconlaudatus\b', 'con-luto1'),
    (r'\bconlaudatusque\b', 'con-luto1'),
    (r'\bconlaudauit\b', 'con-luto1'),
    (r'\bconlaudavi\b', 'con-luto1'),
    (r'\bconlaudavit\b', 'con-luto1'),
    (r'\bconlaudem\b', 'con-luto1'),
    (r'\bconlaudent\b', 'con-luto1'),
    (r'\bconlaudes\b', 'con-luto1'),
    (r'\bconlaudo\b', 'con-luto1'),
    (r'\bconlaxat\b', 'con-luto1'),
    (r'\bconlecta\b', 'collecta'),
    (r'\bconlecta\b', 'collector'),
    (r'\bconlectae\b', 'collecta'),
    (r'\bconlectam\b', 'collecta'),
    (r'\bconlectas\b', 'collecta'),
    (r'\bconlectas\b', 'collector'),
    (r'\bconlecti\b', 'con-luto1'),
    (r'\bconlectio\b', 'collectio'),
    (r'\bconlectione\b', 'collectio'),
    (r'\bconlectionem\b', 'collectio'),
    (r'\bconlectiones\b', 'collectio'),
    (r'\bconlectis\b', 'collecta'),
    (r'\bconlecto\b', 'collector'),
    (r'\bconlectos\b', 'con-luto1'),
    (r'\bconlectum\b', 'collectus2'),
    (r'\bconlectumque\b', 'collectus2'),
    (r'\bconlecturum\b', 'con-luto1'),
    (r'\bconlectus\b', 'collectus2'),
    (r'\bconlega\b', 'collega'),
    (r'\bconlegae\b', 'collega'),
    (r'\bconlegaeque\b', 'collega'),
    (r'\bconlegam\b', 'collega'),
    (r'\bconlegarum\b', 'collega'),
    (r'\bconlegas\b', 'collega'),
    (r'\bconlegerat\b', 'con-luto1'),
    (r'\bconlegerint\b', 'con-luto1'),
    (r'\bconlegerit\b', 'con-luto1'),
    (r'\bconlegi\b', 'collegium'),
    (r'\bconlegia\b', 'collegium'),
    (r'\bconlegii\b', 'collegium'),
    (r'\bconlegiis\b', 'collegium'),
    (r'\bconlegimus\b', 'con-luto1'),
    (r'\bconlegio\b', 'collegium'),
    (r'\bconlegioque\b', 'collegium'),
    (r'\bconlegiorum\b', 'collegium'),
    (r'\bconlegis\b', 'collega'),
    (r'\bconlegisque\b', 'collega'),
    (r'\bconlegisse\b', 'con-luto1'),
    (r'\bconlegisses\b', 'con-luto1'),
    (r'\bconlegisset\b', 'con-luto1'),
    (r'\bconlegisti\b', 'con-luto1'),
    (r'\bconlegistis\b', 'con-luto1'),
    (r'\bconlegit\b', 'con-luto1'),
    (r'\bconlegium\b', 'collegium'),
    (r'\bconlegiumque\b', 'collegium'),
    (r'\bconleuata\b', 'con-luto1'),
    (r'\bconlevat\b', 'con-luto1'),
    (r'\bconlevata\b', 'con-luto1'),
    (r'\bconlevatur\b', 'con-luto1'),
    (r'\bconlibertam\b', 'colliberta'),
    (r'\bconliberti\b', 'collibertus'),
    (r'\bconlibertis\b', 'colliberta'),
    (r'\bconlibertis\b', 'collibertus'),
    (r'\bconliberto\b', 'collibertus'),
    (r'\bconlibertorum\b', 'collibertus'),
    (r'\bconlibertos\b', 'collibertus'),
    (r'\bconlibertus\b', 'collibertus'),
    (r'\bconlibitum\b', 'collibet'),
    (r'\bconlibitumst\b', 'collibet'),
    (r'\bconlibrato\b', 'con-luto1'),
    (r'\bconlibuisset\b', 'collibet'),
    (r'\bconliciares\b', 'colliciaris'),
    (r'\bconliga\b', 'con-luto1'),
    (r'\bconligabit\b', 'con-luto1'),
    (r'\bconligant\b', 'con-luto1'),
    (r'\bconligantur\b', 'con-luto1'),
    (r'\bconligare\b', 'con-luto1'),
    (r'\bconligaret\b', 'con-luto1'),
    (r'\bconligari\b', 'con-luto1'),
    (r'\bconligasse\b', 'con-luto1'),
    (r'\bconligassemus\b', 'con-luto1'),
    (r'\bconligasset\b', 'con-luto1'),
    (r'\bconligat\b', 'con-luto1'),
    (r'\bconligata\b', 'con-luto1'),
    (r'\bconligatae\b', 'con-luto1'),
    (r'\bconligataeque\b', 'con-luto1'),
    (r'\bconligatas\b', 'con-luto1'),
    (r'\bconligati\b', 'con-luto1'),
    (r'\bconligatio\b', 'colligatio'),
    (r'\bconligatione\b', 'colligatio'),
    (r'\bconligationem\b', 'colligatio'),
    (r'\bconligationes\b', 'colligatio'),
    (r'\bconligationibus\b', 'colligatio'),
    (r'\bconligatis\b', 'con-luto1'),
    (r'\bconligatisque\b', 'con-luto1'),
    (r'\bconligato\b', 'con-luto1'),
    (r'\bconligatorum\b', 'con-luto1'),
    (r'\bconligatum\b', 'con-luto1'),
    (r'\bconligatur\b', 'con-luto1'),
    (r'\bconligatus\b', 'con-luto1'),
    (r'\bconligavit\b', 'con-luto1'),
    (r'\bconligemus\b', 'con-luto1'),
    (r'\bconligere\b', 'con-luto1'),
    (r'\bconliget\b', 'con-luto1'),
    (r'\bconligetur\b', 'con-luto1'),
    (r'\bconligo\b', 'con-luto1'),
    (r'\bconlimatis\b', 'con-luto1'),
    (r'\bconliquefacta\b', 'colliquefactus'),
    (r'\bconliquefactum\b', 'colliquefactus'),
    (r'\bconliquescant\b', 'con-luto1'),
    (r'\bconliquescit\b', 'con-luto1'),
    (r'\bconliquesco\b', 'con-luto1'),
    (r'\bconliquisset\b', 'con-luto1'),
    (r'\bconlisio\b', 'collisio'),
    (r'\bconlisione\b', 'collisio'),
    (r'\bconlisionem\b', 'collisio'),
    (r'\bconlisionis\b', 'collisio'),
    (r'\bconlisum\b', 'collisus2'),
    (r'\bconlisus\b', 'collisus2'),
    (r'\bconlita\b', 'con-luto1'),
    (r'\bconloca\b', 'con-luto1'),
    (r'\bconlocabant\b', 'con-luto1'),
    (r'\bconlocabantur\b', 'con-luto1'),
    (r'\bconlocabas\b', 'con-luto1'),
    (r'\bconlocabat\b', 'con-luto1'),
    (r'\bconlocabatur\b', 'con-luto1'),
    (r'\bconlocabit\b', 'con-luto1'),
    (r'\bconlocabitur\b', 'con-luto1'),
    (r'\bconlocabo\b', 'con-luto1'),
    (r'\bconlocabunt\b', 'con-luto1'),
    (r'\bconlocabuntur\b', 'con-luto1'),
    (r'\bconlocamus\b', 'con-luto1'),
    (r'\bconlocanda\b', 'con-luto1'),
    (r'\bconlocandae\b', 'con-luto1'),
    (r'\bconlocandi\b', 'con-luto1'),
    (r'\bconlocandis\b', 'con-luto1'),
    (r'\bconlocandisque\b', 'con-luto1'),
    (r'\bconlocando\b', 'con-luto1'),
    (r'\bconlocandorum\b', 'con-luto1'),
    (r'\bconlocandos\b', 'con-luto1'),
    (r'\bconlocandum\b', 'con-luto1'),
    (r'\bconlocandus\b', 'con-luto1'),
    (r'\bconlocandusque\b', 'con-luto1'),
    (r'\bconlocant\b', 'con-luto1'),
    (r'\bconlocantem\b', 'con-luto1'),
    (r'\bconlocantes\b', 'con-luto1'),
    (r'\bconlocantur\b', 'con-luto1'),
    (r'\bconlocanturque\b', 'con-luto1'),
    (r'\bconlocarant\b', 'con-luto1'),
    (r'\bconlocaras\b', 'con-luto1'),
    (r'\bconlocarat\b', 'con-luto1'),
    (r'\bconlocaratis\b', 'con-luto1'),
    (r'\bconlocare\b', 'con-luto1'),
    (r'\bconlocarem\b', 'con-luto1'),
    (r'\bconlocarent\b', 'con-luto1'),
    (r'\bconlocares\b', 'con-luto1'),
    (r'\bconlocaret\b', 'con-luto1'),
    (r'\bconlocaretis\b', 'con-luto1'),
    (r'\bconlocaretur\b', 'con-luto1'),
    (r'\bconlocari\b', 'con-luto1'),
    (r'\bconlocaris\b', 'con-luto1'),
    (r'\bconlocarit\b', 'con-luto1'),
    (r'\bconlocarunt\b', 'con-luto1'),
    (r'\bconlocas\b', 'con-luto1'),
    (r'\bconlocasse\b', 'con-luto1'),
    (r'\bconlocassem\b', 'con-luto1'),
    (r'\bconlocassent\b', 'con-luto1'),
    (r'\bconlocasset\b', 'con-luto1'),
    (r'\bconlocasti\b', 'con-luto1'),
    (r'\bconlocat\b', 'con-luto1'),
    (r'\bconlocata\b', 'con-luto1'),
    (r'\bconlocatae\b', 'con-luto1'),
    (r'\bconlocatam\b', 'con-luto1'),
    (r'\bconlocatarum\b', 'con-luto1'),
    (r'\bconlocatas\b', 'con-luto1'),
    (r'\bconlocate\b', 'con-luto1'),
    (r'\bconlocati\b', 'con-luto1'),
    (r'\bconlocatio\b', 'collocatio'),
    (r'\bconlocatione\b', 'collocatio'),
    (r'\bconlocationem\b', 'collocatio'),
    (r'\bconlocationemque\b', 'collocatio'),
    (r'\bconlocationes\b', 'collocatio'),
    (r'\bconlocationibus\b', 'collocatio'),
    (r'\bconlocationis\b', 'collocatio'),
    (r'\bconlocatis\b', 'con-luto1'),
    (r'\bconlocatisque\b', 'con-luto1'),
    (r'\bconlocato\b', 'con-luto1'),
    (r'\bconlocatos\b', 'con-luto1'),
    (r'\bconlocatum\b', 'con-luto1'),
    (r'\bconlocatur\b', 'con-luto1'),
    (r'\bconlocaturus\b', 'con-luto1'),
    (r'\bconlocatus\b', 'con-luto1'),
    (r'\bconlocaueram\b', 'con-luto1'),
    (r'\bconlocaueris\b', 'con-luto1'),
    (r'\bconlocauerunt\b', 'con-luto1'),
    (r'\bconlocauit\b', 'con-luto1'),
    (r'\bconlocaverant\b', 'con-luto1'),
    (r'\bconlocaverat\b', 'con-luto1'),
    (r'\bconlocavere\b', 'con-luto1'),
    (r'\bconlocaverit\b', 'con-luto1'),
    (r'\bconlocavero\b', 'con-luto1'),
    (r'\bconlocaverunt\b', 'con-luto1'),
    (r'\bconlocavi\b', 'con-luto1'),
    (r'\bconlocavimus\b', 'con-luto1'),
    (r'\bconlocavisse\b', 'con-luto1'),
    (r'\bconlocavisti\b', 'con-luto1'),
    (r'\bconlocavit\b', 'con-luto1'),
    (r'\bconlocavitque\b', 'con-luto1'),
    (r'\bconlocem\b', 'con-luto1'),
    (r'\bconlocemus\b', 'con-luto1'),
    (r'\bconlocent\b', 'con-luto1'),
    (r'\bconlocentur\b', 'con-luto1'),
    (r'\bconlocenturque\b', 'con-luto1'),
    (r'\bconloceris\b', 'con-luto1'),
    (r'\bconloces\b', 'con-luto1'),
    (r'\bconlocet\b', 'con-luto1'),
    (r'\bconlocetis\b', 'con-luto1'),
    (r'\bconlocetur\b', 'con-luto1'),
    (r'\bconloco\b', 'con-luto1'),
    (r'\bconlocupletandae\b', 'con-luto1'),
    (r'\bconlocupletandam\b', 'con-luto1'),
    (r'\bconlocupletasti\b', 'con-luto1'),
    (r'\bconlocuta\b', 'con-luto1'),
    (r'\bconlocuti\b', 'con-luto1'),
    (r'\bconlocutio\b', 'collocutio'),
    (r'\bconlocutionem\b', 'collocutio'),
    (r'\bconlocutiones\b', 'collocutio'),
    (r'\bconlocutique\b', 'con-luto1'),
    (r'\bconlocutu\b', 'con-luto1'),
    (r'\bconlocutum\b', 'con-luto1'),
    (r'\bconlocutura\b', 'con-luto1'),
    (r'\bconlocuturum\b', 'con-luto1'),
    (r'\bconlocutus\b', 'con-luto1'),
    (r'\bconlocutusque\b', 'con-luto1'),
    (r'\bconloquantur\b', 'con-luto1'),
    (r'\bconloquar\b', 'con-luto1'),
    (r'\bconloquatur\b', 'con-luto1'),
    (r'\bconloquebantur\b', 'con-luto1'),
    (r'\bconloquemur\b', 'con-luto1'),
    (r'\bconloquendi\b', 'con-luto1'),
    (r'\bconloquendo\b', 'con-luto1'),
    (r'\bconloquendum\b', 'con-luto1'),
    (r'\bconloquentem\b', 'con-luto1'),
    (r'\bconloquentes\b', 'con-luto1'),
    (r'\bconloquentibus\b', 'con-luto1'),
    (r'\bconloquentium\b', 'con-luto1'),
    (r'\bconloquere\b', 'con-luto1'),
    (r'\bconloquerentur\b', 'con-luto1'),
    (r'\bconloquerere\b', 'con-luto1'),
    (r'\bconloqueretur\b', 'con-luto1'),
    (r'\bconloquetur\b', 'con-luto1'),
    (r'\bconloqui\b', 'colloquium'),
    (r'\bconloquia\b', 'colloquium'),
    (r'\bconloquii\b', 'colloquium'),
    (r'\bconloquiis\b', 'colloquium'),
    (r'\bconloquiisque\b', 'colloquium'),
    (r'\bconloquimur\b', 'con-luto1'),
    (r'\bconloquio\b', 'colloquium'),
    (r'\bconloquioque\b', 'colloquium'),
    (r'\bconloquiorum\b', 'colloquium'),
    (r'\bconloquitur\b', 'con-luto1'),
    (r'\bconloquium\b', 'colloquium'),
    (r'\bconloquiumque\b', 'colloquium'),
    (r'\bconloquive\b', 'colloquium'),
    (r'\bconloquor\b', 'con-luto1'),
    (r'\bconloquuntur\b', 'con-luto1'),
    (r'\bconluantur\b', 'con-luto1'),
    (r'\bconluceant\b', 'colluceo'),
    (r'\bconluceat\b', 'colluceo'),
    (r'\bconlucebit\b', 'colluceo'),
    (r'\bconlucens\b', 'colluceo'),
    (r'\bconlucent\b', 'colluceo'),
    (r'\bconlucentes\b', 'colluceo'),
    (r'\bconlucentibus\b', 'colluceo'),
    (r'\bconlucentium\b', 'colluceo'),
    (r'\bconlucere\b', 'colluceo'),
    (r'\bconlucerent\b', 'colluceo'),
    (r'\bconluceret\b', 'colluceo'),
    (r'\bconlucet\b', 'colluceo'),
    (r'\bconluctandum\b', 'con-luto1'),
    (r'\bconluctantem\b', 'con-luto1'),
    (r'\bconluctantis\b', 'con-luto1'),
    (r'\bconluctantur\b', 'con-luto1'),
    (r'\bconluctari\b', 'con-luto1'),
    (r'\bconluctata\b', 'con-luto1'),
    (r'\bconluctatam\b', 'con-luto1'),
    (r'\bconluctatio\b', 'colluctatio'),
    (r'\bconluctatione\b', 'colluctatio'),
    (r'\bconluctationem\b', 'colluctatio'),
    (r'\bconluctationemque\b', 'colluctatio'),
    (r'\bconluctationibus\b', 'colluctatio'),
    (r'\bconluctationis\b', 'colluctatio'),
    (r'\bconluctatum\b', 'con-luto1'),
    (r'\bconluctatur\b', 'con-luto1'),
    (r'\bconluctetur\b', 'con-luto1'),
    (r'\bconludente\b', 'con-luto1'),
    (r'\bconludentem\b', 'con-luto1'),
    (r'\bconludere\b', 'con-luto1'),
    (r'\bconludit\b', 'con-luto1'),
    (r'\bconluebant\b', 'con-luto1'),
    (r'\bconluendos\b', 'con-luto1'),
    (r'\bconluerant\b', 'con-luto1'),
    (r'\bconluere\b', 'con-luto1'),
    (r'\bconlueris\b', 'con-luto1'),
    (r'\bconlui\b', 'con-luto1'),
    (r'\bconluit\b', 'con-luto1'),
    (r'\bconluminetur\b', 'con-luto1'),
    (r'\bconlurchinationibus\b', 'collurchinatio'),
    (r'\bconluserit\b', 'con-luto1'),
    (r'\bconlusio\b', 'collusio'),
    (r'\bconlusione\b', 'collusio'),
    (r'\bconlusionem\b', 'collusio'),
    (r'\bconlusisset\b', 'con-luto1'),
    (r'\bconlusor\b', 'collusor'),
    (r'\bconlusore\b', 'collusor'),
    (r'\bconlusorem\b', 'collusor'),
    (r'\bconlusores\b', 'collusor'),
    (r'\bconlusori\b', 'collusor'),
    (r'\bconlusoribus\b', 'collusor'),
    (r'\bconlustrabat\b', 'con-luto1'),
    (r'\bconlustrans\b', 'con-luto1'),
    (r'\bconlustrantur\b', 'con-luto1'),
    (r'\bconlustrare\b', 'con-luto1'),
    (r'\bconlustrarem\b', 'con-luto1'),
    (r'\bconlustrari\b', 'con-luto1'),
    (r'\bconlustrat\b', 'con-luto1'),
    (r'\bconlustrata\b', 'con-luto1'),
    (r'\bconlustrato\b', 'con-luto1'),
    (r'\bconlustrent\b', 'con-luto1'),
    (r'\bconlusuros\b', 'con-luto1'),
    (r'\bconluta\b', 'con-luto1'),
    (r'\bconmaculant\b', 'con-muto1'),
    (r'\bconmaculares\b', 'con-muto1'),
    (r'\bconmaculatos\b', 'con-muto1'),
    (r'\bconmaculauit\b', 'con-muto1'),
    (r'\bconmanducantur\b', 'con-muto1'),
    (r'\bconmanducata\b', 'con-muto1'),
    (r'\bconmanducatae\b', 'con-muto1'),
    (r'\bconmanducatam\b', 'con-muto1'),
    (r'\bconmanducatis\b', 'con-muto1'),
    (r'\bconmanducatum\b', 'con-muto1'),
    (r'\bconmanducatur\b', 'con-muto1'),
    (r'\bconmanducatus\b', 'con-muto1'),
    (r'\bconmanducaverunt\b', 'con-muto1'),
    (r'\bconmaturuerit\b', 'con-muto1'),
    (r'\bconmeantium\b', 'con-muto1'),
    (r'\bconmeatibus\b', 'commeatus'),
    (r'\bconmeatu\b', 'commeatus'),
    (r'\bconmeatum\b', 'commeatus'),
    (r'\bconmeatus\b', 'commeatus'),
    (r'\bconmemoranda\b', 'con-muto1'),
    (r'\bconmemorando\b', 'con-muto1'),
    (r'\bconmemorant\b', 'con-muto1'),
    (r'\bconmemorat\b', 'con-muto1'),
    (r'\bconmemorata\b', 'con-muto1'),
    (r'\bconmemoratio\b', 'commemoratio'),
    (r'\bconmemoratione\b', 'commemoratio'),
    (r'\bconmemorationi\b', 'commemoratio'),
    (r'\bconmemorauit\b', 'con-muto1'),
    (r'\bconmemorem\b', 'con-muto1'),
    (r'\bconmemoretur\b', 'con-muto1'),
    (r'\bconmenti\b', 'con-muto1'),
    (r'\bconmercari\b', 'con-muto1'),
    (r'\bconmeritam\b', 'con-muto1'),
    (r'\bconmetant\b', 'con-muto1'),
    (r'\bconmetant\b', 'con-muto1'),
    (r'\bconmetas\b', 'con-muto1'),
    (r'\bconmetas\b', 'con-muto1'),
    (r'\bconmetiendis\b', 'con-muto1'),
    (r'\bconmigrasset\b', 'con-muto1'),
    (r'\bconmigrat\b', 'con-muto1'),
    (r'\bconmigrauit\b', 'con-muto1'),
    (r'\bconminuas\b', 'con-muto1'),
    (r'\bconminuere\b', 'con-muto1'),
    (r'\bconminuetur\b', 'con-muto1'),
    (r'\bconminuissem\b', 'con-muto1'),
    (r'\bconminuit\b', 'con-muto1'),
    (r'\bconminutae\b', 'con-muto1'),
    (r'\bconminutas\b', 'con-muto1'),
    (r'\bconminuunt\b', 'con-muto1'),
    (r'\bconminxit\b', 'con-muto1'),
    (r'\bconmisceatur\b', 'con-muto1'),
    (r'\bconmiscent\b', 'con-muto1'),
    (r'\bconmisceri\b', 'con-muto1'),
    (r'\bconmiscetur\b', 'con-muto1'),
    (r'\bconmiscuit\b', 'con-muto1'),
    (r'\bconmiserabam\b', 'con-muto1'),
    (r'\bconmiseranda\b', 'con-muto1'),
    (r'\bconmiserans\b', 'con-muto1'),
    (r'\bconmiserat\b', 'con-muto1'),
    (r'\bconmiserat\b', 'con-muto1'),
    (r'\bconmiserescas\b', 'con-muto1'),
    (r'\bconmiserescite\b', 'con-muto1'),
    (r'\bconmiseris\b', 'con-muto1'),
    (r'\bconmiserit\b', 'con-muto1'),
    (r'\bconmiserunt\b', 'con-muto1'),
    (r'\bconmisi\b', 'con-muto1'),
    (r'\bconmisisse\b', 'con-muto1'),
    (r'\bconmisissem\b', 'con-muto1'),
    (r'\bconmisisset\b', 'con-muto1'),
    (r'\bconmisit\b', 'con-muto1'),
    (r'\bconmissa\b', 'con-muto1'),
    (r'\bconmissas\b', 'con-muto1'),
    (r'\bconmissi\b', 'con-muto1'),
    (r'\bconmissum\b', 'con-muto1'),
    (r'\bconmissumque\b', 'con-muto1'),
    (r'\bconmissura\b', 'con-muto1'),
    (r'\bconmissuras\b', 'con-muto1'),
    (r'\bconmissurus\b', 'con-muto1'),
    (r'\bconmissus\b', 'con-muto1'),
    (r'\bconmitigari\b', 'con-muto1'),
    (r'\bconmittam\b', 'con-muto1'),
    (r'\bconmittant\b', 'con-muto1'),
    (r'\bconmittas\b', 'con-muto1'),
    (r'\bconmittendam\b', 'con-muto1'),
    (r'\bconmittendi\b', 'con-muto1'),
    (r'\bconmittendum\b', 'con-muto1'),
    (r'\bconmittentur\b', 'con-muto1'),
    (r'\bconmittere\b', 'con-muto1'),
    (r'\bconmitteret\b', 'con-muto1'),
    (r'\bconmittes\b', 'con-muto1'),
    (r'\bconmittet\b', 'con-muto1'),
    (r'\bconmitti\b', 'con-muto1'),
    (r'\bconmittimus\b', 'con-muto1'),
    (r'\bconmittis\b', 'con-muto1'),
    (r'\bconmittit\b', 'con-muto1'),
    (r'\bconmittitur\b', 'con-muto1'),
    (r'\bconmittunt\b', 'con-muto1'),
    (r'\bconmittuntur\b', 'con-muto1'),
    (r'\bconmixta\b', 'con-muto1'),
    (r'\bconmolere\b', 'con-muto1'),
    (r'\bconmolita\b', 'con-muto1'),
    (r'\bconmonstrantur\b', 'con-muto1'),
    (r'\bconmonstrarier\b', 'con-muto1'),
    (r'\bconmonstres\b', 'con-muto1'),
    (r'\bconmorabimur\b', 'con-muto1'),
    (r'\bconmoratus\b', 'con-muto1'),
    (r'\bconmordent\b', 'con-muto1'),
    (r'\bconmori\b', 'con-muto1'),
    (r'\bconmoriatur\b', 'con-muto1'),
    (r'\bconmoriendum\b', 'con-muto1'),
    (r'\bconmorique\b', 'con-muto1'),
    (r'\bconmorit\b', 'con-muto1'),
    (r'\bconmoritur\b', 'con-muto1'),
    (r'\bconmoriuntur\b', 'con-muto1'),
    (r'\bconmortui\b', 'con-muto1'),
    (r'\bconmota\b', 'con-muto1'),
    (r'\bconmota\b', 'con-muto1'),
    (r'\bconmotis\b', 'con-muto1'),
    (r'\bconmotus\b', 'con-muto1'),
    (r'\bconmoueat\b', 'con-muto1'),
    (r'\bconmouent\b', 'con-muto1'),
    (r'\bconmovendi\b', 'con-muto1'),
    (r'\bconmovet\b', 'con-muto1'),
    (r'\bconmundata\b', 'con-muto1'),
    (r'\bconmunire\b', 'con-muto1'),
    (r'\bconmunis\b', 'con-muto1'),
    (r'\bconmuniuit\b', 'con-muto1'),
    (r'\bconmutantur\b', 'con-muto1'),
    (r'\bconmutat\b', 'con-muto1'),
    (r'\bconmutata\b', 'con-muto1'),
    (r'\bconmutatis\b', 'con-muto1'),
    (r'\bconmutato\b', 'con-muto1'),
    (r'\bconmutatum\b', 'con-muto1'),
    (r'\bconmutatur\b', 'con-muto1'),
    (r'\bconmuto\b', 'con-muto1'),
    (r'\bconnectentur\b', 'connecto'),
    (r'\bconnexa\b', 'conexum'),
    (r'\bconnexa\b', 'connecto'),
    (r'\bconnexam\b', 'connecto'),
    (r'\bconnexas\b', 'connecto'),
    (r'\bconnexione\b', 'conexio'),
    (r'\bconnexus\b', 'conexus2'),
    (r'\bconnexus\b', 'connecto'),
    (r'\bconnisus\b', 'connitor'),
    (r'\bconniuentes\b', 'con-nivit'),
    (r'\bconnubii\b', 'conubium'),
    (r'\bconnubium\b', 'conubium'),
    (r'\bconnumerabitur\b', 'connumero'),
    (r'\bconnumerandos\b', 'connumero'),
    (r'\bconnumerantur\b', 'connumero'),
    (r'\bconnumerari\b', 'connumero'),
    (r'\bconnumeratis\b', 'connumero'),
    (r'\bconnumeratur\b', 'connumero'),
    (r'\bconnumeratus\b', 'connumero'),
    (r'\bconnumerentur\b', 'connumero'),
    (r'\bconnumeres\b', 'connumero'),
    (r'\bConnus\b', 'Connus'),
    (r'\bcono\b', 'conus'),
    (r'\bconon\b', 'conus'),
    (r'\bConon\b', 'Conon'),
    (r'\bConone\b', 'Conon'),
    (r'\bconone\b', 'conus'),
    (r'\bCononem\b', 'Conon'),
    (r'\bCononis\b', 'Conon'),
    (r'\bconoque\b', 'conus'),
    (r'\bconor\b', 'conor'),
    (r'\bconorque\b', 'conor'),
    (r'\bconos\b', 'conus'),
    (r'\bconosque\b', 'conus'),
    (r'\bconpacta\b', 'compactum'),
    (r'\bconpactam\b', 'conquadro'),
    (r'\bconpactis\b', 'compactum'),
    (r'\bconpacto\b', 'compactum'),
    (r'\bconpactos\b', 'conquadro'),
    (r'\bconpactum\b', 'compactum'),
    (r'\bconpactus\b', 'conquadro'),
    (r'\bconpara\b', 'conquadro'),
    (r'\bconparabat\b', 'conquadro'),
    (r'\bconparabimus\b', 'conquadro'),
    (r'\bconparabis\b', 'conquadro'),
    (r'\bconparabit\b', 'conquadro'),
    (r'\bconparabitur\b', 'conquadro'),
    (r'\bconparabo\b', 'conquadro'),
    (r'\bconparabor\b', 'conquadro'),
    (r'\bconparamus\b', 'conquadro'),
    (r'\bconparamus\b', 'conquadro'),
    (r'\bconparanda\b', 'conquadro'),
    (r'\bconparandae\b', 'conquadro'),
    (r'\bconparandam\b', 'conquadro'),
    (r'\bconparandaque\b', 'conquadro'),
    (r'\bconparandas\b', 'conquadro'),
    (r'\bconparandi\b', 'conquadro'),
    (r'\bconparandis\b', 'conquadro'),
    (r'\bconparando\b', 'conquadro'),
    (r'\bconparandos\b', 'conquadro'),
    (r'\bconparandum\b', 'conquadro'),
    (r'\bconparandus\b', 'conquadro'),
    (r'\bconparans\b', 'conquadro'),
    (r'\bconparant\b', 'conquadro'),
    (r'\bconparant\b', 'conquadro'),
    (r'\bconparantes\b', 'conquadro'),
    (r'\bconparantur\b', 'conquadro'),
    (r'\bconparare\b', 'conquadro'),
    (r'\bconpararent\b', 'conquadro'),
    (r'\bconpararet\b', 'conquadro'),
    (r'\bconpararetur\b', 'conquadro'),
    (r'\bconparari\b', 'conquadro'),
    (r'\bconpararit\b', 'conquadro'),
    (r'\bconparasset\b', 'conquadro'),
    (r'\bconparastis\b', 'conquadro'),
    (r'\bconparat\b', 'conquadro'),
    (r'\bconparat\b', 'conquadro'),
    (r'\bconparata\b', 'conquadro'),
    (r'\bconparatae\b', 'conquadro'),
    (r'\bconparatam\b', 'conquadro'),
    (r'\bconparataque\b', 'conquadro'),
    (r'\bconparatas\b', 'conquadro'),
    (r'\bconparate\b', 'conquadro'),
    (r'\bconparati\b', 'conquadro'),
    (r'\bconparatio\b', 'comparatio1'),
    (r'\bconparatione\b', 'comparatio1'),
    (r'\bconparationem\b', 'comparatio1'),
    (r'\bconparationes\b', 'comparatio1'),
    (r'\bconparationibus\b', 'comparatio1'),
    (r'\bconparationis\b', 'comparatio1'),
    (r'\bconparatis\b', 'conquadro'),
    (r'\bconparatis\b', 'conquadro'),
    (r'\bconparativis\b', 'conquadro'),
    (r'\bconparato\b', 'conquadro'),
    (r'\bconparatos\b', 'conquadro'),
    (r'\bconparatu\b', 'conquadro'),
    (r'\bconparatum\b', 'conquadro'),
    (r'\bconparatur\b', 'conquadro'),
    (r'\bconparatus\b', 'conquadro'),
    (r'\bconparauerim\b', 'conquadro'),
    (r'\bconparauerit\b', 'conquadro'),
    (r'\bconparauerunt\b', 'conquadro'),
    (r'\bconparaui\b', 'conquadro'),
    (r'\bconparauit\b', 'conquadro'),
    (r'\bconparaverint\b', 'conquadro'),
    (r'\bconparaveris\b', 'conquadro'),
    (r'\bconparaverunt\b', 'conquadro'),
    (r'\bconparavi\b', 'conquadro'),
    (r'\bconparavimus\b', 'conquadro'),
    (r'\bconparavit\b', 'conquadro'),
    (r'\bconpare\b', 'conquadro'),
    (r'\bconpareant\b', 'conquadro'),
    (r'\bconpareat\b', 'conquadro'),
    (r'\bconparebat\b', 'conquadro'),
    (r'\bconparem\b', 'conquadro'),
    (r'\bconparemus\b', 'conquadro'),
    (r'\bconparemus\b', 'conquadro'),
    (r'\bconparent\b', 'conquadro'),
    (r'\bconparent\b', 'conquadro'),
    (r'\bconparentes\b', 'conquadro'),
    (r'\bconparentes\b', 'conquadro'),
    (r'\bconparentibus\b', 'conquadro'),
    (r'\bconparentis\b', 'conquadro'),
    (r'\bconparentur\b', 'conquadro'),
    (r'\bconparentur\b', 'conquadro'),
    (r'\bconparer\b', 'conquadro'),
    (r'\bconparere\b', 'conquadro'),
    (r'\bconparere\b', 'conquadro'),
    (r'\bconpares\b', 'conquadro'),
    (r'\bconpares\b', 'conquadro'),
    (r'\bconparet\b', 'conquadro'),
    (r'\bconparet\b', 'conquadro'),
    (r'\bconparetur\b', 'conquadro'),
    (r'\bconparetur\b', 'conquadro'),
    (r'\bconpari\b', 'conquadro'),
    (r'\bconpari\b', 'conquadro'),
    (r'\bconparis\b', 'conquadro'),
    (r'\bconparis\b', 'conquadro'),
    (r'\bconparticipes\b', 'conquadro'),
    (r'\bconpartietur\b', 'conquadro'),
    (r'\bconparuerunt\b', 'conquadro'),
    (r'\bconparuisse\b', 'conquadro'),
    (r'\bconparuisset\b', 'conquadro'),
    (r'\bconparuit\b', 'conquadro'),
    (r'\bconpascere\b', 'conquadro'),
    (r'\bconpassi\b', 'conquadro'),
    (r'\bconpati\b', 'conquadro'),
    (r'\bconpatiebatur\b', 'conquadro'),
    (r'\bconpatientes\b', 'conquadro'),
    (r'\bconpatimur\b', 'conquadro'),
    (r'\bconpatiuntur\b', 'conquadro'),
    (r'\bconpecto\b', 'conquadro'),
    (r'\bconpede\b', 'compedes'),
    (r'\bconpedem\b', 'compedes'),
    (r'\bconpedes\b', 'compedes'),
    (r'\bconpellantur\b', 'conquadro'),
    (r'\bconpellar\b', 'conquadro'),
    (r'\bconpellare\b', 'conquadro'),
    (r'\bconpellat\b', 'conquadro'),
    (r'\bconpellatur\b', 'conquadro'),
    (r'\bconpelle\b', 'conquadro'),
    (r'\bconpellebam\b', 'conquadro'),
    (r'\bconpellebat\b', 'conquadro'),
    (r'\bconpellebatur\b', 'conquadro'),
    (r'\bconpellenda\b', 'conquadro'),
    (r'\bconpellendi\b', 'conquadro'),
    (r'\bconpellendum\b', 'conquadro'),
    (r'\bconpellente\b', 'conquadro'),
    (r'\bconpellentium\b', 'conquadro'),
    (r'\bconpellentur\b', 'conquadro'),
    (r'\bconpellere\b', 'conquadro'),
    (r'\bconpelleret\b', 'conquadro'),
    (r'\bconpellet\b', 'conquadro'),
    (r'\bconpelletur\b', 'conquadro'),
    (r'\bconpelli\b', 'conquadro'),
    (r'\bconpellimur\b', 'conquadro'),
    (r'\bconpellique\b', 'conquadro'),
    (r'\bconpellis\b', 'conquadro'),
    (r'\bconpellit\b', 'conquadro'),
    (r'\bconpellitur\b', 'conquadro'),
    (r'\bconpellor\b', 'conquadro'),
    (r'\bconpellunt\b', 'conquadro'),
    (r'\bconpelluntur\b', 'conquadro'),
    (r'\bconpendi\b', 'conquadro'),
    (r'\bconpensabit\b', 'conquadro'),
    (r'\bconpensabo\b', 'conquadro'),
    (r'\bconpensandum\b', 'conquadro'),
    (r'\bconpensans\b', 'conquadro'),
    (r'\bconpensare\b', 'conquadro'),
    (r'\bconpensaret\b', 'conquadro'),
    (r'\bconpensari\b', 'conquadro'),
    (r'\bconpensas\b', 'conquadro'),
    (r'\bconpensas\b', 'conquadro'),
    (r'\bconpensat\b', 'conquadro'),
    (r'\bconpensatio\b', 'compensatio'),
    (r'\bconpensatione\b', 'compensatio'),
    (r'\bconpensationem\b', 'compensatio'),
    (r'\bconpensationis\b', 'compensatio'),
    (r'\bconpensatur\b', 'conquadro'),
    (r'\bconpensavimus\b', 'conquadro'),
    (r'\bconpenset\b', 'conquadro'),
    (r'\bconpenso\b', 'conquadro'),
    (r'\bconpenso\b', 'conquadro'),
    (r'\bconpetant\b', 'conquadro'),
    (r'\bconpetat\b', 'conquadro'),
    (r'\bconpetebat\b', 'conquadro'),
    (r'\bconpetens\b', 'conquadro'),
    (r'\bconpetent\b', 'conquadro'),
    (r'\bconpetentia\b', 'conquadro'),
    (r'\bconpetere\b', 'conquadro'),
    (r'\bconpeterent\b', 'conquadro'),
    (r'\bconpeteret\b', 'conquadro'),
    (r'\bconpetet\b', 'conquadro'),
    (r'\bconpetierat\b', 'conquadro'),
    (r'\bconpetierit\b', 'conquadro'),
    (r'\bconpetis\b', 'conquadro'),
    (r'\bconpetit\b', 'conquadro'),
    (r'\bconpetitorum\b', 'conquadro'),
    (r'\bconpetunt\b', 'conquadro'),
    (r'\bconpilant\b', 'conquadro'),
    (r'\bconpilare\b', 'conquadro'),
    (r'\bconpilas\b', 'conquadro'),
    (r'\bconpilasse\b', 'conquadro'),
    (r'\bconpilataque\b', 'conquadro'),
    (r'\bconpilent\b', 'conquadro'),
    (r'\bconpingam\b', 'conquadro'),
    (r'\bconpingamus\b', 'conquadro'),
    (r'\bconpingantur\b', 'conquadro'),
    (r'\bconpingebantur\b', 'conquadro'),
    (r'\bconpingite\b', 'conquadro'),
    (r'\bconpingitur\b', 'conquadro'),
    (r'\bconpingunt\b', 'conquadro'),
    (r'\bconplaceant\b', 'conquadro'),
    (r'\bconplaceat\b', 'conquadro'),
    (r'\bconplacebam\b', 'conquadro'),
    (r'\bconplacebat\b', 'conquadro'),
    (r'\bconplacebit\b', 'conquadro'),
    (r'\bconplacebunt\b', 'conquadro'),
    (r'\bconplacet\b', 'conquadro'),
    (r'\bconplacet\b', 'conquadro'),
    (r'\bconplacita\b', 'conquadro'),
    (r'\bconplacita\b', 'conquadro'),
    (r'\bconplacitam\b', 'conquadro'),
    (r'\bconplacitast\b', 'conquadro'),
    (r'\bconplacitast\b', 'conquadro'),
    (r'\bconplacitior\b', 'conquadro'),
    (r'\bconplacitum\b', 'conquadro'),
    (r'\bconplacuerat\b', 'conquadro'),
    (r'\bconplacui\b', 'conquadro'),
    (r'\bconplacuisti\b', 'conquadro'),
    (r'\bconplacuit\b', 'conquadro'),
    (r'\bconplanabitur\b', 'conquadro'),
    (r'\bconplananda\b', 'conquadro'),
    (r'\bconplanarentur\b', 'conquadro'),
    (r'\bconplanata\b', 'conquadro'),
    (r'\bconplanato\b', 'conquadro'),
    (r'\bconplanatum\b', 'conquadro'),
    (r'\bconplanavit\b', 'conquadro'),
    (r'\bconplanentur\b', 'conquadro'),
    (r'\bconplanet\b', 'conquadro'),
    (r'\bconplantati\b', 'conquadro'),
    (r'\bconpleam\b', 'conquadro'),
    (r'\bconpleamus\b', 'conquadro'),
    (r'\bconpleant\b', 'conquadro'),
    (r'\bconpleas\b', 'conquadro'),
    (r'\bconpleat\b', 'conquadro'),
    (r'\bconpleatis\b', 'conquadro'),
    (r'\bconpleatur\b', 'conquadro'),
    (r'\bconplebant\b', 'conquadro'),
    (r'\bconplebantur\b', 'conquadro'),
    (r'\bconplebat\b', 'conquadro'),
    (r'\bconplebis\b', 'conquadro'),
    (r'\bconplebit\b', 'conquadro'),
    (r'\bconplebitur\b', 'conquadro'),
    (r'\bconplebo\b', 'conquadro'),
    (r'\bconplebunt\b', 'conquadro'),
    (r'\bconplebuntur\b', 'conquadro'),
    (r'\bconplectamur\b', 'conquadro'),
    (r'\bconplectantur\b', 'conquadro'),
    (r'\bconplectar\b', 'conquadro'),
    (r'\bconplectatur\b', 'conquadro'),
    (r'\bconplectebatur\b', 'conquadro'),
    (r'\bconplectenda\b', 'conquadro'),
    (r'\bconplectendi\b', 'conquadro'),
    (r'\bconplectendis\b', 'conquadro'),
    (r'\bconplectendo\b', 'conquadro'),
    (r'\bconplectendos\b', 'conquadro'),
    (r'\bconplectens\b', 'conquadro'),
    (r'\bconplectensque\b', 'conquadro'),
    (r'\bconplectentem\b', 'conquadro'),
    (r'\bconplectentes\b', 'conquadro'),
    (r'\bconplectentis\b', 'conquadro'),
    (r'\bconplectentium\b', 'conquadro'),
    (r'\bconplectentur\b', 'conquadro'),
    (r'\bconplectere\b', 'conquadro'),
    (r'\bconplecterer\b', 'conquadro'),
    (r'\bconplecteretur\b', 'conquadro'),
    (r'\bconplecteris\b', 'conquadro'),
    (r'\bconplecti\b', 'conquadro'),
    (r'\bconplectimini\b', 'conquadro'),
    (r'\bconplectimur\b', 'conquadro'),
    (r'\bconplectique\b', 'conquadro'),
    (r'\bconplectite\b', 'conquadro'),
    (r'\bconplectitur\b', 'conquadro'),
    (r'\bconplector\b', 'conquadro'),
    (r'\bconplectuntur\b', 'conquadro'),
    (r'\bconplemus\b', 'conquadro'),
    (r'\bconplenda\b', 'conquadro'),
    (r'\bconplendi\b', 'conquadro'),
    (r'\bconplendis\b', 'conquadro'),
    (r'\bconplendos\b', 'conquadro'),
    (r'\bconplendum\b', 'conquadro'),
    (r'\bconplens\b', 'conquadro'),
    (r'\bconplent\b', 'conquadro'),
    (r'\bconplente\b', 'conquadro'),
    (r'\bconplentes\b', 'conquadro'),
    (r'\bconplentibus\b', 'conquadro'),
    (r'\bconplentur\b', 'conquadro'),
    (r'\bconplere\b', 'conquadro'),
    (r'\bconplerent\b', 'conquadro'),
    (r'\bconplerentur\b', 'conquadro'),
    (r'\bconpleret\b', 'conquadro'),
    (r'\bconpleretur\b', 'conquadro'),
    (r'\bconpleri\b', 'conquadro'),
    (r'\bconplerique\b', 'conquadro'),
    (r'\bconplerunt\b', 'conquadro'),
    (r'\bconplessent\b', 'conquadro'),
    (r'\bconplesset\b', 'conquadro'),
    (r'\bconplesti\b', 'conquadro'),
    (r'\bconplet\b', 'conquadro'),
    (r'\bconplete\b', 'conquadro'),
    (r'\bconpletis\b', 'conquadro'),
    (r'\bconpleto\b', 'conquadro'),
    (r'\bconpletur\b', 'conquadro'),
    (r'\bconpleuerat\b', 'conquadro'),
    (r'\bconpleuerint\b', 'conquadro'),
    (r'\bconpleuerunt\b', 'conquadro'),
    (r'\bconpleuit\b', 'conquadro'),
    (r'\bconpleverat\b', 'conquadro'),
    (r'\bconpleverint\b', 'conquadro'),
    (r'\bconpleveris\b', 'conquadro'),
    (r'\bconpleverit\b', 'conquadro'),
    (r'\bconplevero\b', 'conquadro'),
    (r'\bconpleverunt\b', 'conquadro'),
    (r'\bconplevit\b', 'conquadro'),
    (r'\bconplevitque\b', 'conquadro'),
    (r'\bconplexio\b', 'complexio'),
    (r'\bconplexione\b', 'complexio'),
    (r'\bconplexionem\b', 'complexio'),
    (r'\bconplexionis\b', 'complexio'),
    (r'\bconplicabant\b', 'conquadro'),
    (r'\bconplicabuntur\b', 'conquadro'),
    (r'\bconplicari\b', 'conquadro'),
    (r'\bconplicat\b', 'conquadro'),
    (r'\bconplicuit\b', 'conquadro'),
    (r'\bconplorantes\b', 'conquadro'),
    (r'\bconplorare\b', 'conquadro'),
    (r'\bconploraret\b', 'conquadro'),
    (r'\bconplorat\b', 'conquadro'),
    (r'\bconploratam\b', 'conquadro'),
    (r'\bconploratio\b', 'comploratio'),
    (r'\bconploratione\b', 'comploratio'),
    (r'\bconplorationem\b', 'comploratio'),
    (r'\bconplorationes\b', 'comploratio'),
    (r'\bconplorationi\b', 'comploratio'),
    (r'\bconplorent\b', 'conquadro'),
    (r'\bconpluriens\b', 'compluriens'),
    (r'\bconponam\b', 'conquadro'),
    (r'\bconponamus\b', 'conquadro'),
    (r'\bconponantur\b', 'conquadro'),
    (r'\bconponas\b', 'conquadro'),
    (r'\bconponat\b', 'conquadro'),
    (r'\bconponatur\b', 'conquadro'),
    (r'\bconpone\b', 'conquadro'),
    (r'\bconponebat\b', 'conquadro'),
    (r'\bconponemus\b', 'conquadro'),
    (r'\bconponendae\b', 'conquadro'),
    (r'\bconponendam\b', 'conquadro'),
    (r'\bconponendasque\b', 'conquadro'),
    (r'\bconponendi\b', 'conquadro'),
    (r'\bconponendum\b', 'conquadro'),
    (r'\bconponens\b', 'conquadro'),
    (r'\bconponentem\b', 'conquadro'),
    (r'\bconponentes\b', 'conquadro'),
    (r'\bconponere\b', 'conquadro'),
    (r'\bconponerem\b', 'conquadro'),
    (r'\bconponerent\b', 'conquadro'),
    (r'\bconponerentur\b', 'conquadro'),
    (r'\bconponeret\b', 'conquadro'),
    (r'\bconponeris\b', 'conquadro'),
    (r'\bconpones\b', 'conquadro'),
    (r'\bconponet\b', 'conquadro'),
    (r'\bconponetur\b', 'conquadro'),
    (r'\bconponi\b', 'conquadro'),
    (r'\bconponimus\b', 'conquadro'),
    (r'\bconponis\b', 'conquadro'),
    (r'\bconponit\b', 'conquadro'),
    (r'\bconponite\b', 'conquadro'),
    (r'\bconponito\b', 'conquadro'),
    (r'\bconponitur\b', 'conquadro'),
    (r'\bconpono\b', 'conquadro'),
    (r'\bconponunt\b', 'conquadro'),
    (r'\bconponuntur\b', 'conquadro'),
    (r'\bconportabant\b', 'conquadro'),
    (r'\bconportabis\b', 'conquadro'),
    (r'\bconportabit\b', 'conquadro'),
    (r'\bconportandum\b', 'conquadro'),
    (r'\bconportans\b', 'conquadro'),
    (r'\bconportant\b', 'conquadro'),
    (r'\bconportantes\b', 'conquadro'),
    (r'\bconportantur\b', 'conquadro'),
    (r'\bconportare\b', 'conquadro'),
    (r'\bconportari\b', 'conquadro'),
    (r'\bconportasse\b', 'conquadro'),
    (r'\bconportat\b', 'conquadro'),
    (r'\bconportatae\b', 'conquadro'),
    (r'\bconportatis\b', 'conquadro'),
    (r'\bconportaverit\b', 'conquadro'),
    (r'\bconportaverunt\b', 'conquadro'),
    (r'\bconportent\b', 'conquadro'),
    (r'\bconportet\b', 'conquadro'),
    (r'\bconposita\b', 'compositura'),
    (r'\bconpositae\b', 'conquadro'),
    (r'\bconpositam\b', 'conquadro'),
    (r'\bconpositamque\b', 'conquadro'),
    (r'\bconpositarum\b', 'conquadro'),
    (r'\bconpositas\b', 'conquadro'),
    (r'\bconposite\b', 'compositura'),
    (r'\bconpositi\b', 'compositura'),
    (r'\bconpositio\b', 'compositio'),
    (r'\bconpositione\b', 'compositio'),
    (r'\bconpositionem\b', 'compositio'),
    (r'\bconpositiones\b', 'compositio'),
    (r'\bconpositionibus\b', 'compositio'),
    (r'\bconpositionis\b', 'compositio'),
    (r'\bconpositis\b', 'compositura'),
    (r'\bconpositisque\b', 'compositura'),
    (r'\bconposito\b', 'compositura'),
    (r'\bconpositores\b', 'compositor'),
    (r'\bconpositos\b', 'conquadro'),
    (r'\bconpositum\b', 'compositura'),
    (r'\bconpositumque\b', 'compositura'),
    (r'\bconpositus\b', 'conquadro'),
    (r'\bconposta\b', 'conquadro'),
    (r'\bconpostus\b', 'conquadro'),
    (r'\bconposueram\b', 'conquadro'),
    (r'\bconposuerat\b', 'conquadro'),
    (r'\bconposuerint\b', 'conquadro'),
    (r'\bconposuerit\b', 'conquadro'),
    (r'\bconposueritis\b', 'conquadro'),
    (r'\bconposuerunt\b', 'conquadro'),
    (r'\bconposui\b', 'conquadro'),
    (r'\bconposuimus\b', 'conquadro'),
    (r'\bconposuisse\b', 'conquadro'),
    (r'\bconposuissent\b', 'conquadro'),
    (r'\bconposuit\b', 'conquadro'),
    (r'\bconposuitque\b', 'conquadro'),
    (r'\bconpote\b', 'compotor'),
    (r'\bconpotem\b', 'compotor'),
    (r'\bconpotes\b', 'compotor'),
    (r'\bconpotis\b', 'compotor'),
    (r'\bconpotiuit\b', 'conquadro'),
    (r'\bconpraecident\b', 'conquadro'),
    (r'\bconprecare\b', 'comprecor'),
    (r'\bconprecor\b', 'comprecor'),
    (r'\bconprehendam\b', 'comprehendo'),
    (r'\bconprehendamus\b', 'comprehendo'),
    (r'\bconprehendant\b', 'comprehendo'),
    (r'\bconprehendantur\b', 'comprehendo'),
    (r'\bconprehendat\b', 'comprehendo'),
    (r'\bconprehendatis\b', 'comprehendo'),
    (r'\bconprehendatur\b', 'comprehendo'),
    (r'\bconprehende\b', 'comprehendo'),
    (r'\bconprehendebat\b', 'comprehendo'),
    (r'\bconprehendemus\b', 'comprehendo'),
    (r'\bconprehendenda\b', 'comprehendo'),
    (r'\bconprehendendas\b', 'comprehendo'),
    (r'\bconprehendendi\b', 'comprehendo'),
    (r'\bconprehendendis\b', 'comprehendo'),
    (r'\bconprehendendo\b', 'comprehendo'),
    (r'\bconprehendendos\b', 'comprehendo'),
    (r'\bconprehendendum\b', 'comprehendo'),
    (r'\bconprehendens\b', 'comprehendo'),
    (r'\bconprehendentes\b', 'comprehendo'),
    (r'\bconprehendentibus\b', 'comprehendo'),
    (r'\bconprehenderat\b', 'comprehendo'),
    (r'\bconprehendere\b', 'comprehendo'),
    (r'\bconprehenderent\b', 'comprehendo'),
    (r'\bconprehenderet\b', 'comprehendo'),
    (r'\bconprehenderetur\b', 'comprehendo'),
    (r'\bconprehenderint\b', 'comprehendo'),
    (r'\bconprehenderis\b', 'comprehendo'),
    (r'\bconprehenderit\b', 'comprehendo'),
    (r'\bconprehenderunt\b', 'comprehendo'),
    (r'\bconprehendes\b', 'comprehendo'),
    (r'\bconprehendet\b', 'comprehendo'),
    (r'\bconprehendetis\b', 'comprehendo'),
    (r'\bconprehendetur\b', 'comprehendo'),
    (r'\bconprehendi\b', 'comprehendo'),
    (r'\bconprehendimus\b', 'comprehendo'),
    (r'\bconprehendique\b', 'comprehendo'),
    (r'\bconprehendisse\b', 'comprehendo'),
    (r'\bconprehendissent\b', 'comprehendo'),
    (r'\bconprehendisset\b', 'comprehendo'),
    (r'\bconprehendit\b', 'comprehendo'),
    (r'\bconprehendite\b', 'comprehendo'),
    (r'\bconprehenditis\b', 'comprehendo'),
    (r'\bconprehenditque\b', 'comprehendo'),
    (r'\bconprehenditur\b', 'comprehendo'),
    (r'\bconprehendundas\b', 'comprehendo'),
    (r'\bconprehendunt\b', 'comprehendo'),
    (r'\bconprehenduntur\b', 'comprehendo'),
    (r'\bconprehensa\b', 'comprehendo'),
    (r'\bconprehensae\b', 'comprehendo'),
    (r'\bconprehensam\b', 'comprehendo'),
    (r'\bconprehensare\b', 'conquadro'),
    (r'\bconprehensas\b', 'comprehendo'),
    (r'\bconprehensi\b', 'comprehendo'),
    (r'\bconprehensibilis\b', 'comprehensibilis'),
    (r'\bconprehensio\b', 'comprehensio'),
    (r'\bconprehensione\b', 'comprehensio'),
    (r'\bconprehensionem\b', 'comprehensio'),
    (r'\bconprehensis\b', 'comprehendo'),
    (r'\bconprehensos\b', 'comprehendo'),
    (r'\bconprehensum\b', 'comprehendo'),
    (r'\bconprehensumque\b', 'comprehendo'),
    (r'\bconprehensus\b', 'comprehendo'),
    (r'\bconprehensusque\b', 'comprehendo'),
    (r'\bconprendant\b', 'comprehendo'),
    (r'\bconprendantur\b', 'comprehendo'),
    (r'\bconprendatur\b', 'comprehendo'),
    (r'\bconprendendi\b', 'comprehendo'),
    (r'\bconprendens\b', 'comprehendo'),
    (r'\bconprendent\b', 'comprehendo'),
    (r'\bconprendentemque\b', 'comprehendo'),
    (r'\bconprendere\b', 'comprehendo'),
    (r'\bconprenderis\b', 'comprehendo'),
    (r'\bconprendet\b', 'comprehendo'),
    (r'\bconprendi\b', 'comprehendo'),
    (r'\bconprendimus\b', 'comprehendo'),
    (r'\bconprendit\b', 'comprehendo'),
    (r'\bconprenditur\b', 'comprehendo'),
    (r'\bconprensa\b', 'conquadro'),
    (r'\bconprenso\b', 'conquadro'),
    (r'\bconpressa\b', 'conquadro'),
    (r'\bconpressa\b', 'conquadro'),
    (r'\bconpressae\b', 'conquadro'),
    (r'\bconpressam\b', 'conquadro'),
    (r'\bconpressaque\b', 'conquadro'),
    (r'\bconpressaque\b', 'conquadro'),
    (r'\bconpressas\b', 'conquadro'),
    (r'\bconpressas\b', 'conquadro'),
    (r'\bconpresserat\b', 'conquadro'),
    (r'\bconpresserit\b', 'conquadro'),
    (r'\bconpresserunt\b', 'conquadro'),
    (r'\bconpressi\b', 'conquadro'),
    (r'\bconpressione\b', 'compressio'),
    (r'\bconpressior\b', 'conquadro'),
    (r'\bconpressiore\b', 'conquadro'),
    (r'\bconpressiorem\b', 'conquadro'),
    (r'\bconpressis\b', 'conquadro'),
    (r'\bconpressisque\b', 'conquadro'),
    (r'\bconpressisse\b', 'conquadro'),
    (r'\bconpressisset\b', 'conquadro'),
    (r'\bconpressit\b', 'conquadro'),
    (r'\bconpressius\b', 'conquadro'),
    (r'\bconpresso\b', 'conquadro'),
    (r'\bconpresso\b', 'conquadro'),
    (r'\bconpressorum\b', 'compressor'),
    (r'\bconpressos\b', 'conquadro'),
    (r'\bconpressu\b', 'conquadro'),
    (r'\bconpressum\b', 'conquadro'),
    (r'\bconpressus\b', 'conquadro'),
    (r'\bconprobabimus\b', 'conquadro'),
    (r'\bconprobabis\b', 'conquadro'),
    (r'\bconprobabit\b', 'conquadro'),
    (r'\bconprobabitur\b', 'conquadro'),
    (r'\bconprobabo\b', 'conquadro'),
    (r'\bconprobabuntur\b', 'conquadro'),
    (r'\bconprobanda\b', 'conquadro'),
    (r'\bconprobandum\b', 'conquadro'),
    (r'\bconprobans\b', 'conquadro'),
    (r'\bconprobantur\b', 'conquadro'),
    (r'\bconprobare\b', 'conquadro'),
    (r'\bconprobaret\b', 'conquadro'),
    (r'\bconprobaretur\b', 'conquadro'),
    (r'\bconprobarunt\b', 'conquadro'),
    (r'\bconprobas\b', 'conquadro'),
    (r'\bconprobasset\b', 'conquadro'),
    (r'\bconprobasti\b', 'conquadro'),
    (r'\bconprobat\b', 'conquadro'),
    (r'\bconprobata\b', 'conquadro'),
    (r'\bconprobatam\b', 'conquadro'),
    (r'\bconprobati\b', 'conquadro'),
    (r'\bconprobato\b', 'conquadro'),
    (r'\bconprobatum\b', 'conquadro'),
    (r'\bconprobatur\b', 'conquadro'),
    (r'\bconprobatus\b', 'conquadro'),
    (r'\bconprobauerit\b', 'conquadro'),
    (r'\bconprobauimus\b', 'conquadro'),
    (r'\bconprobauit\b', 'conquadro'),
    (r'\bconprobavit\b', 'conquadro'),
    (r'\bconprobem\b', 'conquadro'),
    (r'\bconprobemus\b', 'conquadro'),
    (r'\bconprobent\b', 'conquadro'),
    (r'\bconprobes\b', 'conquadro'),
    (r'\bconprobet\b', 'conquadro'),
    (r'\bconprobetur\b', 'conquadro'),
    (r'\bconpugnandum\b', 'conquadro'),
    (r'\bconpugnantes\b', 'conquadro'),
    (r'\bconpugnantesque\b', 'conquadro'),
    (r'\bconpugnantium\b', 'conquadro'),
    (r'\bconpulerantque\b', 'conquadro'),
    (r'\bconpulerat\b', 'conquadro'),
    (r'\bconpulerit\b', 'conquadro'),
    (r'\bconpulerunt\b', 'conquadro'),
    (r'\bconpulimus\b', 'conquadro'),
    (r'\bconpulisse\b', 'conquadro'),
    (r'\bconpulisses\b', 'conquadro'),
    (r'\bconpulit\b', 'conquadro'),
    (r'\bconpulsa\b', 'conquadro'),
    (r'\bconpulsa\b', 'conquadro'),
    (r'\bconpulsae\b', 'conquadro'),
    (r'\bconpulsam\b', 'conquadro'),
    (r'\bconpulsi\b', 'conquadro'),
    (r'\bconpulsis\b', 'conquadro'),
    (r'\bconpulso\b', 'conquadro'),
    (r'\bconpulso\b', 'conquadro'),
    (r'\bconpulsos\b', 'conquadro'),
    (r'\bconpulsum\b', 'conquadro'),
    (r'\bconpulsurum\b', 'conquadro'),
    (r'\bconpulsus\b', 'conquadro'),
    (r'\bconpunctas\b', 'conquadro'),
    (r'\bconpuncti\b', 'conquadro'),
    (r'\bconpunctum\b', 'conquadro'),
    (r'\bconpungar\b', 'conquadro'),
    (r'\bconpungas\b', 'conquadro'),
    (r'\bconpungendum\b', 'conquadro'),
    (r'\bconpungere\b', 'conquadro'),
    (r'\bconpungimini\b', 'conquadro'),
    (r'\bconpungit\b', 'conquadro'),
    (r'\bconpungunt\b', 'conquadro'),
    (r'\bconputabant\b', 'conquadro'),
    (r'\bconputabat\b', 'conquadro'),
    (r'\bconputabatur\b', 'conquadro'),
    (r'\bconputabit\b', 'conquadro'),
    (r'\bconputabitur\b', 'conquadro'),
    (r'\bconputabo\b', 'conquadro'),
    (r'\bconputabuntur\b', 'conquadro'),
    (r'\bconputamus\b', 'conquadro'),
    (r'\bconputandum\b', 'conquadro'),
    (r'\bconputans\b', 'conquadro'),
    (r'\bconputant\b', 'conquadro'),
    (r'\bconputantur\b', 'conquadro'),
    (r'\bconputare\b', 'conquadro'),
    (r'\bconputaremus\b', 'conquadro'),
    (r'\bconputaret\b', 'conquadro'),
    (r'\bconputari\b', 'conquadro'),
    (r'\bconputaris\b', 'conquadro'),
    (r'\bconputas\b', 'conquadro'),
    (r'\bconputasti\b', 'conquadro'),
    (r'\bconputat\b', 'conquadro'),
    (r'\bconputata\b', 'conquadro'),
    (r'\bconputatae\b', 'conquadro'),
    (r'\bconputati\b', 'conquadro'),
    (r'\bconputatis\b', 'conquadro'),
    (r'\bconputatur\b', 'conquadro'),
    (r'\bconputauimus\b', 'conquadro'),
    (r'\bconputaverat\b', 'conquadro'),
    (r'\bconputaveris\b', 'conquadro'),
    (r'\bconputaveritis\b', 'conquadro'),
    (r'\bconputemus\b', 'conquadro'),
    (r'\bconputemus\b', 'conquadro'),
    (r'\bconputes\b', 'conquadro'),
    (r'\bconputes\b', 'conquadro'),
    (r'\bconputet\b', 'conquadro'),
    (r'\bconputet\b', 'conquadro'),
    (r'\bconputetur\b', 'conquadro'),
    (r'\bconputetur\b', 'conquadro'),
    (r'\bconquadratae\b', 'conquadro'),
    (r'\bconquadravit\b', 'conquadro'),
    (r'\bconquaestores\b', 'conquisitor'),
    (r'\bconquassabit\b', 'conquasso'),
    (r'\bconquassabitur\b', 'conquasso'),
    (r'\bconquassari\b', 'conquasso'),
    (r'\bconquassata\b', 'conquasso'),
    (r'\bconquassatae\b', 'conquasso'),
    (r'\bconquassatam\b', 'conquasso'),
    (r'\bconquassatas\b', 'conquasso'),
    (r'\bconquassatione\b', 'conquassatio'),
    (r'\bconquassato\b', 'conquasso'),
    (r'\bconquassatum\b', 'conquasso'),
    (r'\bconquassatur\b', 'conquasso'),
    (r'\bconquassatus\b', 'conquasso'),
    (r'\bconqueramur\b', 'conqueror'),
    (r'\bconquerantur\b', 'conqueror'),
    (r'\bconquerar\b', 'conqueror'),
    (r'\bconqueratur\b', 'conqueror'),
    (r'\bconquerebantur\b', 'conqueror'),
    (r'\bconqueremur\b', 'conqueror'),
    (r'\bconquerenda\b', 'conqueror'),
    (r'\bconquerendas\b', 'conqueror'),
    (r'\bconquerendi\b', 'conqueror'),
    (r'\bconquerendum\b', 'conqueror'),
    (r'\bconquerens\b', 'conqueror'),
    (r'\bconquerente\b', 'conqueror'),
    (r'\bconquerentem\b', 'conqueror'),
    (r'\bconquerentes\b', 'conqueror'),
    (r'\bconquerenti\b', 'conqueror'),
    (r'\bconquereretur\b', 'conqueror'),
    (r'\bconquerereturque\b', 'conqueror'),
    (r'\bconqueri\b', 'conqueror'),
    (r'\bconquerimur\b', 'conqueror'),
    (r'\bconqueritur\b', 'conqueror'),
    (r'\bconqueriturque\b', 'conqueror'),
    (r'\bconqueror\b', 'conqueror'),
    (r'\bconqueruntur\b', 'conqueror'),
    (r'\bconquesta\b', 'conqueror'),
    (r'\bconquesti\b', 'conqueror'),
    (r'\bconquestio\b', 'conquestio'),
    (r'\bconquestione\b', 'conquestio'),
    (r'\bconquestionem\b', 'conquestio'),
    (r'\bconquestiones\b', 'conquestio'),
    (r'\bconquestioni\b', 'conquestio'),
    (r'\bconquestionis\b', 'conquestio'),
    (r'\bconquestique\b', 'conqueror'),
    (r'\bconquestos\b', 'conqueror'),
    (r'\bconquestu\b', 'conquestus2'),
    (r'\bconquestu\b', 'conqueror'),
    (r'\bconquestum\b', 'conquestus2'),
    (r'\bconquestum\b', 'conqueror'),
    (r'\bconquestumque\b', 'conquestus2'),
    (r'\bconquestumque\b', 'conqueror'),
    (r'\bconquestus\b', 'conquestus2'),
    (r'\bconquestus\b', 'conqueror'),
    (r'\bconquexi\b', 'conquinisco'),
    (r'\bconquierint\b', 'conqueror'),
    (r'\bconquierunt\b', 'conqueror'),
    (r'\bconquiescam\b', 'conquiesco'),
    (r'\bconquiescamus\b', 'conquiesco'),
    (r'\bconquiescant\b', 'conquiesco'),
    (r'\bconquiescat\b', 'conquiesco'),
    (r'\bconquiescebat\b', 'conquiesco'),
    (r'\bconquiescendo\b', 'conquiesco'),
    (r'\bconquiescendum\b', 'conquiesco'),
    (r'\bconquiescent\b', 'conquiesco'),
    (r'\bconquiescente\b', 'conquiesco'),
    (r'\bconquiescentibus\b', 'conquiesco'),
    (r'\bconquiescere\b', 'conquiesco'),
    (r'\bconquiescerem\b', 'conquiesco'),
    (r'\bconquiesceres\b', 'conquiesco'),
    (r'\bconquiescet\b', 'conquiesco'),
    (r'\bconquiescimus\b', 'conquiesco'),
    (r'\bconquiescis\b', 'conquiesco'),
    (r'\bconquiescit\b', 'conquiesco'),
    (r'\bconquiescito\b', 'conquiesco'),
    (r'\bconquiesco\b', 'conquiesco'),
    (r'\bconquiescunt\b', 'conquiesco'),
    (r'\bconquiesse\b', 'conquiesco'),
    (r'\bconquiesti\b', 'conquiesco'),
    (r'\bconquieta\b', 'conquiesco'),
    (r'\bconquietura\b', 'conquiesco'),
    (r'\bconquieuerint\b', 'conquiesco'),
    (r'\bconquieuerit\b', 'conquiesco'),
    (r'\bconquieuerunt\b', 'conquiesco'),
    (r'\bconquieuit\b', 'conquiesco'),
    (r'\bconquieverat\b', 'conquiesco'),
    (r'\bconquieverit\b', 'conquiesco'),
    (r'\bconquievit\b', 'conquiesco'),
    (r'\bconquiniscam\b', 'conquinisco'),
    (r'\bconquiniscet\b', 'conquinisco'),
    (r'\bconquiniscito\b', 'conquinisco'),
    (r'\bconquiram\b', 'conquaero'),
    (r'\bconquirant\b', 'conquaero'),
    (r'\bconquirantur\b', 'conquaero'),
    (r'\bconquiras\b', 'conquaero'),
    (r'\bconquirat\b', 'conquaero'),
    (r'\bconquire\b', 'conquaero'),
    (r'\bconquirebant\b', 'conquaero'),
    (r'\bconquirebat\b', 'conquaero'),
    (r'\bconquirenda\b', 'conquaero'),
    (r'\bconquirendae\b', 'conquaero'),
    (r'\bconquirendas\b', 'conquaero'),
    (r'\bconquirendi\b', 'conquaero'),
    (r'\bconquirendis\b', 'conquaero'),
    (r'\bconquirendo\b', 'conquaero'),
    (r'\bconquirendorum\b', 'conquaero'),
    (r'\bconquirendum\b', 'conquaero'),
    (r'\bconquirendus\b', 'conquaero'),
    (r'\bconquirens\b', 'conquaero'),
    (r'\bconquirentes\b', 'conquaero'),
    (r'\bconquirenti\b', 'conquaero'),
    (r'\bconquirentibus\b', 'conquaero'),
    (r'\bconquirentis\b', 'conquaero'),
    (r'\bconquirere\b', 'conquaero'),
    (r'\bconquirerem\b', 'conquaero'),
    (r'\bconquireremus\b', 'conquaero'),
    (r'\bconquirerent\b', 'conquaero'),
    (r'\bconquirerentur\b', 'conquaero'),
    (r'\bconquireret\b', 'conquaero'),
    (r'\bconquireretur\b', 'conquaero'),
    (r'\bconquiret\b', 'conquaero'),
    (r'\bconquiri\b', 'conquaero'),
    (r'\bconquirimus\b', 'conquaero'),
    (r'\bconquirique\b', 'conquaero'),
    (r'\bconquiris\b', 'conquaero'),
    (r'\bconquirit\b', 'conquaero'),
    (r'\bconquirite\b', 'conquaero'),
    (r'\bconquiritis\b', 'conquaero'),
    (r'\bconquiritur\b', 'conquaero'),
    (r'\bconquiro\b', 'conquaero'),
    (r'\bconquirunt\b', 'conquaero'),
    (r'\bconquiruntur\b', 'conquaero'),
    (r'\bconquisierit\b', 'conquaero'),
    (r'\bconquisierunt\b', 'conquaero'),
    (r'\bconquisisse\b', 'conquaero'),
    (r'\bconquisisset\b', 'conquaero'),
    (r'\bconquisita\b', 'conquaero'),
    (r'\bconquisitae\b', 'conquaero'),
    (r'\bconquisitam\b', 'conquaero'),
    (r'\bconquisitas\b', 'conquaero'),
    (r'\bconquisite\b', 'conquaero'),
    (r'\bconquisiti\b', 'conquaero'),
    (r'\bconquisitio\b', 'conquisitio'),
    (r'\bconquisitione\b', 'conquisitio'),
    (r'\bconquisitionem\b', 'conquisitio'),
    (r'\bconquisitis\b', 'conquaero'),
    (r'\bconquisitisque\b', 'conquaero'),
    (r'\bconquisitissimis\b', 'conquaero'),
    (r'\bconquisitor\b', 'conquisitor'),
    (r'\bconquisitores\b', 'conquisitor'),
    (r'\bconquisitoresque\b', 'conquisitor'),
    (r'\bconquisitoribus\b', 'conquisitor'),
    (r'\bconquisitorum\b', 'conquisitor'),
    (r'\bconquisitorum\b', 'conquaero'),
    (r'\bconquisitos\b', 'conquaero'),
    (r'\bconquisitum\b', 'conquaero'),
    (r'\bconquisituri\b', 'conquaero'),
    (r'\bconquisitus\b', 'conquaero'),
    (r'\bconquisitusque\b', 'conquaero'),
    (r'\bconquisiuerant\b', 'conquaero'),
    (r'\bconquisiuerunt\b', 'conquaero'),
    (r'\bconquisiui\b', 'conquaero'),
    (r'\bconquisiuit\b', 'conquaero'),
    (r'\bconquisivit\b', 'conquaero'),
    (r'\bconradens\b', 'con-ruspor'),
    (r'\bconradentes\b', 'con-ruspor'),
    (r'\bconradere\b', 'con-ruspor'),
    (r'\bconradet\b', 'con-ruspor'),
    (r'\bconradi\b', 'con-ruspor'),
    (r'\bconraditur\b', 'con-ruspor'),
    (r'\bconrasas\b', 'con-ruspor'),
    (r'\bconraserant\b', 'con-ruspor'),
    (r'\bconrasi\b', 'con-ruspor'),
    (r'\bconrecta\b', 'correctus'),
    (r'\bconrectorem\b', 'corrector'),
    (r'\bconregnabimus\b', 'con-ruspor'),
    (r'\bconreo\b', 'correus'),
    (r'\bconrepat\b', 'con-ruspor'),
    (r'\bconrepere\b', 'con-ruspor'),
    (r'\bconrepitis\b', 'con-ruspor'),
    (r'\bconrepserit\b', 'con-ruspor'),
    (r'\bconrepsit\b', 'con-ruspor'),
    (r'\bconrepta\b', 'con-ruspor'),
    (r'\bconrepta\b', 'con-ruspor'),
    (r'\bconreptis\b', 'con-ruspor'),
    (r'\bconreptus\b', 'con-ruspor'),
    (r'\bconresurrexistis\b', 'con-ruspor'),
    (r'\bconresuscitavit\b', 'con-ruspor'),
    (r'\bconreus\b', 'correus'),
    (r'\bconrideas\b', 'con-ruspor'),
    (r'\bconridebit\b', 'con-ruspor'),
    (r'\bconrident\b', 'con-ruspor'),
    (r'\bconrigendaque\b', 'con-ruspor'),
    (r'\bconrigi\b', 'con-ruspor'),
    (r'\bconrigis\b', 'con-ruspor'),
    (r'\bconripiantque\b', 'con-ruspor'),
    (r'\bconripimus\b', 'con-ruspor'),
    (r'\bconripit\b', 'con-ruspor'),
    (r'\bconriuat\b', 'con-ruspor'),
    (r'\bconriuatis\b', 'con-ruspor'),
    (r'\bconrivantur\b', 'con-ruspor'),
    (r'\bconrivati\b', 'con-ruspor'),
    (r'\bconrivatio\b', 'corrivatio'),
    (r'\bconrivatione\b', 'corrivatio'),
    (r'\bconrivatis\b', 'con-ruspor'),
    (r'\bconrivato\b', 'con-ruspor'),
    (r'\bconrivatum\b', 'con-ruspor'),
    (r'\bconroborabit\b', 'con-ruspor'),
    (r'\bconroborabuntur\b', 'con-ruspor'),
    (r'\bconroborantur\b', 'con-ruspor'),
    (r'\bconroborari\b', 'con-ruspor'),
    (r'\bconroborarit\b', 'con-ruspor'),
    (r'\bconroborat\b', 'con-ruspor'),
    (r'\bconroborata\b', 'con-ruspor'),
    (r'\bconroboratam\b', 'con-ruspor'),
    (r'\bconroboratis\b', 'con-ruspor'),
    (r'\bconroboratur\b', 'con-ruspor'),
    (r'\bconroboraverunt\b', 'con-ruspor'),
    (r'\bconroboravisset\b', 'con-ruspor'),
    (r'\bconroborentur\b', 'con-ruspor'),
    (r'\bconroboret\b', 'con-ruspor'),
    (r'\bconroboretur\b', 'con-ruspor'),
    (r'\bconrodet\b', 'con-ruspor'),
    (r'\bconrodit\b', 'con-ruspor'),
    (r'\bconrogabitur\b', 'con-ruspor'),
    (r'\bconrogando\b', 'con-ruspor'),
    (r'\bconrogat\b', 'con-ruspor'),
    (r'\bconrogata\b', 'con-ruspor'),
    (r'\bconrogatam\b', 'con-ruspor'),
    (r'\bconrogati\b', 'con-ruspor'),
    (r'\bconrogatione\b', 'corrogatio'),
    (r'\bconrogationis\b', 'corrogatio'),
    (r'\bconrogatis\b', 'con-ruspor'),
    (r'\bconrogavit\b', 'con-ruspor'),
    (r'\bconrotundaverint\b', 'con-ruspor'),
    (r'\bconruant\b', 'con-ruspor'),
    (r'\bconruens\b', 'con-ruspor'),
    (r'\bconruent\b', 'con-ruspor'),
    (r'\bconruere\b', 'con-ruspor'),
    (r'\bconruerint\b', 'con-ruspor'),
    (r'\bconruerunt\b', 'con-ruspor'),
    (r'\bconrugari\b', 'corrugo'),
    (r'\bconrugata\b', 'corrugo'),
    (r'\bconruget\b', 'corrugo'),
    (r'\bconruissent\b', 'con-ruspor'),
    (r'\bconruit\b', 'con-ruspor'),
    (r'\bconrumpatur\b', 'con-ruspor'),
    (r'\bconrumpebantur\b', 'con-ruspor'),
    (r'\bconrumpendum\b', 'con-ruspor'),
    (r'\bconrumpere\b', 'con-ruspor'),
    (r'\bconrumperet\b', 'con-ruspor'),
    (r'\bconrumpet\b', 'con-ruspor'),
    (r'\bconrumpi\b', 'con-ruspor'),
    (r'\bconrumpis\b', 'con-ruspor'),
    (r'\bconrumpit\b', 'con-ruspor'),
    (r'\bconrumpitur\b', 'con-ruspor'),
    (r'\bconrumpunt\b', 'con-ruspor'),
    (r'\bconruperant\b', 'con-ruspor'),
    (r'\bconruperat\b', 'con-ruspor'),
    (r'\bconrupere\b', 'con-ruspor'),
    (r'\bconruperunt\b', 'con-ruspor'),
    (r'\bconrupisse\b', 'con-ruspor'),
    (r'\bconrupit\b', 'con-ruspor'),
    (r'\bconrupta\b', 'con-ruspor'),
    (r'\bconruptae\b', 'con-ruspor'),
    (r'\bconruptam\b', 'con-ruspor'),
    (r'\bconrupti\b', 'con-ruspor'),
    (r'\bconruptis\b', 'con-ruspor'),
    (r'\bconruptissumi\b', 'con-ruspor'),
    (r'\bconruptos\b', 'con-ruspor'),
    (r'\bconruptum\b', 'con-ruspor'),
    (r'\bconrupturum\b', 'con-ruspor'),
    (r'\bconruptus\b', 'con-ruspor'),
    (r'\bconruspare\b', 'con-ruspor'),
    (r'\bconsacra\b', 'consacro'),
    (r'\bconsacravit\b', 'consacro'),
    (r'\bconsaepiri\b', 'consaepio'),
    (r'\bconsaepta\b', 'consaeptum'),
    (r'\bconsaepta\b', 'consaepio'),
    (r'\bconsaepta\b', 'consaepto'),
    (r'\bconsaepti\b', 'consaeptum'),
    (r'\bconsaepti\b', 'consaepio'),
    (r'\bconsaepto\b', 'consaeptum'),
    (r'\bconsaepto\b', 'consaepio'),
    (r'\bconsaepto\b', 'consaepto'),
    (r'\bconsaeptum\b', 'consaeptus'),
    (r'\bconsaeptum\b', 'consaeptum'),
    (r'\bconsaeptum\b', 'consaepio'),
    (r'\bconsaeptus\b', 'consaeptus'),
    (r'\bconsaeptus\b', 'consaepio'),
    (r'\bconsalutabant\b', 'consaluto'),
    (r'\bconsalutabo\b', 'consaluto'),
    (r'\bconsalutabor\b', 'consaluto'),
    (r'\bconsalutamus\b', 'consaluto'),
    (r'\bconsalutant\b', 'consaluto'),
    (r'\bconsalutare\b', 'consaluto'),
    (r'\bconsalutari\b', 'consaluto'),
    (r'\bconsalutarunt\b', 'consaluto'),
    (r'\bconsalutassent\b', 'consaluto'),
    (r'\bconsalutasset\b', 'consaluto'),
    (r'\bconsalutat\b', 'consaluto'),
    (r'\bconsalutatio\b', 'consalutatio'),
    (r'\bconsalutatione\b', 'consalutatio'),
    (r'\bconsalutato\b', 'consaluto'),
    (r'\bconsalutatum\b', 'consaluto'),
    (r'\bconsalutatur\b', 'consaluto'),
    (r'\bconsalutatus\b', 'consaluto'),
    (r'\bconsalutatusque\b', 'consaluto'),
    (r'\bconsalutauerat\b', 'consaluto'),
    (r'\bconsalutauerint\b', 'consaluto'),
    (r'\bconsalutauit\b', 'consaluto'),
    (r'\bconsalutavere\b', 'consaluto'),
    (r'\bconsalutavi\b', 'consaluto'),
    (r'\bconsalutavit\b', 'consaluto'),
    (r'\bconsanauerit\b', 'consano'),
    (r'\bconsanentur\b', 'consano'),
    (r'\bconsanescant\b', 'consanesco'),
    (r'\bconsanescit\b', 'consanesco'),
    (r'\bconsanet\b', 'consano'),
    (r'\bconsanguinea\b', 'consanguineus'),
    (r'\bconsanguinea\b', 'consanguineus'),
    (r'\bconsanguineae\b', 'consanguineus'),
    (r'\bconsanguineam\b', 'consanguineus'),
    (r'\bconsanguineas\b', 'consanguineus'),
    (r'\bconsanguineast\b', 'consanguineus'),
    (r'\bconsanguineast\b', 'consanguineus'),
    (r'\bconsanguinei\b', 'consanguineus'),
    (r'\bconsanguinei\b', 'consanguineus'),
    (r'\bconsanguineis\b', 'consanguineus'),
    (r'\bconsanguineis\b', 'consanguineus'),
    (r'\bconsanguineis\b', 'consanguineus'),
    (r'\bconsanguineisque\b', 'consanguineus'),
    (r'\bconsanguineisque\b', 'consanguineus'),
    (r'\bconsanguineisque\b', 'consanguineus'),
    (r'\bconsanguineo\b', 'consanguineus'),
    (r'\bconsanguineorum\b', 'consanguineus'),
    (r'\bconsanguineorum\b', 'consanguineus'),
    (r'\bconsanguineos\b', 'consanguineus'),
    (r'\bconsanguineosque\b', 'consanguineus'),
    (r'\bconsanguineum\b', 'consanguineus'),
    (r'\bconsanguineum\b', 'consanguineus'),
    (r'\bconsanguineus\b', 'consanguineus'),
    (r'\bconsanguinitate\b', 'consanguinitas'),
    (r'\bconsanguinitati\b', 'consanguinitas'),
    (r'\bconsanguinitatis\b', 'consanguinitas'),
    (r'\bConsano\b', 'Compsanus'),
    (r'\bconsano\b', 'consano'),
    (r'\bConsanos\b', 'Compsanus'),
    (r'\bconsanuerunt\b', 'consanesco'),
    (r'\bconsanuisse\b', 'consanesco'),
    (r'\bConsanum\b', 'Compsanus'),
    (r'\bConsanum\b', 'Compsanus'),
    (r'\bConsanus\b', 'Compsanus'),
    (r'\bconsauciare\b', 'consaucio'),
    (r'\bconsauciatus\b', 'consaucio'),
    (r'\bconsauciauit\b', 'consaucio'),
    (r'\bconscelerasse\b', 'conscelero'),
    (r'\bconscelerata\b', 'consceleratus'),
    (r'\bconscelerata\b', 'conscelero'),
    (r'\bconsceleratae\b', 'consceleratus'),
    (r'\bconsceleratae\b', 'conscelero'),
    (r'\bconsceleratas\b', 'consceleratus'),
    (r'\bconsceleratas\b', 'conscelero'),
    (r'\bconscelerate\b', 'consceleratus'),
    (r'\bconscelerate\b', 'conscelero'),
    (r'\bconscelerati\b', 'consceleratus'),
    (r'\bconscelerati\b', 'conscelero'),
    (r'\bconsceleratis\b', 'consceleratus'),
    (r'\bconsceleratis\b', 'conscelero'),
    (r'\bconsceleratisque\b', 'consceleratus'),
    (r'\bconsceleratisque\b', 'conscelero'),
    (r'\bconsceleratissimi\b', 'consceleratus'),
    (r'\bconsceleratissimis\b', 'consceleratus'),
    (r'\bconsceleratorum\b', 'consceleratus'),
    (r'\bconsceleratorum\b', 'conscelero'),
    (r'\bconsceleratos\b', 'consceleratus'),
    (r'\bconsceleratos\b', 'conscelero'),
    (r'\bconsceleratum\b', 'consceleratus'),
    (r'\bconsceleratum\b', 'conscelero'),
    (r'\bconsceleratus\b', 'consceleratus'),
    (r'\bconsceleratus\b', 'conscelero'),
    (r'\bconscelero\b', 'conscelero'),
    (r'\bconscendam\b', 'conscendo'),
    (r'\bconscendamus\b', 'conscendo'),
    (r'\bconscendant\b', 'conscendo'),
    (r'\bconscendas\b', 'conscendo'),
    (r'\bconscendat\b', 'conscendo'),
    (r'\bconscende\b', 'conscendo'),
    (r'\bconscendebat\b', 'conscendo'),
    (r'\bconscendemus\b', 'conscendo'),
    (r'\bconscendendi\b', 'conscendo'),
    (r'\bconscendens\b', 'conscendo'),
    (r'\bconscendent\b', 'conscendo'),
    (r'\bconscendentes\b', 'conscendo'),
    (r'\bconscendenti\b', 'conscendo'),
    (r'\bconscendentibus\b', 'conscendo'),
    (r'\bconscendentis\b', 'conscendo'),
    (r'\bconscenderam\b', 'conscendo'),
    (r'\bconscenderant\b', 'conscendo'),
    (r'\bconscenderat\b', 'conscendo'),
    (r'\bconscendere\b', 'conscendo'),
    (r'\bconscenderent\b', 'conscendo'),
    (r'\bconscenderes\b', 'conscendo'),
    (r'\bconscenderet\b', 'conscendo'),
    (r'\bconscenderetur\b', 'conscendo'),
    (r'\bconscenderis\b', 'conscendo'),
    (r'\bconscenderit\b', 'conscendo'),
    (r'\bconscenderunt\b', 'conscendo'),
    (r'\bconscendes\b', 'conscendo'),
    (r'\bconscendet\b', 'conscendo'),
    (r'\bconscendi\b', 'conscendo'),
    (r'\bconscendimus\b', 'conscendo'),
    (r'\bconscendis\b', 'conscendo'),
    (r'\bconscendisse\b', 'conscendo'),
    (r'\bconscendissent\b', 'conscendo'),
    (r'\bconscendisset\b', 'conscendo'),
    (r'\bconscendistis\b', 'conscendo'),
    (r'\bconscendit\b', 'conscendo'),
    (r'\bconscendite\b', 'conscendo'),
    (r'\bconscenditque\b', 'conscendo'),
    (r'\bconscenditur\b', 'conscendo'),
    (r'\bconscendo\b', 'conscendo'),
    (r'\bconscendunt\b', 'conscendo'),
    (r'\bconscensa\b', 'conscendo'),
    (r'\bconscensionem\b', 'conscensio'),
    (r'\bconscensis\b', 'conscendo'),
    (r'\bconscenso\b', 'conscendo'),
    (r'\bconscensum\b', 'conscensus2'),
    (r'\bconscensum\b', 'conscendo'),
    (r'\bconscensuros\b', 'conscendo'),
    (r'\bconscensurus\b', 'conscendo'),
    (r'\bconscia\b', 'conscius'),
    (r'\bconsciae\b', 'conscius'),
    (r'\bconsciam\b', 'conscius'),
    (r'\bconsciam\b', 'conscio'),
    (r'\bconsciaque\b', 'conscius'),
    (r'\bconscias\b', 'conscius'),
    (r'\bconscias\b', 'conscio'),
    (r'\bconscientia\b', 'conscientia'),
    (r'\bconscientia\b', 'conscio'),
    (r'\bconscientiae\b', 'conscientia'),
    (r'\bconscientiaeque\b', 'conscientia'),
    (r'\bconscientiam\b', 'conscientia'),
    (r'\bconscientiamque\b', 'conscientia'),
    (r'\bconscientiaque\b', 'conscientia'),
    (r'\bconscientiaque\b', 'conscio'),
    (r'\bconscientiasque\b', 'conscientia'),
    (r'\bconscientiis\b', 'conscientia'),
    (r'\bconscii\b', 'conscius'),
    (r'\bconscii\b', 'conscio'),
    (r'\bconsciis\b', 'conscius'),
    (r'\bconsciisque\b', 'conscius'),
    (r'\bconsciit\b', 'conscio'),
    (r'\bconscindam\b', 'conscindo'),
    (r'\bconscindebat\b', 'conscindo'),
    (r'\bconscindi\b', 'conscindo'),
    (r'\bconscindis\b', 'conscindo'),
    (r'\bconscinduntur\b', 'conscindo'),
    (r'\bconscio\b', 'conscius'),
    (r'\bconscio\b', 'conscio'),
    (r'\bconsciorum\b', 'conscius'),
    (r'\bconsciorumque\b', 'conscius'),
    (r'\bconscios\b', 'conscius'),
    (r'\bconscire\b', 'conscio'),
    (r'\bconsciscam\b', 'conscisco'),
    (r'\bconsciscant\b', 'conscisco'),
    (r'\bconsciscenda\b', 'conscisco'),
    (r'\bconsciscendae\b', 'conscisco'),
    (r'\bconsciscentes\b', 'conscisco'),
    (r'\bconsciscentur\b', 'conscisco'),
    (r'\bconsciscere\b', 'conscisco'),
    (r'\bconsciscerem\b', 'conscisco'),
    (r'\bconscisceremus\b', 'conscisco'),
    (r'\bconsciscerent\b', 'conscisco'),
    (r'\bconscisceret\b', 'conscisco'),
    (r'\bconsciscoque\b', 'conscisco'),
    (r'\bconsciscunt\b', 'conscisco'),
    (r'\bconscisse\b', 'conscio'),
    (r'\bconscisset\b', 'conscio'),
    (r'\bconscita\b', 'conscio'),
    (r'\bconsciuerant\b', 'conscio'),
    (r'\bconsciuerat\b', 'conscio'),
    (r'\bconsciuere\b', 'conscio'),
    (r'\bconsciuerint\b', 'conscio'),
    (r'\bconsciuerit\b', 'conscio'),
    (r'\bconsciuerunt\b', 'conscio'),
    (r'\bconsciuit\b', 'conscio'),
    (r'\bconscium\b', 'conscius'),
    (r'\bconscius\b', 'conscius'),
    (r'\bconsciust\b', 'conscius'),
    (r'\bconsciverint\b', 'conscio'),
    (r'\bconsciverit\b', 'conscio'),
    (r'\bconsciverunt\b', 'conscio'),
    (r'\bconscivi\b', 'conscio'),
    (r'\bconscivisse\b', 'conscio'),
    (r'\bconscivissent\b', 'conscio'),
    (r'\bconscivit\b', 'conscio'),
    (r'\bconscribam\b', 'conscribo'),
    (r'\bconscribantur\b', 'conscribo'),
    (r'\bconscribas\b', 'conscribo'),
    (r'\bconscribat\b', 'conscribo'),
    (r'\bconscribebantur\b', 'conscribo'),
    (r'\bconscribebas\b', 'conscribo'),
    (r'\bconscribebat\b', 'conscribo'),
    (r'\bconscribebatur\b', 'conscribo'),
    (r'\bconscribendae\b', 'conscribo'),
    (r'\bconscribendas\b', 'conscribo'),
    (r'\bconscribendi\b', 'conscribo'),
    (r'\bconscribendis\b', 'conscribo'),
    (r'\bconscribendos\b', 'conscribo'),
    (r'\bconscribendum\b', 'conscribo'),
    (r'\bconscribere\b', 'conscribo'),
    (r'\bconscriberem\b', 'conscribo'),
    (r'\bconscriberemus\b', 'conscribo'),
    (r'\bconscriberent\b', 'conscribo'),
    (r'\bconscriberentur\b', 'conscribo'),
    (r'\bconscriberet\b', 'conscribo'),
    (r'\bconscribi\b', 'conscribo'),
    (r'\bconscribillarunt\b', 'conscribillo'),
    (r'\bconscribillavi\b', 'conscribillo'),
    (r'\bconscribimus\b', 'conscribo'),
    (r'\bconscribis\b', 'conscribo'),
    (r'\bconscribit\b', 'conscribo'),
    (r'\bconscribite\b', 'conscribo'),
    (r'\bconscribito\b', 'conscribo'),
    (r'\bconscribitur\b', 'conscribo'),
    (r'\bconscribo\b', 'conscribo'),
    (r'\bconscribundae\b', 'conscribo'),
    (r'\bconscribunt\b', 'conscribo'),
    (r'\bconscribuntur\b', 'conscribo'),
    (r'\bconscripseramque\b', 'conscribo'),
    (r'\bconscripserant\b', 'conscribo'),
    (r'\bconscripserat\b', 'conscribo'),
    (r'\bconscripserint\b', 'conscribo'),
    (r'\bconscripserit\b', 'conscribo'),
    (r'\bconscripserunt\b', 'conscribo'),
    (r'\bconscripsi\b', 'conscribo'),
    (r'\bconscripsimus\b', 'conscribo'),
    (r'\bconscripsisse\b', 'conscribo'),
    (r'\bconscripsissem\b', 'conscribo'),
    (r'\bconscripsissent\b', 'conscribo'),
    (r'\bconscripsisset\b', 'conscribo'),
    (r'\bconscripsit\b', 'conscribo'),
    (r'\bconscripsitque\b', 'conscribo'),
    (r'\bconscripta\b', 'conscribo'),
    (r'\bconscriptae\b', 'conscribo'),
    (r'\bconscriptam\b', 'conscribo'),
    (r'\bconscriptaque\b', 'conscribo'),
    (r'\bconscriptas\b', 'conscribo'),
    (r'\bconscripti\b', 'conscriptus'),
    (r'\bconscripti\b', 'conscribo'),
    (r'\bconscriptione\b', 'conscriptio'),
    (r'\bconscriptionem\b', 'conscriptio'),
    (r'\bconscriptiones\b', 'conscriptio'),
    (r'\bconscriptionibus\b', 'conscriptio'),
    (r'\bconscriptis\b', 'conscriptus'),
    (r'\bconscriptis\b', 'conscribo'),
    (r'\bconscripto\b', 'conscriptus'),
    (r'\bconscripto\b', 'conscribo'),
    (r'\bconscriptorque\b', 'conscriptor'),
    (r'\bconscriptorum\b', 'conscriptor'),
    (r'\bconscriptorum\b', 'conscribo'),
    (r'\bconscriptos\b', 'conscriptus'),
    (r'\bconscriptos\b', 'conscribo'),
    (r'\bconscriptum\b', 'conscriptus'),
    (r'\bconscriptum\b', 'conscribo'),
    (r'\bconscripturum\b', 'conscribo'),
    (r'\bconscriptus\b', 'conscriptus'),
    (r'\bconscriptus\b', 'conscribo'),
    (r'\bConse\b', 'Consus'),
    (r'\bconsecant\b', 'conseco'),
    (r'\bconsecaret\b', 'conseco'),
    (r'\bconsecet\b', 'conseco'),
    (r'\bconsecra\b', 'consecro'),
    (r'\bconsecrabant\b', 'consecro'),
    (r'\bconsecrabantur\b', 'consecro'),
    (r'\bconsecrabat\b', 'consecro'),
    (r'\bconsecrabatur\b', 'consecro'),
    (r'\bconsecrabis\b', 'consecro'),
    (r'\bconsecrabit\b', 'consecro'),
    (r'\bconsecrabitur\b', 'consecro'),
    (r'\bconsecrabo\b', 'consecro'),
    (r'\bconsecran\b', 'consecro'),
    (r'\bconsecranda\b', 'consecro'),
    (r'\bconsecrandam\b', 'consecro'),
    (r'\bconsecrando\b', 'consecro'),
    (r'\bconsecrandum\b', 'consecro'),
    (r'\bconsecranei\b', 'consecraneus'),
    (r'\bconsecrans\b', 'consecro'),
    (r'\bconsecrant\b', 'consecro'),
    (r'\bconsecrantes\b', 'consecro'),
    (r'\bconsecrantur\b', 'consecro'),
    (r'\bconsecrarat\b', 'consecro'),
    (r'\bconsecrare\b', 'consecro'),
    (r'\bconsecrarent\b', 'consecro'),
    (r'\bconsecrarentur\b', 'consecro'),
    (r'\bconsecrares\b', 'consecro'),
    (r'\bconsecraret\b', 'consecro'),
    (r'\bconsecraretur\b', 'consecro'),
    (r'\bconsecrareturque\b', 'consecro'),
    (r'\bconsecrari\b', 'consecro'),
    (r'\bconsecrarit\b', 'consecro'),
    (r'\bconsecrarunt\b', 'consecro'),
    (r'\bconsecras\b', 'consecro'),
    (r'\bconsecrasse\b', 'consecro'),
    (r'\bconsecrasset\b', 'consecro'),
    (r'\bconsecrasti\b', 'consecro'),
    (r'\bconsecrastis\b', 'consecro'),
    (r'\bconsecrat\b', 'consecro'),
    (r'\bconsecrata\b', 'consecro'),
    (r'\bconsecrata\b', 'consecro'),
    (r'\bconsecratae\b', 'consecro'),
    (r'\bconsecratae\b', 'consecro'),
    (r'\bconsecrataeque\b', 'consecro'),
    (r'\bconsecrataeque\b', 'consecro'),
    (r'\bconsecratam\b', 'consecro'),
    (r'\bconsecratam\b', 'consecro'),
    (r'\bconsecratas\b', 'consecro'),
    (r'\bconsecratas\b', 'consecro'),
    (r'\bconsecratasque\b', 'consecro'),
    (r'\bconsecratasque\b', 'consecro'),
    (r'\bconsecrate\b', 'consecro'),
    (r'\bconsecrate\b', 'consecro'),
    (r'\bconsecrati\b', 'consecro'),
    (r'\bconsecrati\b', 'consecro'),
    (r'\bconsecratio\b', 'consecratio'),
    (r'\bconsecratione\b', 'consecratio'),
    (r'\bconsecrationem\b', 'consecratio'),
    (r'\bconsecrationibus\b', 'consecratio'),
    (r'\bconsecrationis\b', 'consecratio'),
    (r'\bconsecrationum\b', 'consecratio'),
    (r'\bconsecratis\b', 'consecro'),
    (r'\bconsecratis\b', 'consecro'),
    (r'\bconsecratisque\b', 'consecro'),
    (r'\bconsecratisque\b', 'consecro'),
    (r'\bconsecrato\b', 'consecro'),
    (r'\bconsecrato\b', 'consecro'),
    (r'\bconsecratos\b', 'consecro'),
    (r'\bconsecratos\b', 'consecro'),
    (r'\bconsecratum\b', 'consecro'),
    (r'\bconsecratum\b', 'consecro'),
    (r'\bconsecratur\b', 'consecro'),
    (r'\bconsecratus\b', 'consecro'),
    (r'\bconsecratus\b', 'consecro'),
    (r'\bconsecrauerat\b', 'consecro'),
    (r'\bconsecrauerint\b', 'consecro'),
    (r'\bconsecrauerit\b', 'consecro'),
    (r'\bconsecrauisse\b', 'consecro'),
    (r'\bconsecrauit\b', 'consecro'),
    (r'\bconsecraverant\b', 'consecro'),
    (r'\bconsecraverat\b', 'consecro'),
    (r'\bconsecravere\b', 'consecro'),
    (r'\bconsecraverit\b', 'consecro'),
    (r'\bconsecraverunt\b', 'consecro'),
    (r'\bconsecravi\b', 'consecro'),
    (r'\bconsecravimus\b', 'consecro'),
    (r'\bconsecravisse\b', 'consecro'),
    (r'\bconsecravisset\b', 'consecro'),
    (r'\bconsecravit\b', 'consecro'),
    (r'\bconsecrem\b', 'consecro'),
    (r'\bconsecremus\b', 'consecro'),
    (r'\bconsecrentur\b', 'consecro'),
    (r'\bconsecret\b', 'consecro'),
    (r'\bconsecretur\b', 'consecro'),
    (r'\bconsecro\b', 'consecro'),
    (r'\bconsecroque\b', 'consecro'),
    (r'\bconsecta\b', 'consectus'),
    (r'\bconsecta\b', 'conseco'),
    (r'\bconsectabantur\b', 'consector'),
    (r'\bconsectabatur\b', 'consector'),
    (r'\bconsectabimur\b', 'consector'),
    (r'\bconsectabitur\b', 'consector'),
    (r'\bconsectae\b', 'consectus'),
    (r'\bconsectae\b', 'conseco'),
    (r'\bconsectam\b', 'consectus'),
    (r'\bconsectam\b', 'conseco'),
    (r'\bconsectamur\b', 'consector'),
    (r'\bconsectanda\b', 'consector'),
    (r'\bconsectandi\b', 'consector'),
    (r'\bconsectandis\b', 'consector'),
    (r'\bconsectando\b', 'consector'),
    (r'\bconsectandos\b', 'consector'),
    (r'\bconsectandum\b', 'consector'),
    (r'\bconsectans\b', 'consector'),
    (r'\bconsectantes\b', 'consector'),
    (r'\bconsectantibus\b', 'consector'),
    (r'\bconsectantium\b', 'consector'),
    (r'\bconsectantur\b', 'consector'),
    (r'\bconsectare\b', 'consector'),
    (r'\bconsectarentur\b', 'consector'),
    (r'\bconsectarer\b', 'consector'),
    (r'\bconsectaretur\b', 'consector'),
    (r'\bconsectari\b', 'consectarius'),
    (r'\bconsectari\b', 'consector'),
    (r'\bconsectaria\b', 'consectarius'),
    (r'\bconsectaria\b', 'consectarius'),
    (r'\bconsectarier\b', 'consector'),
    (r'\bconsectarium\b', 'consectarius'),
    (r'\bconsectarium\b', 'consectarius'),
    (r'\bconsectas\b', 'consectus'),
    (r'\bconsectas\b', 'conseco'),
    (r'\bconsectata\b', 'consector'),
    (r'\bconsectatae\b', 'consector'),
    (r'\bconsectati\b', 'consector'),
    (r'\bconsectatio\b', 'consectatio'),
    (r'\bconsectatione\b', 'consectatio'),
    (r'\bconsectationem\b', 'consectatio'),
    (r'\bconsectatrices\b', 'consectatrix'),
    (r'\bconsectatum\b', 'consector'),
    (r'\bconsectatur\b', 'consector'),
    (r'\bconsectaturque\b', 'consector'),
    (r'\bconsectatus\b', 'consector'),
    (r'\bconsectemur\b', 'consector'),
    (r'\bconsectentur\b', 'consector'),
    (r'\bconsecter\b', 'consector'),
    (r'\bconsectetur\b', 'consector'),
    (r'\bconsecti\b', 'consectus'),
    (r'\bconsecti\b', 'conseco'),
    (r'\bconsectionis\b', 'consectio'),
    (r'\bconsectis\b', 'consectus'),
    (r'\bconsectis\b', 'conseco'),
    (r'\bconsecto\b', 'consectus'),
    (r'\bconsecto\b', 'conseco'),
    (r'\bconsector\b', 'consector'),
    (r'\bconsectu\b', 'conseco'),
    (r'\bconsectum\b', 'consectus'),
    (r'\bconsectum\b', 'conseco'),
    (r'\bconsectus\b', 'consectus'),
    (r'\bconsectus\b', 'conseco'),
    (r'\bconsecuisse\b', 'conseco'),
    (r'\bconsecuta\b', 'consequor'),
    (r'\bconsecutae\b', 'consequor'),
    (r'\bconsecutam\b', 'consequor'),
    (r'\bconsecutast\b', 'consequor'),
    (r'\bconsecutaue\b', 'consequor'),
    (r'\bconsecuti\b', 'consequor'),
    (r'\bconsecutio\b', 'consecutio'),
    (r'\bconsecutione\b', 'consecutio'),
    (r'\bconsecutionem\b', 'consecutio'),
    (r'\bconsecutiones\b', 'consecutio'),
    (r'\bconsecutionis\b', 'consecutio'),
    (r'\bconsecutioque\b', 'consecutio'),
    (r'\bconsecutique\b', 'consequor'),
    (r'\bconsecutis\b', 'consequor'),
    (r'\bconsecutisque\b', 'consequor'),
    (r'\bconsecuto\b', 'consequor'),
    (r'\bconsecutoque\b', 'consequor'),
    (r'\bconsecutos\b', 'consequor'),
    (r'\bconsecutum\b', 'consequor'),
    (r'\bconsecutura\b', 'consequor'),
    (r'\bconsecuturam\b', 'consequor'),
    (r'\bconsecuturi\b', 'consequor'),
    (r'\bconsecuturos\b', 'consequor'),
    (r'\bconsecuturum\b', 'consequor'),
    (r'\bconsecuturus\b', 'consequor'),
    (r'\bconsecutus\b', 'consequor'),
    (r'\bconsecutusque\b', 'consequor'),
    (r'\bconsecutust\b', 'consequor'),
    (r'\bconsedavi\b', 'con-sedo'),
    (r'\bconsederam\b', 'consido'),
    (r'\bconsederant\b', 'consido'),
    (r'\bconsederat\b', 'consido'),
    (r'\bconsedere\b', 'consido'),
    (r'\bconsederint\b', 'consido'),
    (r'\bconsederis\b', 'consido'),
    (r'\bconsederit\b', 'consido'),
    (r'\bconsederitis\b', 'consido'),
    (r'\bconsedero\b', 'consido'),
    (r'\bconsederunt\b', 'consido'),
    (r'\bconsedi\b', 'consido'),
    (r'\bconsedimus\b', 'consido'),
    (r'\bconsedisse\b', 'consido'),
    (r'\bconsedissem\b', 'consido'),
    (r'\bconsedissemus\b', 'consido'),
    (r'\bconsedissent\b', 'consido'),
    (r'\bconsedisset\b', 'consido'),
    (r'\bconsedisti\b', 'consido'),
    (r'\bconsedistis\b', 'consido'),
    (r'\bconsedit\b', 'consido'),
    (r'\bconsedo\b', 'con-sedo'),
    (r'\bconseminalium\b', 'conseminalis'),
    (r'\bconsemineae\b', 'consemineus'),
    (r'\bconsemineam\b', 'consemineus'),
    (r'\bconsemineis\b', 'consemineus'),
    (r'\bconsene\b', 'consenesco'),
    (r'\bconsenescamus\b', 'consenesco'),
    (r'\bconsenescas\b', 'consenesco'),
    (r'\bconsenescat\b', 'consenesco'),
    (r'\bconsenescatis\b', 'consenesco'),
    (r'\bconsenescebant\b', 'consenesco'),
    (r'\bconsenescebat\b', 'consenesco'),
    (r'\bconsenescendum\b', 'consenesco'),
    (r'\bconsenescere\b', 'consenesco'),
    (r'\bconsenesceret\b', 'consenesco'),
    (r'\bconsenescet\b', 'consenesco'),
    (r'\bconsenescit\b', 'consenesco'),
    (r'\bconsenesco\b', 'consenesco'),
    (r'\bconsenescunt\b', 'consenesco'),
    (r'\bconsenior\b', 'consenior'),
    (r'\bconsensa\b', 'consensus'),
    (r'\bconsensa\b', 'consentio'),
    (r'\bconsenserant\b', 'consentio'),
    (r'\bconsenserat\b', 'consentio'),
    (r'\bconsensere\b', 'consentio'),
    (r'\bconsenserimus\b', 'consentio'),
    (r'\bconsenserint\b', 'consentio'),
    (r'\bconsenserit\b', 'consentio'),
    (r'\bconsenserunt\b', 'consentio'),
    (r'\bconsensi\b', 'consensus'),
    (r'\bconsensi\b', 'consentio'),
    (r'\bconsensimus\b', 'consentio'),
    (r'\bconsensio\b', 'consensio'),
    (r'\bconsensione\b', 'consensio'),
    (r'\bconsensionem\b', 'consensio'),
    (r'\bconsensiones\b', 'consensio'),
    (r'\bconsensionis\b', 'consensio'),
    (r'\bconsensis\b', 'consensus'),
    (r'\bconsensis\b', 'consentio'),
    (r'\bconsensisse\b', 'consentio'),
    (r'\bconsensissent\b', 'consentio'),
    (r'\bconsensisset\b', 'consentio'),
    (r'\bconsensisti\b', 'consentio'),
    (r'\bconsensistis\b', 'consentio'),
    (r'\bconsensit\b', 'consentio'),
    (r'\bconsensitque\b', 'consentio'),
    (r'\bconsensu\b', 'consentio'),
    (r'\bconsensum\b', 'consensus'),
    (r'\bconsensum\b', 'consentio'),
    (r'\bconsensumque\b', 'consensus'),
    (r'\bconsensumque\b', 'consentio'),
    (r'\bconsensuque\b', 'consentio'),
    (r'\bconsensuros\b', 'consentio'),
    (r'\bconsensurum\b', 'consentio'),
    (r'\bconsensurus\b', 'consentio'),
    (r'\bconsensus\b', 'consensus'),
    (r'\bconsensus\b', 'consentio'),
    (r'\bconsensusque\b', 'consensus'),
    (r'\bconsensusque\b', 'consentio'),
    (r'\bconsentanea\b', 'consentaneus'),
    (r'\bconsentanea\b', 'consentanea'),
    (r'\bconsentaneae\b', 'consentaneus'),
    (r'\bconsentaneaque\b', 'consentaneus'),
    (r'\bconsentaneaque\b', 'consentanea'),
    (r'\bconsentaneas\b', 'consentaneus'),
    (r'\bconsentaneis\b', 'consentaneus'),
    (r'\bconsentaneis\b', 'consentanea'),
    (r'\bconsentaneo\b', 'consentaneus'),
    (r'\bconsentaneos\b', 'consentaneus'),
    (r'\bconsentaneum\b', 'consentaneus'),
    (r'\bconsentaneum\b', 'consentanea'),
    (r'\bconsentaneumque\b', 'consentaneus'),
    (r'\bconsentaneumque\b', 'consentanea'),
    (r'\bconsentaneumst\b', 'consentaneus'),
    (r'\bconsentaneumst\b', 'consentanea'),
    (r'\bconsentaneus\b', 'consentaneus'),
    (r'\bconsenti\b', 'consentium'),
    (r'\bconsenti\b', 'consentio'),
    (r'\bConsentia\b', 'Consentia2'),
    (r'\bconsentia\b', 'consentium'),
    (r'\bConsentiae\b', 'Consentia2'),
    (r'\bConsentiam\b', 'Consentia2'),
    (r'\bconsentiam\b', 'consentio'),
    (r'\bconsentiamus\b', 'consentio'),
    (r'\bconsentiant\b', 'consentio'),
    (r'\bconsentias\b', 'consentio'),
    (r'\bconsentiat\b', 'consentio'),
    (r'\bconsentiatis\b', 'consentio'),
    (r'\bconsentiebam\b', 'consentio'),
    (r'\bconsentiebant\b', 'consentio'),
    (r'\bconsentiebas\b', 'consentio'),
    (r'\bconsentiebatur\b', 'consentio'),
    (r'\bconsentiendo\b', 'consentio'),
    (r'\bconsentiendum\b', 'consentio'),
    (r'\bconsentiens\b', 'consentio'),
    (r'\bconsentient\b', 'consentio'),
    (r'\bconsentiente\b', 'consentio'),
    (r'\bconsentientem\b', 'consentio'),
    (r'\bconsentientes\b', 'consentio'),
    (r'\bconsentienti\b', 'consentio'),
    (r'\bconsentientibus\b', 'consentio'),
    (r'\bconsentientibusque\b', 'consentio'),
    (r'\bconsentientis\b', 'consentio'),
    (r'\bconsentientium\b', 'consentio'),
    (r'\bconsentiet\b', 'consentio'),
    (r'\bconsentimus\b', 'consentio'),
    (r'\bConsentini\b', 'consentio'),
    (r'\bConsentini\b', 'consentio'),
    (r'\bConsentinis\b', 'consentio'),
    (r'\bConsentinis\b', 'consentio'),
    (r'\bConsentino\b', 'consentio'),
    (r'\bconsentino\b', 'consentio'),
    (r'\bConsentinum\b', 'consentio'),
    (r'\bConsentinum\b', 'consentio'),
    (r'\bconsentio\b', 'consentium'),
    (r'\bconsentio\b', 'consentio'),
    (r'\bconsentire\b', 'consentio'),
    (r'\bconsentirem\b', 'consentio'),
    (r'\bconsentiremus\b', 'consentio'),
    (r'\bconsentirent\b', 'consentio'),
    (r'\bconsentiret\b', 'consentio'),
    (r'\bconsentiretque\b', 'consentio'),
    (r'\bconsentiretur\b', 'consentio'),
    (r'\bconsentiri\b', 'consentio'),
    (r'\bconsentis\b', 'consentio'),
    (r'\bconsentit\b', 'consentio'),
    (r'\bconsentite\b', 'consentio'),
    (r'\bconsentitis\b', 'consentio'),
    (r'\bconsentitur\b', 'consentio'),
    (r'\bconsentium\b', 'consentium'),
    (r'\bconsentiunt\b', 'consentio'),
    (r'\bconsenuerant\b', 'consenesco'),
    (r'\bconsenuerat\b', 'consenesco'),
    (r'\bconsenuere\b', 'consenesco'),
    (r'\bconsenuerint\b', 'consenesco'),
    (r'\bconsenuerit\b', 'consenesco'),
    (r'\bconsenuerunt\b', 'consenesco'),
    (r'\bconsenui\b', 'consenesco'),
    (r'\bconsenuisse\b', 'consenesco'),
    (r'\bconsenuisset\b', 'consenesco'),
    (r'\bconsenuit\b', 'consenesco'),
    (r'\bconsenuitque\b', 'consenesco'),
    (r'\bconsepulti\b', 'consepelio'),
    (r'\bconsequamur\b', 'consequor'),
    (r'\bconsequantur\b', 'consequor'),
    (r'\bconsequar\b', 'consequor'),
    (r'\bconsequare\b', 'consequor'),
    (r'\bconsequaris\b', 'consequor'),
    (r'\bconsequatur\b', 'consequor'),
    (r'\bconseque\b', 'consequus'),
    (r'\bconseque\b', 'consequor'),
    (r'\bconsequebantur\b', 'consequor'),
    (r'\bconsequebar\b', 'consequor'),
    (r'\bconsequebare\b', 'consequor'),
    (r'\bconsequebatur\b', 'consequor'),
    (r'\bconsequemini\b', 'consequor'),
    (r'\bconsequemur\b', 'consequor'),
    (r'\bconsequenda\b', 'consequor'),
    (r'\bconsequendae\b', 'consequor'),
    (r'\bconsequendam\b', 'consequor'),
    (r'\bconsequendi\b', 'consequor'),
    (r'\bconsequendo\b', 'consequor'),
    (r'\bconsequendos\b', 'consequor'),
    (r'\bconsequendum\b', 'consequor'),
    (r'\bconsequens\b', 'consequens'),
    (r'\bconsequens\b', 'consequor'),
    (r'\bconsequente\b', 'consequens'),
    (r'\bconsequente\b', 'consequor'),
    (r'\bconsequentem\b', 'consequor'),
    (r'\bconsequenter\b', 'consequenter'),
    (r'\bconsequentes\b', 'consequor'),
    (r'\bconsequenti\b', 'consequens'),
    (r'\bconsequenti\b', 'consequor'),
    (r'\bconsequentia\b', 'consequentia'),
    (r'\bconsequentia\b', 'consequens'),
    (r'\bconsequentia\b', 'consequor'),
    (r'\bconsequentiae\b', 'consequentia'),
    (r'\bconsequentiam\b', 'consequentia'),
    (r'\bconsequentias\b', 'consequentia'),
    (r'\bconsequentibus\b', 'consequens'),
    (r'\bconsequentibus\b', 'consequor'),
    (r'\bconsequentibusque\b', 'consequens'),
    (r'\bconsequentibusque\b', 'consequor'),
    (r'\bconsequentis\b', 'consequens'),
    (r'\bconsequentis\b', 'consequor'),
    (r'\bconsequentium\b', 'consequens'),
    (r'\bconsequentium\b', 'consequor'),
    (r'\bconsequentur\b', 'consequor'),
    (r'\bconsequere\b', 'consequor'),
    (r'\bconsequeremur\b', 'consequor'),
    (r'\bconsequerentur\b', 'consequor'),
    (r'\bconsequerer\b', 'consequor'),
    (r'\bconsequeretur\b', 'consequor'),
    (r'\bconsequeris\b', 'consequor'),
    (r'\bconsequetur\b', 'consequor'),
    (r'\bconsequi\b', 'consequus'),
    (r'\bconsequi\b', 'consequor'),
    (r'\bconsequia\b', 'consequia'),
    (r'\bconsequiis\b', 'consequia'),
    (r'\bconsequimini\b', 'consequor'),
    (r'\bconsequimur\b', 'consequor'),
    (r'\bconsequitur\b', 'consequor'),
    (r'\bconsequiturque\b', 'consequor'),
    (r'\bconsequor\b', 'consequor'),
    (r'\bconsequuntur\b', 'consequor'),
    (r'\bconseram\b', 'consero1'),
    (r'\bconseramus\b', 'consero1'),
    (r'\bconserant\b', 'consero1'),
    (r'\bconserantur\b', 'consero1'),
    (r'\bconseras\b', 'consero1'),
    (r'\bconserat\b', 'consero1'),
    (r'\bconseratur\b', 'consero1'),
    (r'\bconsere\b', 'consero1'),
    (r'\bconsereban\b', 'consero1'),
    (r'\bconserebant\b', 'consero1'),
    (r'\bconserebantur\b', 'consero1'),
    (r'\bconserebatur\b', 'consero1'),
    (r'\bconseremus\b', 'consero1'),
    (r'\bconserenda\b', 'consero1'),
    (r'\bconserendae\b', 'consero1'),
    (r'\bconserendam\b', 'consero1'),
    (r'\bconserendas\b', 'consero1'),
    (r'\bconserendi\b', 'consero1'),
    (r'\bconserendis\b', 'consero1'),
    (r'\bconserendo\b', 'consero1'),
    (r'\bconserendum\b', 'consero1'),
    (r'\bconserendus\b', 'consero1'),
    (r'\bconserens\b', 'consero1'),
    (r'\bconserenti\b', 'consero1'),
    (r'\bconserentibus\b', 'consero1'),
    (r'\bconserentis\b', 'consero1'),
    (r'\bconserentur\b', 'consero1'),
    (r'\bconserere\b', 'consero1'),
    (r'\bconsererent\b', 'consero1'),
    (r'\bconsereret\b', 'consero1'),
    (r'\bconseres\b', 'consero1'),
    (r'\bconseret\b', 'consero1'),
    (r'\bconseretur\b', 'consero1'),
    (r'\bconseri\b', 'consero1'),
    (r'\bconserimus\b', 'consero1'),
    (r'\bconserit\b', 'consero1'),
    (r'\bconserito\b', 'consero1'),
    (r'\bconseritur\b', 'consero1'),
    (r'\bconsermonabatur\b', 'consermonor'),
    (r'\bconsero\b', 'consero1'),
    (r'\bconserta\b', 'consero2'),
    (r'\bconsertae\b', 'consero2'),
    (r'\bconsertaeque\b', 'consero2'),
    (r'\bconsertam\b', 'consero2'),
    (r'\bconsertaque\b', 'consero2'),
    (r'\bconsertarum\b', 'consero2'),
    (r'\bconserte\b', 'consertio'),
    (r'\bconserte\b', 'consero2'),
    (r'\bconserti\b', 'consero2'),
    (r'\bconsertio\b', 'consertio'),
    (r'\bconsertis\b', 'consero2'),
    (r'\bconserto\b', 'consero2'),
    (r'\bconsertos\b', 'consero2'),
    (r'\bconsertum\b', 'consero2'),
    (r'\bconserturi\b', 'consero2'),
    (r'\bconserturos\b', 'consero2'),
    (r'\bconsertus\b', 'consero2'),
    (r'\bconserua\b', 'conserva'),
    (r'\bconserua\b', 'conservo'),
    (r'\bconseruabitur\b', 'conservo'),
    (r'\bconseruae\b', 'conserva'),
    (r'\bconseruam\b', 'conserva'),
    (r'\bconseruamus\b', 'conservo'),
    (r'\bconseruanda\b', 'conservo'),
    (r'\bconseruandae\b', 'conservo'),
    (r'\bconseruandam\b', 'conservo'),
    (r'\bconseruandarum\b', 'conservo'),
    (r'\bconseruandas\b', 'conservo'),
    (r'\bconseruandi\b', 'conservo'),
    (r'\bconseruandis\b', 'conservo'),
    (r'\bconseruandisque\b', 'conservo'),
    (r'\bconseruandisue\b', 'conservo'),
    (r'\bconseruando\b', 'conservo'),
    (r'\bconseruandorumque\b', 'conservo'),
    (r'\bconseruandum\b', 'conservo'),
    (r'\bconseruandus\b', 'conservo'),
    (r'\bconseruant\b', 'conservo'),
    (r'\bconseruare\b', 'conservo'),
    (r'\bconseruaret\b', 'conservo'),
    (r'\bconseruari\b', 'conservo'),
    (r'\bconseruarimus\b', 'conservo'),
    (r'\bconseruasse\b', 'conservo'),
    (r'\bconseruasset\b', 'conservo'),
    (r'\bconseruat\b', 'conservo'),
    (r'\bconseruate\b', 'conservo'),
    (r'\bconseruatis\b', 'conservo'),
    (r'\bconseruato\b', 'conservo'),
    (r'\bconseruatque\b', 'conservo'),
    (r'\bconseruatur\b', 'conservo'),
    (r'\bconseruaui\b', 'conservo'),
    (r'\bconseruauisse\b', 'conservo'),
    (r'\bconseruauit\b', 'conservo'),
    (r'\bconseruent\b', 'conservo'),
    (r'\bconseruentur\b', 'conservo'),
    (r'\bconseruerant\b', 'consero2'),
    (r'\bconseruerat\b', 'consero2'),
    (r'\bconseruere\b', 'consero2'),
    (r'\bconseruere\b', 'conservo'),
    (r'\bconseruerit\b', 'consero2'),
    (r'\bconserues\b', 'conservo'),
    (r'\bconseruet\b', 'conservo'),
    (r'\bconseruetis\b', 'conservo'),
    (r'\bconseruetur\b', 'conservo'),
    (r'\bconserui\b', 'conservus'),
    (r'\bconserui\b', 'consero2'),
    (r'\bconseruis\b', 'conserva'),
    (r'\bconseruis\b', 'conservus'),
    (r'\bconseruisse\b', 'consero2'),
    (r'\bconseruisset\b', 'consero2'),
    (r'\bconseruisti\b', 'consero2'),
    (r'\bconseruit\b', 'consero2'),
    (r'\bconseruitque\b', 'consero2'),
    (r'\bconserundi\b', 'consero1'),
    (r'\bconserundo\b', 'consero1'),
    (r'\bconserunt\b', 'consero1'),
    (r'\bconseruntque\b', 'consero1'),
    (r'\bconseruntur\b', 'consero1'),
    (r'\bconseruo\b', 'conservus'),
    (r'\bconseruo\b', 'conservo'),
    (r'\bconseruorum\b', 'conservus'),
    (r'\bconseruos\b', 'conservus'),
    (r'\bconseruum\b', 'conservus'),
    (r'\bconseruus\b', 'conservus'),
    (r'\bconserva\b', 'conserva'),
    (r'\bconserva\b', 'conservo'),
    (r'\bconservabant\b', 'conservo'),
    (r'\bconservabat\b', 'conservo'),
    (r'\bconservabimur\b', 'conservo'),
    (r'\bconservabimus\b', 'conservo'),
    (r'\bconservabis\b', 'conservo'),
    (r'\bconservabit\b', 'conservo'),
    (r'\bconservabitur\b', 'conservo'),
    (r'\bconservabo\b', 'conservo'),
    (r'\bconservabunt\b', 'conservo'),
    (r'\bconservabuntur\b', 'conservo'),
    (r'\bconservae\b', 'conserva'),
    (r'\bconservaeque\b', 'conserva'),
    (r'\bconservam\b', 'conserva'),
    (r'\bconservamur\b', 'conservo'),
    (r'\bconservanda\b', 'conservo'),
    (r'\bconservandae\b', 'conservo'),
    (r'\bconservandam\b', 'conservo'),
    (r'\bconservandamque\b', 'conservo'),
    (r'\bconservandas\b', 'conservo'),
    (r'\bconservandi\b', 'conservo'),
    (r'\bconservandique\b', 'conservo'),
    (r'\bconservandis\b', 'conservo'),
    (r'\bconservandisque\b', 'conservo'),
    (r'\bconservando\b', 'conservo'),
    (r'\bconservandorum\b', 'conservo'),
    (r'\bconservandos\b', 'conservo'),
    (r'\bconservandosque\b', 'conservo'),
    (r'\bconservandum\b', 'conservo'),
    (r'\bconservandumque\b', 'conservo'),
    (r'\bconservandus\b', 'conservo'),
    (r'\bconservans\b', 'conservo'),
    (r'\bconservant\b', 'conservo'),
    (r'\bconservantes\b', 'conservo'),
    (r'\bconservantia\b', 'conservo'),
    (r'\bconservantibus\b', 'conservo'),
    (r'\bconservantis\b', 'conservo'),
    (r'\bconservanto\b', 'conservo'),
    (r'\bconservantque\b', 'conservo'),
    (r'\bconservantur\b', 'conservo'),
    (r'\bconservaram\b', 'conservo'),
    (r'\bconservarat\b', 'conservo'),
    (r'\bconservare\b', 'conservo'),
    (r'\bconservarem\b', 'conservo'),
    (r'\bconservaremini\b', 'conservo'),
    (r'\bconservaremus\b', 'conservo'),
    (r'\bconservarent\b', 'conservo'),
    (r'\bconservarentur\b', 'conservo'),
    (r'\bconservares\b', 'conservo'),
    (r'\bconservaret\b', 'conservo'),
    (r'\bconservaretur\b', 'conservo'),
    (r'\bconservari\b', 'conservo'),
    (r'\bconservarint\b', 'conservo'),
    (r'\bconservarique\b', 'conservo'),
    (r'\bconservaris\b', 'conservo'),
    (r'\bconservarit\b', 'conservo'),
    (r'\bconservarum\b', 'conserva'),
    (r'\bconservas\b', 'conserva'),
    (r'\bconservas\b', 'conservo'),
    (r'\bconservasse\b', 'conservo'),
    (r'\bconservassem\b', 'conservo'),
    (r'\bconservasset\b', 'conservo'),
    (r'\bconservasti\b', 'conservo'),
    (r'\bconservat\b', 'conservo'),
    (r'\bconservata\b', 'conservo'),
    (r'\bconservatae\b', 'conservo'),
    (r'\bconservatam\b', 'conservo'),
    (r'\bconservatas\b', 'conservo'),
    (r'\bconservate\b', 'conservo'),
    (r'\bconservati\b', 'conservo'),
    (r'\bconservatio\b', 'conservatio'),
    (r'\bconservatione\b', 'conservatio'),
    (r'\bconservationem\b', 'conservatio'),
    (r'\bconservationemque\b', 'conservatio'),
    (r'\bconservatique\b', 'conservo'),
    (r'\bconservatis\b', 'conservo'),
    (r'\bconservato\b', 'conservo'),
    (r'\bconservator\b', 'conservator'),
    (r'\bconservatorem\b', 'conservator'),
    (r'\bconservatores\b', 'conservator'),
    (r'\bconservatoresque\b', 'conservator'),
    (r'\bconservatori\b', 'conservator'),
    (r'\bconservatoribus\b', 'conservator'),
    (r'\bconservatoris\b', 'conservator'),
    (r'\bconservatos\b', 'conservo'),
    (r'\bconservatque\b', 'conservo'),
    (r'\bconservatricem\b', 'conservatrix'),
    (r'\bconservatrix\b', 'conservatrix'),
    (r'\bconservatum\b', 'conservo'),
    (r'\bconservatur\b', 'conservo'),
    (r'\bconservaturum\b', 'conservo'),
    (r'\bconservaturus\b', 'conservo'),
    (r'\bconservatus\b', 'conservo'),
    (r'\bconservaverint\b', 'conservo'),
    (r'\bconservaveritis\b', 'conservo'),
    (r'\bconservaverunt\b', 'conservo'),
    (r'\bconservavi\b', 'conservo'),
    (r'\bconservavit\b', 'conservo'),
    (r'\bconservem\b', 'conservo'),
    (r'\bconservemus\b', 'conservo'),
    (r'\bconservent\b', 'conservo'),
    (r'\bconserventur\b', 'conservo'),
    (r'\bconserves\b', 'conservo'),
    (r'\bconservesque\b', 'conservo'),
    (r'\bconservet\b', 'conservo'),
    (r'\bconservetis\b', 'conservo'),
    (r'\bconservetur\b', 'conservo'),
    (r'\bconservi\b', 'conservus'),
    (r'\bconservis\b', 'conserva'),
    (r'\bconservis\b', 'conservus'),
    (r'\bconservitium\b', 'conservitium'),
    (r'\bconservo\b', 'conservus'),
    (r'\bconservo\b', 'conservo'),
    (r'\bconservom\b', 'conservus'),
    (r'\bconservorum\b', 'conservus'),
    (r'\bconservos\b', 'conservus'),
    (r'\bconservum\b', 'conservus'),
    (r'\bconservus\b', 'conservus'),
    (r'\bconsessore\b', 'consessor'),
    (r'\bconsessorem\b', 'consessor'),
    (r'\bconsessori\b', 'consessor'),
    (r'\bconsessoribus\b', 'consessor'),
    (r'\bconsessorum\b', 'consessor'),
    (r'\bconsessorum\b', 'consido'),
    (r'\bconsessu\b', 'consessus'),
    (r'\bconsessu\b', 'consido'),
    (r'\bconsessum\b', 'consessus'),
    (r'\bconsessum\b', 'consido'),
    (r'\bconsessumque\b', 'consessus'),
    (r'\bconsessumque\b', 'consido'),
    (r'\bconsessuque\b', 'consessus'),
    (r'\bconsessuque\b', 'consido'),
    (r'\bconsessus\b', 'consessus'),
    (r'\bconsessus\b', 'consido'),
    (r'\bconseueris\b', 'consero1'),
    (r'\bconseuimus\b', 'consero1'),
    (r'\bconseuisset\b', 'consero1'),
    (r'\bconseuit\b', 'consero1'),
    (r'\bconsevi\b', 'consero1'),
    (r'\bConsi\b', 'Consus'),
    (r'\bconsidam\b', 'consido'),
    (r'\bconsidamus\b', 'consido'),
    (r'\bconsidant\b', 'consido'),
    (r'\bconsidat\b', 'consido'),
    (r'\bconside\b', 'consido'),
    (r'\bconsidebant\b', 'consido'),
    (r'\bconsidens\b', 'consido'),
    (r'\bconsident\b', 'consido'),
    (r'\bconsidente\b', 'consido'),
    (r'\bconsidentis\b', 'consido'),
    (r'\bconsidera\b', 'considero'),
    (r'\bconsiderabam\b', 'considero'),
    (r'\bconsiderabamus\b', 'considero'),
    (r'\bconsiderabant\b', 'considero'),
    (r'\bconsiderabat\b', 'considero'),
    (r'\bconsiderabimus\b', 'considero'),
    (r'\bconsiderabis\b', 'considero'),
    (r'\bconsiderabit\b', 'considero'),
    (r'\bconsiderabitis\b', 'considero'),
    (r'\bconsiderabitur\b', 'considero'),
    (r'\bconsiderabo\b', 'considero'),
    (r'\bconsiderabunt\b', 'considero'),
    (r'\bconsiderabuntur\b', 'considero'),
    (r'\bconsideramus\b', 'consido'),
    (r'\bconsideramus\b', 'considero'),
    (r'\bconsideranda\b', 'considero'),
    (r'\bconsiderandae\b', 'considero'),
    (r'\bconsiderandaeque\b', 'considero'),
    (r'\bconsiderandam\b', 'considero'),
    (r'\bconsiderandas\b', 'considero'),
    (r'\bconsiderandi\b', 'considero'),
    (r'\bconsiderandis\b', 'considero'),
    (r'\bconsiderando\b', 'considero'),
    (r'\bconsiderandoque\b', 'considero'),
    (r'\bconsiderandos\b', 'considero'),
    (r'\bconsiderandove\b', 'considero'),
    (r'\bconsiderandum\b', 'considero'),
    (r'\bconsiderandumque\b', 'considero'),
    (r'\bconsiderandus\b', 'considero'),
    (r'\bconsiderans\b', 'considero'),
    (r'\bconsideransque\b', 'considero'),
    (r'\bconsiderant\b', 'consido'),
    (r'\bconsiderant\b', 'considero'),
    (r'\bconsiderante\b', 'considero'),
    (r'\bconsiderantes\b', 'considero'),
    (r'\bconsideranti\b', 'considero'),
    (r'\bconsiderantia\b', 'considerantia'),
    (r'\bconsiderantia\b', 'considero'),
    (r'\bconsiderantiam\b', 'considerantia'),
    (r'\bconsiderantibus\b', 'considero'),
    (r'\bconsiderantis\b', 'considero'),
    (r'\bconsiderantium\b', 'considero'),
    (r'\bconsiderantius\b', 'considero'),
    (r'\bconsiderantur\b', 'considero'),
    (r'\bconsiderare\b', 'considero'),
    (r'\bconsiderarem\b', 'considero'),
    (r'\bconsideraremus\b', 'considero'),
    (r'\bconsiderarent\b', 'considero'),
    (r'\bconsiderares\b', 'considero'),
    (r'\bconsideraret\b', 'considero'),
    (r'\bconsideraretur\b', 'considero'),
    (r'\bconsiderari\b', 'considero'),
    (r'\bconsiderarint\b', 'considero'),
    (r'\bconsiderarintque\b', 'considero'),
    (r'\bconsideraris\b', 'considero'),
    (r'\bconsiderarit\b', 'considero'),
    (r'\bconsideras\b', 'consido'),
    (r'\bconsideras\b', 'considero'),
    (r'\bconsiderasse\b', 'considero'),
    (r'\bconsiderassent\b', 'considero'),
    (r'\bconsiderasset\b', 'considero'),
    (r'\bconsiderasti\b', 'considero'),
    (r'\bconsiderastis\b', 'considero'),
    (r'\bconsiderat\b', 'consido'),
    (r'\bconsiderat\b', 'considero'),
    (r'\bconsiderata\b', 'considero'),
    (r'\bconsideratam\b', 'considero'),
    (r'\bconsiderate\b', 'considerate'),
    (r'\bconsiderate\b', 'considero'),
    (r'\bconsiderateque\b', 'considerate'),
    (r'\bconsiderateque\b', 'considero'),
    (r'\bconsiderati\b', 'considero'),
    (r'\bconsideratio\b', 'consideratio'),
    (r'\bconsideratione\b', 'consideratio'),
    (r'\bconsiderationem\b', 'consideratio'),
    (r'\bconsideratioque\b', 'consideratio'),
    (r'\bconsideratior\b', 'considero'),
    (r'\bconsideratiore\b', 'considero'),
    (r'\bconsideratiorem\b', 'considero'),
    (r'\bconsideratis\b', 'consido'),
    (r'\bconsideratis\b', 'considero'),
    (r'\bconsideratissime\b', 'considero'),
    (r'\bconsideratissimum\b', 'considero'),
    (r'\bconsideratius\b', 'considero'),
    (r'\bconsiderato\b', 'considero'),
    (r'\bconsideratores\b', 'considerator'),
    (r'\bconsideratque\b', 'consido'),
    (r'\bconsideratque\b', 'considero'),
    (r'\bconsideratum\b', 'considero'),
    (r'\bconsideratur\b', 'considero'),
    (r'\bconsideraturos\b', 'considero'),
    (r'\bconsideraturum\b', 'considero'),
    (r'\bconsideratus\b', 'considero'),
    (r'\bconsiderauerit\b', 'considero'),
    (r'\bconsiderauit\b', 'considero'),
    (r'\bconsideraverunt\b', 'considero'),
    (r'\bconsideravi\b', 'considero'),
    (r'\bconsideravit\b', 'considero'),
    (r'\bconsidere\b', 'consido'),
    (r'\bconsiderem\b', 'consido'),
    (r'\bconsiderem\b', 'considero'),
    (r'\bconsideremus\b', 'consido'),
    (r'\bconsideremus\b', 'considero'),
    (r'\bconsideremusque\b', 'consido'),
    (r'\bconsideremusque\b', 'considero'),
    (r'\bconsiderent\b', 'consido'),
    (r'\bconsiderent\b', 'considero'),
    (r'\bconsiderentur\b', 'consido'),
    (r'\bconsiderentur\b', 'considero'),
    (r'\bconsideres\b', 'consido'),
    (r'\bconsideres\b', 'considero'),
    (r'\bconsideret\b', 'consido'),
    (r'\bconsideret\b', 'considero'),
    (r'\bconsideretis\b', 'consido'),
    (r'\bconsideretis\b', 'considero'),
    (r'\bconsideretur\b', 'consido'),
    (r'\bconsideretur\b', 'considero'),
    (r'\bconsidero\b', 'consido'),
    (r'\bconsidero\b', 'considero'),
    (r'\bconsidet\b', 'consido'),
    (r'\bConsidi\b', 'consido'),
    (r'\bconsidi\b', 'consido'),
    (r'\bConsidio\b', 'consido'),
    (r'\bconsidit\b', 'consido'),
    (r'\bconsidite\b', 'consido'),
    (r'\bconsiditur\b', 'consido'),
    (r'\bConsidium\b', 'consido'),
    (r'\bConsidius\b', 'consido'),
    (r'\bconsidunt\b', 'consido'),
    (r'\bconsignabo\b', 'consigno'),
    (r'\bconsignamus\b', 'consigno'),
    (r'\bconsignandus\b', 'consigno'),
    (r'\bconsignant\b', 'consigno'),
    (r'\bconsignantur\b', 'consigno'),
    (r'\bconsignare\b', 'consigno'),
    (r'\bconsignarent\b', 'consigno'),
    (r'\bconsignarentur\b', 'consigno'),
    (r'\bconsignareque\b', 'consigno'),
    (r'\bconsignari\b', 'consigno'),
    (r'\bconsignarit\b', 'consigno'),
    (r'\bconsignat\b', 'consigno'),
    (r'\bconsignata\b', 'consigno'),
    (r'\bconsignatae\b', 'consigno'),
    (r'\bconsignatam\b', 'consigno'),
    (r'\bconsignataque\b', 'consigno'),
    (r'\bconsignatarum\b', 'consigno'),
    (r'\bconsignatas\b', 'consigno'),
    (r'\bconsignatione\b', 'consignatio'),
    (r'\bconsignationem\b', 'consignatio'),
    (r'\bconsignationes\b', 'consignatio'),
    (r'\bconsignatis\b', 'consigno'),
    (r'\bconsignatissime\b', 'consigno'),
    (r'\bconsignatiusque\b', 'consigno'),
    (r'\bconsignato\b', 'consigno'),
    (r'\bconsignatos\b', 'consigno'),
    (r'\bconsignatum\b', 'consigno'),
    (r'\bconsignauerit\b', 'consigno'),
    (r'\bconsignavi\b', 'consigno'),
    (r'\bconsignavit\b', 'consigno'),
    (r'\bconsignemus\b', 'consigno'),
    (r'\bconsignent\b', 'consigno'),
    (r'\bconsilescit\b', 'consilesco'),
    (r'\bconsilescunt\b', 'consilesco'),
    (r'\bconsili\b', 'consilium'),
    (r'\bconsilia\b', 'consilium'),
    (r'\bconsilia\b', 'consilior'),
    (r'\bconsiliabitur\b', 'consilior'),
    (r'\bconsiliabor\b', 'consilior'),
    (r'\bconsiliamini\b', 'consilior'),
    (r'\bconsiliandi\b', 'consilior'),
    (r'\bconsiliandum\b', 'consilior'),
    (r'\bconsiliante\b', 'consilior'),
    (r'\bconsiliantibus\b', 'consilior'),
    (r'\bconsiliaque\b', 'consilium'),
    (r'\bconsiliaque\b', 'consilior'),
    (r'\bconsiliari\b', 'consiliarius'),
    (r'\bconsiliari\b', 'consilior'),
    (r'\bconsiliariam\b', 'consiliarius'),
    (r'\bconsiliarii\b', 'consiliarius'),
    (r'\bconsiliariis\b', 'consiliarius'),
    (r'\bconsiliariisque\b', 'consiliarius'),
    (r'\bconsiliario\b', 'consiliarius'),
    (r'\bconsiliariorum\b', 'consiliarius'),
    (r'\bconsiliarios\b', 'consiliarius'),
    (r'\bconsiliarium\b', 'consiliarius'),
    (r'\bconsiliarius\b', 'consiliarius'),
    (r'\bconsiliati\b', 'consilior'),
    (r'\bconsiliator\b', 'consiliator'),
    (r'\bconsiliatores\b', 'consiliator'),
    (r'\bconsiliatoribus\b', 'consiliator'),
    (r'\bconsiliatorum\b', 'consiliator'),
    (r'\bconsiliatorum\b', 'consilior'),
    (r'\bconsiliatrices\b', 'consiliatrix'),
    (r'\bconsiliaturi\b', 'consilior'),
    (r'\bconsiliatus\b', 'consilior'),
    (r'\bconsilietur\b', 'consilior'),
    (r'\bconsiligine\b', 'consiligo'),
    (r'\bconsiliginem\b', 'consiligo'),
    (r'\bconsiliginis\b', 'consiligo'),
    (r'\bconsiligo\b', 'consiligo'),
    (r'\bconsilii\b', 'consilium'),
    (r'\bconsiliique\b', 'consilium'),
    (r'\bconsiliis\b', 'consilium'),
    (r'\bconsiliisque\b', 'consilium'),
    (r'\bConsilinum\b', 'Consilinum'),
    (r'\bconsilio\b', 'consilium'),
    (r'\bconsilio\b', 'consilior'),
    (r'\bconsilioque\b', 'consilium'),
    (r'\bconsilioque\b', 'consilior'),
    (r'\bconsiliorum\b', 'consilium'),
    (r'\bconsiliorumque\b', 'consilium'),
    (r'\bconsiliosa\b', 'consiliosus'),
    (r'\bconsiliosus\b', 'consiliosus'),
    (r'\bconsilioue\b', 'consilium'),
    (r'\bconsilioue\b', 'consilior'),
    (r'\bconsiliove\b', 'consilium'),
    (r'\bconsiliove\b', 'consilior'),
    (r'\bconsilique\b', 'consilium'),
    (r'\bconsilist\b', 'consilium'),
    (r'\bconsilium\b', 'consilium'),
    (r'\bconsiliumque\b', 'consilium'),
    (r'\bconsiliumue\b', 'consilium'),
    (r'\bconsiluere\b', 'consilesco'),
    (r'\bconsiluisse\b', 'consilesco'),
    (r'\bconsimile\b', 'consimilis'),
    (r'\bconsimilem\b', 'consimilis'),
    (r'\bconsimilem\b', 'consimilo'),
    (r'\bconsimiles\b', 'consimilis'),
    (r'\bconsimiles\b', 'consimilo'),
    (r'\bconsimilest\b', 'consimilis'),
    (r'\bconsimili\b', 'consimilis'),
    (r'\bconsimilia\b', 'consimilis'),
    (r'\bconsimilibus\b', 'consimilis'),
    (r'\bconsimilibus\b', 'consimilis'),
    (r'\bconsimilique\b', 'consimilis'),
    (r'\bconsimilis\b', 'consimilis'),
    (r'\bconsimilisque\b', 'consimilis'),
    (r'\bconsimiliter\b', 'consimilis'),
    (r'\bconsimiliter\b', 'consimiliter'),
    (r'\bconsimilium\b', 'consimilis'),
    (r'\bconsimilium\b', 'consimilis'),
    (r'\bconsipere\b', 'consipio'),
    (r'\bconsiperent\b', 'consipio'),
    (r'\bconsipiente\b', 'consipio'),
    (r'\bconsipimus\b', 'consipio'),
    (r'\bconsist\b', 'consum'),
    (r'\bconsistam\b', 'consisto'),
    (r'\bconsistamus\b', 'consisto'),
    (r'\bconsistant\b', 'consisto'),
    (r'\bconsistas\b', 'consisto'),
    (r'\bconsistat\b', 'consisto'),
    (r'\bconsiste\b', 'consisto'),
    (r'\bconsistebant\b', 'consisto'),
    (r'\bconsistebat\b', 'consisto'),
    (r'\bconsistebatque\b', 'consisto'),
    (r'\bconsistendaeque\b', 'consisto'),
    (r'\bconsistendi\b', 'consisto'),
    (r'\bconsistendum\b', 'consisto'),
    (r'\bconsistens\b', 'consisto'),
    (r'\bconsistensque\b', 'consisto'),
    (r'\bconsistent\b', 'consisto'),
    (r'\bconsistente\b', 'consisto'),
    (r'\bconsistentem\b', 'consisto'),
    (r'\bconsistentes\b', 'consisto'),
    (r'\bconsistentia\b', 'consisto'),
    (r'\bconsistentis\b', 'consisto'),
    (r'\bconsistentiumque\b', 'consisto'),
    (r'\bconsistere\b', 'consisto'),
    (r'\bconsisterem\b', 'consisto'),
    (r'\bconsisteremus\b', 'consisto'),
    (r'\bconsisterent\b', 'consisto'),
    (r'\bconsisteres\b', 'consisto'),
    (r'\bconsisteret\b', 'consisto'),
    (r'\bconsistes\b', 'consisto'),
    (r'\bconsistet\b', 'consisto'),
    (r'\bconsistetque\b', 'consisto'),
    (r'\bconsistetur\b', 'consisto'),
    (r'\bconsisti\b', 'consisto'),
    (r'\bconsistimus\b', 'consisto'),
    (r'\bconsistione\b', 'consistio'),
    (r'\bconsistis\b', 'consisto'),
    (r'\bconsistit\b', 'consisto'),
    (r'\bconsistite\b', 'consisto'),
    (r'\bconsistitis\b', 'consisto'),
    (r'\bconsistitque\b', 'consisto'),
    (r'\bconsistitur\b', 'consisto'),
    (r'\bconsisto\b', 'consisto'),
    (r'\bconsistorio\b', 'consistorium'),
    (r'\bconsistunt\b', 'consisto'),
    (r'\bconsistuntque\b', 'consisto'),
    (r'\bconsita\b', 'consero1'),
    (r'\bconsitae\b', 'consero1'),
    (r'\bconsitam\b', 'consero1'),
    (r'\bconsitaque\b', 'consero1'),
    (r'\bconsitas\b', 'consero1'),
    (r'\bconsiti\b', 'consero1'),
    (r'\bconsiti\b', 'consitio'),
    (r'\bconsitio\b', 'consitio'),
    (r'\bconsitione\b', 'consitio'),
    (r'\bconsitionem\b', 'consitio'),
    (r'\bconsitiones\b', 'consitio'),
    (r'\bconsitioni\b', 'consitio'),
    (r'\bconsitionis\b', 'consitio'),
    (r'\bconsitis\b', 'consero1'),
    (r'\bconsitis\b', 'consitio'),
    (r'\bconsitis\b', 'consum'),
    (r'\bconsito\b', 'consero1'),
    (r'\bconsitor\b', 'consitor'),
    (r'\bconsitos\b', 'consero1'),
    (r'\bconsitum\b', 'consero1'),
    (r'\bconsitura\b', 'consitura'),
    (r'\bconsitura\b', 'consero1'),
    (r'\bconsituros\b', 'consero1'),
    (r'\bconsiturus\b', 'consero1'),
    (r'\bconsitus\b', 'consero1'),
    (r'\bConsiva\b', 'Consiva'),
    (r'\bConso\b', 'Consus'),
    (r'\bconsobrina\b', 'consobrinus'),
    (r'\bconsobrinae\b', 'consobrinus'),
    (r'\bconsobrinaeque\b', 'consobrinus'),
    (r'\bconsobrinaeue\b', 'consobrinus'),
    (r'\bconsobrinam\b', 'consobrinus'),
    (r'\bconsobrinas\b', 'consobrinus'),
    (r'\bconsobrini\b', 'consobrinus'),
    (r'\bconsobrinis\b', 'consobrinus'),
    (r'\bconsobrino\b', 'consobrinus'),
    (r'\bconsobrinorum\b', 'consobrinus'),
    (r'\bconsobrinos\b', 'consobrinus'),
    (r'\bconsobrinum\b', 'consobrinus'),
    (r'\bconsobrinus\b', 'consobrinus'),
    (r'\bconsocer\b', 'consocer'),
    (r'\bconsociandi\b', 'consocio'),
    (r'\bconsociando\b', 'consocio'),
    (r'\bconsociant\b', 'consocio'),
    (r'\bconsociare\b', 'consocio'),
    (r'\bconsociarent\b', 'consocio'),
    (r'\bconsociaret\b', 'consocio'),
    (r'\bconsociassent\b', 'consocio'),
    (r'\bconsociasset\b', 'consocio'),
    (r'\bconsociat\b', 'consocio'),
    (r'\bconsociata\b', 'consociatus'),
    (r'\bconsociata\b', 'consocio'),
    (r'\bconsociatam\b', 'consociatus'),
    (r'\bconsociatam\b', 'consocio'),
    (r'\bconsociati\b', 'consociatus'),
    (r'\bconsociati\b', 'consocio'),
    (r'\bconsociatio\b', 'consociatio'),
    (r'\bconsociationem\b', 'consociatio'),
    (r'\bconsociationis\b', 'consociatio'),
    (r'\bconsociatissima\b', 'consociatus'),
    (r'\bconsociatos\b', 'consociatus'),
    (r'\bconsociatos\b', 'consocio'),
    (r'\bconsociatum\b', 'consociatus'),
    (r'\bconsociatum\b', 'consocio'),
    (r'\bconsociaturi\b', 'consocio'),
    (r'\bconsociaturum\b', 'consocio'),
    (r'\bconsociatus\b', 'consociatus'),
    (r'\bconsociatus\b', 'consocio'),
    (r'\bconsociauerat\b', 'consocio'),
    (r'\bconsociavit\b', 'consocio'),
    (r'\bconsociet\b', 'consocio'),
    (r'\bconsolabantur\b', 'consolo'),
    (r'\bconsolabar\b', 'consolo'),
    (r'\bconsolabare\b', 'consolo'),
    (r'\bconsolabatur\b', 'consolo'),
    (r'\bconsolabere\b', 'consolo'),
    (r'\bconsolaberis\b', 'consolo'),
    (r'\bconsolabile\b', 'consolabilis'),
    (r'\bconsolabilis\b', 'consolabilis'),
    (r'\bconsolabimini\b', 'consolo'),
    (r'\bconsolabimur\b', 'consolo'),
    (r'\bconsolabitur\b', 'consolo'),
    (r'\bconsolabor\b', 'consolo'),
    (r'\bconsolabuntur\b', 'consolo'),
    (r'\bconsolamini\b', 'consolamen'),
    (r'\bconsolamini\b', 'consolo'),
    (r'\bconsolamur\b', 'consolo'),
    (r'\bconsolanda\b', 'consolo'),
    (r'\bconsolandam\b', 'consolo'),
    (r'\bconsolandas\b', 'consolo'),
    (r'\bconsolandi\b', 'consolo'),
    (r'\bconsolandis\b', 'consolo'),
    (r'\bconsolando\b', 'consolo'),
    (r'\bconsolandos\b', 'consolo'),
    (r'\bconsolandum\b', 'consolo'),
    (r'\bconsolandus\b', 'consolo'),
    (r'\bconsolans\b', 'consolo'),
    (r'\bconsolante\b', 'consolo'),
    (r'\bconsolantes\b', 'consolo'),
    (r'\bconsolantia\b', 'consolo'),
    (r'\bconsolantibus\b', 'consolo'),
    (r'\bconsolantique\b', 'consolo'),
    (r'\bconsolantis\b', 'consolo'),
    (r'\bconsolantium\b', 'consolo'),
    (r'\bconsolantur\b', 'consolo'),
    (r'\bconsolare\b', 'consolo'),
    (r'\bconsolarentur\b', 'consolo'),
    (r'\bconsolarenturque\b', 'consolo'),
    (r'\bconsolarer\b', 'consolo'),
    (r'\bconsolareris\b', 'consolo'),
    (r'\bconsolarerque\b', 'consolo'),
    (r'\bconsolaret\b', 'consolo'),
    (r'\bconsolaretur\b', 'consolo'),
    (r'\bconsolari\b', 'consolo'),
    (r'\bconsolarique\b', 'consolo'),
    (r'\bconsolaris\b', 'consolo'),
    (r'\bconsolata\b', 'consolo'),
    (r'\bconsolati\b', 'consolo'),
    (r'\bconsolatio\b', 'consolatio'),
    (r'\bconsolatione\b', 'consolatio'),
    (r'\bconsolationem\b', 'consolatio'),
    (r'\bconsolationes\b', 'consolatio'),
    (r'\bconsolationi\b', 'consolatio'),
    (r'\bconsolationibus\b', 'consolatio'),
    (r'\bconsolationis\b', 'consolatio'),
    (r'\bconsolationum\b', 'consolatio'),
    (r'\bconsolator\b', 'consolator'),
    (r'\bconsolatorem\b', 'consolator'),
    (r'\bconsolatores\b', 'consolator'),
    (r'\bconsolatoria\b', 'consolatorius'),
    (r'\bconsolatorias\b', 'consolatorius'),
    (r'\bconsolatorios\b', 'consolatorius'),
    (r'\bconsolatur\b', 'consolo'),
    (r'\bconsolaturque\b', 'consolo'),
    (r'\bconsolatus\b', 'consolo'),
    (r'\bconsolatusque\b', 'consolo'),
    (r'\bconsolemini\b', 'consolo'),
    (r'\bconsolemur\b', 'consolo'),
    (r'\bconsolentur\b', 'consolo'),
    (r'\bconsolenturne\b', 'consolo'),
    (r'\bconsoler\b', 'consolo'),
    (r'\bconsolere\b', 'consolo'),
    (r'\bconsoleris\b', 'consolo'),
    (r'\bconsolerque\b', 'consolo'),
    (r'\bconsoles\b', 'consolo'),
    (r'\bconsoletur\b', 'consolo'),
    (r'\bconsolida\b', 'consolida'),
    (r'\bconsolidabo\b', 'consolida'),
    (r'\bconsolidant\b', 'consolida'),
    (r'\bconsolidastis\b', 'consolida'),
    (r'\bconsolidat\b', 'consolida'),
    (r'\bconsolidatae\b', 'consolida'),
    (r'\bconsolidationem\b', 'consolidatio'),
    (r'\bconsolidatus\b', 'consolida'),
    (r'\bconsolidetur\b', 'consolida'),
    (r'\bconsolor\b', 'consolo'),
    (r'\bconsona\b', 'consona'),
    (r'\bconsona\b', 'consonus'),
    (r'\bconsona\b', 'consono'),
    (r'\bconsonae\b', 'consona'),
    (r'\bconsonam\b', 'consona'),
    (r'\bconsonans\b', 'consono'),
    (r'\bconsonant\b', 'consono'),
    (r'\bconsonante\b', 'consono'),
    (r'\bconsonantem\b', 'consono'),
    (r'\bconsonantes\b', 'consono'),
    (r'\bconsonantesque\b', 'consono'),
    (r'\bconsonanti\b', 'consono'),
    (r'\bconsonantia\b', 'consonantia'),
    (r'\bconsonantia\b', 'consono'),
    (r'\bconsonantiae\b', 'consonantia'),
    (r'\bconsonantiam\b', 'consonantia'),
    (r'\bconsonantibus\b', 'consono'),
    (r'\bconsonantis\b', 'consono'),
    (r'\bconsonantissime\b', 'consono'),
    (r'\bconsonantium\b', 'consono'),
    (r'\bconsonaque\b', 'consona'),
    (r'\bconsonaque\b', 'consonus'),
    (r'\bconsonaque\b', 'consono'),
    (r'\bconsonare\b', 'consono'),
    (r'\bconsonas\b', 'consona'),
    (r'\bconsonas\b', 'consono'),
    (r'\bconsonat\b', 'consono'),
    (r'\bconsone\b', 'consonus'),
    (r'\bconsonent\b', 'consono'),
    (r'\bconsonet\b', 'consono'),
    (r'\bconsonis\b', 'consona'),
    (r'\bconsonis\b', 'consonus'),
    (r'\bconsono\b', 'consonus'),
    (r'\bconsono\b', 'consono'),
    (r'\bconsonuere\b', 'consono'),
    (r'\bconsonuisse\b', 'consono'),
    (r'\bconsonuit\b', 'consono'),
    (r'\bconsonum\b', 'consonus'),
    (r'\bconsonus\b', 'consonus'),
    (r'\bconsopiente\b', 'consopio'),
    (r'\bconsopire\b', 'consopio'),
    (r'\bconsopiri\b', 'consopio'),
    (r'\bconsopit\b', 'consopio'),
    (r'\bconsopita\b', 'consopio'),
    (r'\bconsopitam\b', 'consopio'),
    (r'\bconsopiti\b', 'consopio'),
    (r'\bconsopitum\b', 'consopio'),
    (r'\bconsopitus\b', 'consopio'),
    (r'\bconsopiuntur\b', 'consopio'),
    (r'\bconsorti\b', 'consortium'),
    (r'\bconsorti\b', 'consortio'),
    (r'\bconsortia\b', 'consortium'),
    (r'\bconsortio\b', 'consortio'),
    (r'\bconsortio\b', 'consortium'),
    (r'\bconsortione\b', 'consortio'),
    (r'\bconsortionem\b', 'consortio'),
    (r'\bconsortioni\b', 'consortio'),
    (r'\bconsortis\b', 'consortio'),
    (r'\bconsortisque\b', 'consortio'),
    (r'\bconsortium\b', 'consortium'),
    (r'\bconspargatur\b', 'conspargo'),
    (r'\bconspargebant\b', 'conspargo'),
    (r'\bconspargendae\b', 'conspargo'),
    (r'\bconspargere\b', 'conspargo'),
    (r'\bconspargi\b', 'conspargo'),
    (r'\bconspargit\b', 'conspargo'),
    (r'\bconspargito\b', 'conspargo'),
    (r'\bconspargitur\b', 'conspargo'),
    (r'\bconspargunt\b', 'conspargo'),
    (r'\bconsparguntur\b', 'conspargo'),
    (r'\bconsparsa\b', 'conspargo'),
    (r'\bconsparsae\b', 'conspargo'),
    (r'\bconsparsam\b', 'conspargo'),
    (r'\bconsparsi\b', 'conspargo'),
    (r'\bconsparsis\b', 'conspargo'),
    (r'\bconsparsum\b', 'conspargo'),
    (r'\bconsparsumque\b', 'conspargo'),
    (r'\bconspecta\b', 'conspicio1'),
    (r'\bconspecta\b', 'conspector'),
    (r'\bconspectae\b', 'conspicio1'),
    (r'\bconspectam\b', 'conspicio1'),
    (r'\bconspectaque\b', 'conspicio1'),
    (r'\bconspectaque\b', 'conspector'),
    (r'\bconspectas\b', 'conspicio1'),
    (r'\bconspectas\b', 'conspector'),
    (r'\bconspecti\b', 'conspicio1'),
    (r'\bconspectior\b', 'conspicio1'),
    (r'\bconspectique\b', 'conspicio1'),
    (r'\bconspectis\b', 'conspicio1'),
    (r'\bconspectius\b', 'conspicio1'),
    (r'\bconspecto\b', 'conspicio1'),
    (r'\bconspecto\b', 'conspector'),
    (r'\bconspector\b', 'conspector'),
    (r'\bconspectorum\b', 'conspector'),
    (r'\bconspectorum\b', 'conspicio1'),
    (r'\bconspectos\b', 'conspicio1'),
    (r'\bconspectu\b', 'conspectus2'),
    (r'\bconspectu\b', 'conspicio1'),
    (r'\bconspectui\b', 'conspectus2'),
    (r'\bconspectum\b', 'conspectus2'),
    (r'\bconspectum\b', 'conspicio1'),
    (r'\bconspectumque\b', 'conspectus2'),
    (r'\bconspectumque\b', 'conspicio1'),
    (r'\bconspectuque\b', 'conspectus2'),
    (r'\bconspectuque\b', 'conspicio1'),
    (r'\bconspecturi\b', 'conspicio1'),
    (r'\bconspectus\b', 'conspectus2'),
    (r'\bconspectus\b', 'conspicio1'),
    (r'\bconspectusque\b', 'conspectus2'),
    (r'\bconspectusque\b', 'conspicio1'),
    (r'\bconspergatur\b', 'conspergo'),
    (r'\bconsperge\b', 'conspergo'),
    (r'\bconspergens\b', 'conspergo'),
    (r'\bconspergentur\b', 'conspergo'),
    (r'\bconspergere\b', 'conspergo'),
    (r'\bconspergetur\b', 'conspergo'),
    (r'\bconspergi\b', 'conspergo'),
    (r'\bconspergite\b', 'conspergo'),
    (r'\bconspergitur\b', 'conspergo'),
    (r'\bconspergunt\b', 'conspergo'),
    (r'\bconsperguntur\b', 'conspergo'),
    (r'\bconspersa\b', 'conspergo'),
    (r'\bconspersae\b', 'conspergo'),
    (r'\bconspersam\b', 'conspergo'),
    (r'\bconspersas\b', 'conspergo'),
    (r'\bconsperseris\b', 'conspergo'),
    (r'\bconsperserunt\b', 'conspergo'),
    (r'\bconspersi\b', 'conspergo'),
    (r'\bconspersimus\b', 'conspergo'),
    (r'\bconspersit\b', 'conspergo'),
    (r'\bconspersitque\b', 'conspergo'),
    (r'\bconsperso\b', 'conspergo'),
    (r'\bconspersos\b', 'conspergo'),
    (r'\bconspersum\b', 'conspergo'),
    (r'\bconspersus\b', 'conspergo'),
    (r'\bconspexerant\b', 'conspicio1'),
    (r'\bconspexerat\b', 'conspicio1'),
    (r'\bconspexere\b', 'conspicio1'),
    (r'\bconspexeris\b', 'conspicio1'),
    (r'\bconspexerit\b', 'conspicio1'),
    (r'\bconspexero\b', 'conspicio1'),
    (r'\bconspexerunt\b', 'conspicio1'),
    (r'\bconspexi\b', 'conspicio1'),
    (r'\bconspeximus\b', 'conspicio1'),
    (r'\bconspexissem\b', 'conspicio1'),
    (r'\bconspexissent\b', 'conspicio1'),
    (r'\bconspexisset\b', 'conspicio1'),
    (r'\bconspexisti\b', 'conspicio1'),
    (r'\bconspexit\b', 'conspicio1'),
    (r'\bconspicabilis\b', 'conspicabilis'),
    (r'\bconspicamur\b', 'conspicor'),
    (r'\bconspicantur\b', 'conspicor'),
    (r'\bconspicare\b', 'conspicor'),
    (r'\bconspicari\b', 'conspicor'),
    (r'\bconspicata\b', 'conspicor'),
    (r'\bconspicatae\b', 'conspicor'),
    (r'\bconspicataeque\b', 'conspicor'),
    (r'\bconspicatast\b', 'conspicor'),
    (r'\bconspicati\b', 'conspicor'),
    (r'\bconspicatum\b', 'conspicor'),
    (r'\bconspicatur\b', 'conspicor'),
    (r'\bconspicatus\b', 'conspicor'),
    (r'\bconspicatust\b', 'conspicor'),
    (r'\bconspice\b', 'conspicio1'),
    (r'\bconspicer\b', 'conspicor'),
    (r'\bconspicere\b', 'conspicio1'),
    (r'\bconspicere\b', 'conspicor'),
    (r'\bconspicerent\b', 'conspicio1'),
    (r'\bconspicerentur\b', 'conspicio1'),
    (r'\bconspicerere\b', 'conspicio1'),
    (r'\bconspiceret\b', 'conspicio1'),
    (r'\bconspiceretur\b', 'conspicio1'),
    (r'\bconspiceris\b', 'conspicio1'),
    (r'\bconspiceris\b', 'conspicor'),
    (r'\bconspicetur\b', 'conspicor'),
    (r'\bconspici\b', 'conspicillum'),
    (r'\bconspici\b', 'conspicio1'),
    (r'\bconspiciam\b', 'conspicio1'),
    (r'\bconspiciamur\b', 'conspicio1'),
    (r'\bconspiciamus\b', 'conspicio1'),
    (r'\bconspiciant\b', 'conspicio1'),
    (r'\bconspiciantur\b', 'conspicio1'),
    (r'\bconspiciare\b', 'conspicio1'),
    (r'\bconspicias\b', 'conspicio1'),
    (r'\bconspiciat\b', 'conspicio1'),
    (r'\bconspiciatis\b', 'conspicio1'),
    (r'\bconspiciatur\b', 'conspicio1'),
    (r'\bconspiciebant\b', 'conspicio1'),
    (r'\bconspiciebantur\b', 'conspicio1'),
    (r'\bconspiciebatur\b', 'conspicio1'),
    (r'\bconspiciemur\b', 'conspicio1'),
    (r'\bconspiciemus\b', 'conspicio1'),
    (r'\bconspicienda\b', 'conspicio1'),
    (r'\bconspiciendam\b', 'conspicio1'),
    (r'\bconspiciendas\b', 'conspicio1'),
    (r'\bconspiciendi\b', 'conspicio1'),
    (r'\bconspiciendum\b', 'conspicio1'),
    (r'\bconspiciendumque\b', 'conspicio1'),
    (r'\bconspiciendus\b', 'conspicio1'),
    (r'\bconspiciens\b', 'conspicio1'),
    (r'\bconspiciensque\b', 'conspicio1'),
    (r'\bconspicient\b', 'conspicio1'),
    (r'\bconspiciente\b', 'conspicio1'),
    (r'\bconspicientes\b', 'conspicio1'),
    (r'\bconspicientibus\b', 'conspicio1'),
    (r'\bconspiciere\b', 'conspicio1'),
    (r'\bconspicies\b', 'conspicio1'),
    (r'\bconspiciet\b', 'conspicio1'),
    (r'\bconspicietur\b', 'conspicio1'),
    (r'\bconspicimus\b', 'conspicio1'),
    (r'\bconspicio\b', 'conspicillum'),
    (r'\bconspicio\b', 'conspicio1'),
    (r'\bconspicione\b', 'conspicillum'),
    (r'\bconspicione\b', 'conspicio1'),
    (r'\bconspicior\b', 'conspicio1'),
    (r'\bconspicis\b', 'conspicio1'),
    (r'\bconspicit\b', 'conspicio1'),
    (r'\bconspicite\b', 'conspicio1'),
    (r'\bconspicitur\b', 'conspicio1'),
    (r'\bconspiciturque\b', 'conspicio1'),
    (r'\bconspiciunt\b', 'conspicio1'),
    (r'\bconspiciuntur\b', 'conspicio1'),
    (r'\bconspicor\b', 'conspicor'),
    (r'\bconspicua\b', 'conspicuus'),
    (r'\bconspicuae\b', 'conspicuus'),
    (r'\bconspicuam\b', 'conspicuus'),
    (r'\bconspicuas\b', 'conspicuus'),
    (r'\bconspicui\b', 'conspicuus'),
    (r'\bconspicuis\b', 'conspicuus'),
    (r'\bconspicuisque\b', 'conspicuus'),
    (r'\bconspicuo\b', 'conspicuus'),
    (r'\bconspicuoque\b', 'conspicuus'),
    (r'\bconspicuos\b', 'conspicuus'),
    (r'\bconspicuum\b', 'conspicuus'),
    (r'\bconspicuumque\b', 'conspicuus'),
    (r'\bconspicuus\b', 'conspicuus'),
    (r'\bconspicuusque\b', 'conspicuus'),
    (r'\bconspirabatur\b', 'conspiro1'),
    (r'\bconspirandi\b', 'conspiro1'),
    (r'\bconspirans\b', 'conspiro1'),
    (r'\bconspirant\b', 'conspiro1'),
    (r'\bconspirante\b', 'conspiro1'),
    (r'\bconspirantem\b', 'conspiro1'),
    (r'\bconspirantes\b', 'conspiro1'),
    (r'\bconspirare\b', 'conspiro1'),
    (r'\bconspirarent\b', 'conspiro1'),
    (r'\bconspirasse\b', 'conspiro1'),
    (r'\bconspirassent\b', 'conspiro1'),
    (r'\bconspirat\b', 'conspiro1'),
    (r'\bconspirata\b', 'conspiratus'),
    (r'\bconspirata\b', 'conspiro1'),
    (r'\bconspirate\b', 'conspiratus'),
    (r'\bconspirate\b', 'conspiro1'),
    (r'\bconspirati\b', 'conspiratio'),
    (r'\bconspirati\b', 'conspiratus'),
    (r'\bconspirati\b', 'conspiro1'),
    (r'\bconspiratio\b', 'conspiratio'),
    (r'\bconspiratione\b', 'conspiratio'),
    (r'\bconspirationem\b', 'conspiratio'),
    (r'\bconspirationes\b', 'conspiratio'),
    (r'\bconspirationi\b', 'conspiratio'),
    (r'\bconspirationis\b', 'conspiratio'),
    (r'\bconspiratis\b', 'conspiratio'),
    (r'\bconspiratis\b', 'conspiratus'),
    (r'\bconspiratis\b', 'conspiro1'),
    (r'\bconspiratum\b', 'conspiratio'),
    (r'\bconspiratum\b', 'conspiratus'),
    (r'\bconspiratum\b', 'conspiro1'),
    (r'\bconspiratuque\b', 'conspiratus3'),
    (r'\bconspiratuque\b', 'conspiro1'),
    (r'\bconspirauerat\b', 'conspiro1'),
    (r'\bconspirauerint\b', 'conspiro1'),
    (r'\bconspirauerunt\b', 'conspiro1'),
    (r'\bconspirauit\b', 'conspiro1'),
    (r'\bconspiraverant\b', 'conspiro1'),
    (r'\bconspiravisset\b', 'conspiro1'),
    (r'\bconspiravit\b', 'conspiro1'),
    (r'\bconspirent\b', 'conspiro1'),
    (r'\bconspiret\b', 'conspiro1'),
    (r'\bconspissant\b', 'con-spisso'),
    (r'\bconspissata\b', 'conspissatus'),
    (r'\bconspissatam\b', 'conspissatus'),
    (r'\bconspissataque\b', 'conspissatus'),
    (r'\bconspissatum\b', 'conspissatus'),
    (r'\bconspissatur\b', 'con-spisso'),
    (r'\bconspissetur\b', 'con-spisso'),
    (r'\bconsponsae\b', 'conspondeo'),
    (r'\bconsponsi\b', 'conspondeo'),
    (r'\bconsponsor\b', 'consponsor'),
    (r'\bconsponsorum\b', 'consponsor'),
    (r'\bconsponsorum\b', 'conspondeo'),
    (r'\bconsponsus\b', 'conspondeo'),
    (r'\bconspuebant\b', 'conspuo'),
    (r'\bconspuent\b', 'conspuo'),
    (r'\bconspuentibus\b', 'conspuo'),
    (r'\bconspuere\b', 'conspuo'),
    (r'\bconspuerent\b', 'conspuo'),
    (r'\bconspuet\b', 'conspuo'),
    (r'\bconspuetur\b', 'conspuo'),
    (r'\bconspui\b', 'conspuo'),
    (r'\bconspuisset\b', 'conspuo'),
    (r'\bconspuit\b', 'conspuo'),
    (r'\bconspuiturque\b', 'conspuo'),
    (r'\bconspurcare\b', 'conspurco'),
    (r'\bconspurcasset\b', 'conspurco'),
    (r'\bconspurcat\b', 'conspurco'),
    (r'\bconsputare\b', 'consputo'),
    (r'\bconsta\b', 'consto'),
    (r'\bconstabant\b', 'consto'),
    (r'\bconstabat\b', 'consto'),
    (r'\bconstabatque\b', 'consto'),
    (r'\bconstabilisses\b', 'constabilio'),
    (r'\bconstabilitas\b', 'constabilio'),
    (r'\bconstabiliti\b', 'constabilio'),
    (r'\bconstabilivi\b', 'constabilio'),
    (r'\bconstabit\b', 'consto'),
    (r'\bconstabunt\b', 'consto'),
    (r'\bconstagnat\b', 'constagno'),
    (r'\bconstamus\b', 'consto'),
    (r'\bconstan\b', 'consto'),
    (r'\bconstans\b', 'consto'),
    (r'\bconstansque\b', 'consto'),
    (r'\bconstant\b', 'consto'),
    (r'\bconstante\b', 'consto'),
    (r'\bconstantem\b', 'consto'),
    (r'\bconstantemve\b', 'consto'),
    (r'\bconstanter\b', 'constanter'),
    (r'\bconstanterque\b', 'constanter'),
    (r'\bconstantes\b', 'consto'),
    (r'\bConstanti\b', 'Constantius'),
    (r'\bconstanti\b', 'consto'),
    (r'\bconstantia\b', 'constantia1'),
    (r'\bConstantia\b', 'Constantia2'),
    (r'\bconstantia\b', 'consto'),
    (r'\bconstantiae\b', 'constantia1'),
    (r'\bconstantiaeque\b', 'constantia1'),
    (r'\bconstantiam\b', 'constantia1'),
    (r'\bConstantiam\b', 'Constantia2'),
    (r'\bconstantiamque\b', 'constantia1'),
    (r'\bconstantiaque\b', 'constantia1'),
    (r'\bconstantiaque\b', 'consto'),
    (r'\bconstantibus\b', 'consto'),
    (r'\bConstantii\b', 'Constantius'),
    (r'\bConstantina\b', 'Constantina'),
    (r'\bConstantine\b', 'Constantinus'),
    (r'\bconstantine\b', 'consto'),
    (r'\bconstantior\b', 'consto'),
    (r'\bconstantiorem\b', 'consto'),
    (r'\bconstantiores\b', 'consto'),
    (r'\bconstantioresque\b', 'consto'),
    (r'\bConstantios\b', 'Constantius'),
    (r'\bconstantique\b', 'consto'),
    (r'\bconstantis\b', 'consto'),
    (r'\bconstantissima\b', 'consto'),
    (r'\bconstantissimae\b', 'consto'),
    (r'\bconstantissimam\b', 'consto'),
    (r'\bconstantissimamque\b', 'consto'),
    (r'\bconstantissime\b', 'consto'),
    (r'\bconstantissimi\b', 'consto'),
    (r'\bconstantissimis\b', 'consto'),
    (r'\bconstantissimo\b', 'consto'),
    (r'\bconstantissimum\b', 'consto'),
    (r'\bconstantissimus\b', 'consto'),
    (r'\bConstantium\b', 'Constantius'),
    (r'\bconstantium\b', 'consto'),
    (r'\bconstantius\b', 'consto'),
    (r'\bConstantius\b', 'Constantius'),
    (r'\bconstantiusque\b', 'consto'),
    (r'\bconstare\b', 'consto'),
    (r'\bconstaremus\b', 'consto'),
    (r'\bconstarent\b', 'consto'),
    (r'\bconstares\b', 'consto'),
    (r'\bconstaret\b', 'consto'),
    (r'\bconstas\b', 'consto'),
    (r'\bconstat\b', 'consto'),
    (r'\bconstatque\b', 'consto'),
    (r'\bconstatura\b', 'consto'),
    (r'\bconstaturam\b', 'consto'),
    (r'\bconstaturus\b', 'consto'),
    (r'\bconstellationem\b', 'constellatio'),
    (r'\bconstemus\b', 'consto'),
    (r'\bconstent\b', 'consto'),
    (r'\bconstern\b', 'consto'),
    (r'\bconsternabantur\b', 'consterno2'),
    (r'\bconsternabatur\b', 'consterno2'),
    (r'\bconsternabuntur\b', 'consterno2'),
    (r'\bconsternant\b', 'consterno2'),
    (r'\bconsternant\b', 'consterno1'),
    (r'\bconsternante\b', 'consterno2'),
    (r'\bconsternantur\b', 'consterno2'),
    (r'\bconsternantur\b', 'consterno1'),
    (r'\bconsternare\b', 'consterno2'),
    (r'\bconsternare\b', 'consterno1'),
    (r'\bconsternaris\b', 'consterno2'),
    (r'\bconsternaris\b', 'consterno1'),
    (r'\bconsternarunt\b', 'consterno2'),
    (r'\bconsternat\b', 'consterno2'),
    (r'\bconsternat\b', 'consterno1'),
    (r'\bconsternata\b', 'consterno2'),
    (r'\bconsternatae\b', 'consterno2'),
    (r'\bconsternatam\b', 'consterno2'),
    (r'\bconsternati\b', 'consterno2'),
    (r'\bconsternatio\b', 'consternatio'),
    (r'\bconsternatione\b', 'consternatio'),
    (r'\bconsternationem\b', 'consternatio'),
    (r'\bconsternationis\b', 'consternatio'),
    (r'\bconsternationisque\b', 'consternatio'),
    (r'\bconsternatique\b', 'consterno2'),
    (r'\bconsternatis\b', 'consterno2'),
    (r'\bconsternatis\b', 'consterno1'),
    (r'\bconsternato\b', 'consterno2'),
    (r'\bconsternatoque\b', 'consterno2'),
    (r'\bconsternatorumque\b', 'consterno2'),
    (r'\bconsternatos\b', 'consterno2'),
    (r'\bconsternatum\b', 'consterno2'),
    (r'\bconsternatur\b', 'consterno2'),
    (r'\bconsternatur\b', 'consterno1'),
    (r'\bconsternatus\b', 'consterno2'),
    (r'\bconsternauit\b', 'consterno2'),
    (r'\bconsternebantur\b', 'consterno1'),
    (r'\bconsternendos\b', 'consterno1'),
    (r'\bconsternens\b', 'consterno1'),
    (r'\bconsternere\b', 'consterno1'),
    (r'\bconsternere\b', 'consterno2'),
    (r'\bconsterneret\b', 'consterno1'),
    (r'\bconsterni\b', 'consterno1'),
    (r'\bconsternit\b', 'consterno1'),
    (r'\bconsternito\b', 'consterno1'),
    (r'\bconsternitur\b', 'consterno1'),
    (r'\bconsternunt\b', 'consterno1'),
    (r'\bconsternuntur\b', 'consterno1'),
    (r'\bconstes\b', 'consto'),
    (r'\bconstet\b', 'consto'),
    (r'\bconstetne\b', 'consto'),
    (r'\bconstetque\b', 'consto'),
    (r'\bconstipari\b', 'constipo'),
    (r'\bconstipati\b', 'constipo'),
    (r'\bconstipatione\b', 'constipatio'),
    (r'\bconstipatur\b', 'constipo'),
    (r'\bconstipaverant\b', 'constipo'),
    (r'\bconstiteram\b', 'consto'),
    (r'\bconstiterant\b', 'consto'),
    (r'\bconstiterat\b', 'consto'),
    (r'\bconstitere\b', 'consto'),
    (r'\bconstiterimus\b', 'consto'),
    (r'\bconstiterint\b', 'consto'),
    (r'\bconstiteris\b', 'consto'),
    (r'\bconstiterit\b', 'consto'),
    (r'\bconstitero\b', 'consto'),
    (r'\bconstiterunt\b', 'consto'),
    (r'\bconstiti\b', 'consto'),
    (r'\bconstitimus\b', 'consto'),
    (r'\bconstitisse\b', 'consto'),
    (r'\bconstitissem\b', 'consto'),
    (r'\bconstitissent\b', 'consto'),
    (r'\bconstitisses\b', 'consto'),
    (r'\bconstitisset\b', 'consto'),
    (r'\bconstitisti\b', 'consto'),
    (r'\bconstitit\b', 'consto'),
    (r'\bconstititque\b', 'consto'),
    (r'\bconstitu\b', 'consto'),
    (r'\bconstituam\b', 'constituo'),
    (r'\bconstituamus\b', 'constituo'),
    (r'\bconstituant\b', 'constituo'),
    (r'\bconstituantur\b', 'constituo'),
    (r'\bconstituar\b', 'constituo'),
    (r'\bconstituas\b', 'constituo'),
    (r'\bconstituat\b', 'constituo'),
    (r'\bconstituatis\b', 'constituo'),
    (r'\bconstituatur\b', 'constituo'),
    (r'\bconstitue\b', 'constituo'),
    (r'\bconstituebam\b', 'constituo'),
    (r'\bconstituebant\b', 'constituo'),
    (r'\bconstituebantque\b', 'constituo'),
    (r'\bconstituebantur\b', 'constituo'),
    (r'\bconstituebas\b', 'constituo'),
    (r'\bconstituebat\b', 'constituo'),
    (r'\bconstituebatur\b', 'constituo'),
    (r'\bconstituemus\b', 'constituo'),
    (r'\bconstituenda\b', 'constituo'),
    (r'\bconstituendae\b', 'constituo'),
    (r'\bconstituendam\b', 'constituo'),
    (r'\bconstituendaque\b', 'constituo'),
    (r'\bconstituendarum\b', 'constituo'),
    (r'\bconstituendas\b', 'constituo'),
    (r'\bconstituendi\b', 'constituo'),
    (r'\bconstituendis\b', 'constituo'),
    (r'\bconstituendo\b', 'constituo'),
    (r'\bconstituendorum\b', 'constituo'),
    (r'\bconstituendos\b', 'constituo'),
    (r'\bconstituendum\b', 'constituo'),
    (r'\bconstituendumque\b', 'constituo'),
    (r'\bconstituendus\b', 'constituo'),
    (r'\bconstituendusque\b', 'constituo'),
    (r'\bconstituens\b', 'constituo'),
    (r'\bconstituent\b', 'constituo'),
    (r'\bconstituente\b', 'constituo'),
    (r'\bconstituentem\b', 'constituo'),
    (r'\bconstituentes\b', 'constituo'),
    (r'\bconstituentibus\b', 'constituo'),
    (r'\bconstituentis\b', 'constituo'),
    (r'\bconstituentium\b', 'constituo'),
    (r'\bconstituentur\b', 'constituo'),
    (r'\bconstitueram\b', 'constituo'),
    (r'\bconstitueramus\b', 'constituo'),
    (r'\bconstituerant\b', 'constituo'),
    (r'\bconstitueras\b', 'constituo'),
    (r'\bconstituerat\b', 'constituo'),
    (r'\bconstituere\b', 'constituo'),
    (r'\bconstituerem\b', 'constituo'),
    (r'\bconstitueremus\b', 'constituo'),
    (r'\bconstituerent\b', 'constituo'),
    (r'\bconstituerentur\b', 'constituo'),
    (r'\bconstituereque\b', 'constituo'),
    (r'\bconstitueres\b', 'constituo'),
    (r'\bconstitueret\b', 'constituo'),
    (r'\bconstitueretur\b', 'constituo'),
    (r'\bconstituerim\b', 'constituo'),
    (r'\bconstituerimus\b', 'constituo'),
    (r'\bconstituerint\b', 'constituo'),
    (r'\bconstitueris\b', 'constituo'),
    (r'\bconstituerit\b', 'constituo'),
    (r'\bconstitueritis\b', 'constituo'),
    (r'\bconstituero\b', 'constituo'),
    (r'\bconstituerunt\b', 'constituo'),
    (r'\bconstitueruntque\b', 'constituo'),
    (r'\bconstitues\b', 'constituo'),
    (r'\bconstituesque\b', 'constituo'),
    (r'\bconstituet\b', 'constituo'),
    (r'\bconstituetis\b', 'constituo'),
    (r'\bconstituetur\b', 'constituo'),
    (r'\bconstitui\b', 'constituo'),
    (r'\bconstituimus\b', 'constituo'),
    (r'\bconstituique\b', 'constituo'),
    (r'\bconstituis\b', 'constituo'),
    (r'\bconstituisque\b', 'constituo'),
    (r'\bconstituisse\b', 'constituo'),
    (r'\bconstituissem\b', 'constituo'),
    (r'\bconstituissent\b', 'constituo'),
    (r'\bconstituisses\b', 'constituo'),
    (r'\bconstituisset\b', 'constituo'),
    (r'\bconstituisti\b', 'constituo'),
    (r'\bconstituistis\b', 'constituo'),
    (r'\bconstituit\b', 'constituo'),
    (r'\bconstituite\b', 'constituo'),
    (r'\bconstituitis\b', 'constituo'),
    (r'\bconstituito\b', 'constituo'),
    (r'\bconstituitote\b', 'constituo'),
    (r'\bconstituitque\b', 'constituo'),
    (r'\bconstituitur\b', 'constituo'),
    (r'\bconstituo\b', 'constituo'),
    (r'\bconstituta\b', 'constitutum'),
    (r'\bconstituta\b', 'constituo'),
    (r'\bconstitutae\b', 'constituo'),
    (r'\bconstitutaeque\b', 'constituo'),
    (r'\bconstitutam\b', 'constituo'),
    (r'\bconstitutamque\b', 'constituo'),
    (r'\bconstitutaque\b', 'constitutum'),
    (r'\bconstitutaque\b', 'constituo'),
    (r'\bconstitutas\b', 'constituo'),
    (r'\bconstitutast\b', 'constitutum'),
    (r'\bconstitutast\b', 'constituo'),
    (r'\bconstituti\b', 'constitutum'),
    (r'\bconstituti\b', 'constituo'),
    (r'\bconstitutio\b', 'constitutio'),
    (r'\bconstitution\b', 'constitutio'),
    (r'\bconstitutione\b', 'constitutio'),
    (r'\bconstitutionem\b', 'constitutio'),
    (r'\bconstitutionemque\b', 'constitutio'),
    (r'\bconstitutiones\b', 'constitutio'),
    (r'\bconstitutionesque\b', 'constitutio'),
    (r'\bconstitutioni\b', 'constitutio'),
    (r'\bconstitutionibus\b', 'constitutio'),
    (r'\bconstitutionis\b', 'constitutio'),
    (r'\bconstitutionum\b', 'constitutio'),
    (r'\bconstitutis\b', 'constitutum'),
    (r'\bconstitutis\b', 'constituo'),
    (r'\bconstitutisque\b', 'constitutum'),
    (r'\bconstitutisque\b', 'constituo'),
    (r'\bconstituto\b', 'constitutum'),
    (r'\bconstituto\b', 'constituo'),
    (r'\bconstitutor\b', 'constitutor'),
    (r'\bconstitutore\b', 'constitutor'),
    (r'\bconstitutores\b', 'constitutor'),
    (r'\bconstitutoriam\b', 'constitutorius'),
    (r'\bconstitutorum\b', 'constitutor'),
    (r'\bconstitutorum\b', 'constitutum'),
    (r'\bconstitutorum\b', 'constituo'),
    (r'\bconstitutos\b', 'constituo'),
    (r'\bconstitutosque\b', 'constituo'),
    (r'\bconstitutum\b', 'constitutum'),
    (r'\bconstitutum\b', 'constituo'),
    (r'\bconstitutumque\b', 'constitutum'),
    (r'\bconstitutumque\b', 'constituo'),
    (r'\bconstitutumst\b', 'constitutum'),
    (r'\bconstitutumst\b', 'constituo'),
    (r'\bconstituturum\b', 'constituo'),
    (r'\bconstituturus\b', 'constituo'),
    (r'\bconstitutus\b', 'constituo'),
    (r'\bconstituunt\b', 'constituo'),
    (r'\bconstituuntque\b', 'constituo'),
    (r'\bconstituuntur\b', 'constituo'),
    (r'\bconstrarunt\b', 'consterno1'),
    (r'\bconstrata\b', 'constratum'),
    (r'\bconstrata\b', 'consterno1'),
    (r'\bconstratae\b', 'consterno1'),
    (r'\bconstratam\b', 'consterno1'),
    (r'\bconstratis\b', 'constratum'),
    (r'\bconstratis\b', 'consterno1'),
    (r'\bconstratisque\b', 'constratum'),
    (r'\bconstratisque\b', 'consterno1'),
    (r'\bconstrato\b', 'constratum'),
    (r'\bconstrato\b', 'consterno1'),
    (r'\bconstratos\b', 'consterno1'),
    (r'\bconstratum\b', 'constratum'),
    (r'\bconstratum\b', 'consterno1'),
    (r'\bconstratus\b', 'consterno1'),
    (r'\bconstrauerunt\b', 'consterno1'),
    (r'\bconstrauit\b', 'consterno1'),
    (r'\bconstraverant\b', 'consterno1'),
    (r'\bconstraverat\b', 'consterno1'),
    (r'\bconstraverit\b', 'consterno1'),
    (r'\bconstraverunt\b', 'consterno1'),
    (r'\bconstravit\b', 'consterno1'),
    (r'\bconstravitque\b', 'consterno1'),
    (r'\bconstrepebat\b', 'constrepo'),
    (r'\bconstrepentes\b', 'constrepo'),
    (r'\bconstrepenti\b', 'constrepo'),
    (r'\bconstrepi\b', 'constrepo'),
    (r'\bconstricta\b', 'constrictus'),
    (r'\bconstricta\b', 'constringo'),
    (r'\bconstricta\b', 'constricto'),
    (r'\bconstrictae\b', 'constrictus'),
    (r'\bconstrictae\b', 'constringo'),
    (r'\bconstrictam\b', 'constrictus'),
    (r'\bconstrictam\b', 'constringo'),
    (r'\bconstrictas\b', 'constrictus'),
    (r'\bconstrictas\b', 'constringo'),
    (r'\bconstrictas\b', 'constricto'),
    (r'\bconstricti\b', 'constrictus'),
    (r'\bconstricti\b', 'constringo'),
    (r'\bconstrictio\b', 'constrictio'),
    (r'\bconstrictionem\b', 'constrictio'),
    (r'\bconstrictionibus\b', 'constrictio'),
    (r'\bconstrictis\b', 'constrictus'),
    (r'\bconstrictis\b', 'constringo'),
    (r'\bconstrictius\b', 'constrictus'),
    (r'\bconstricto\b', 'constrictus'),
    (r'\bconstricto\b', 'constringo'),
    (r'\bconstricto\b', 'constricto'),
    (r'\bconstrictos\b', 'constrictus'),
    (r'\bconstrictos\b', 'constringo'),
    (r'\bconstrictosque\b', 'constrictus'),
    (r'\bconstrictosque\b', 'constringo'),
    (r'\bconstrictum\b', 'constrictus'),
    (r'\bconstrictum\b', 'constringo'),
    (r'\bconstrictus\b', 'constrictus'),
    (r'\bconstrictus\b', 'constringo'),
    (r'\bconstringam\b', 'constringo'),
    (r'\bconstringant\b', 'constringo'),
    (r'\bconstringantur\b', 'constringo'),
    (r'\bconstringas\b', 'constringo'),
    (r'\bconstringat\b', 'constringo'),
    (r'\bconstringatque\b', 'constringo'),
    (r'\bconstringatur\b', 'constringo'),
    (r'\bconstringe\b', 'constringo'),
    (r'\bconstringebatur\b', 'constringo'),
    (r'\bconstringendam\b', 'constringo'),
    (r'\bconstringendo\b', 'constringo'),
    (r'\bconstringendos\b', 'constringo'),
    (r'\bconstringendum\b', 'constringo'),
    (r'\bconstringendus\b', 'constringo'),
    (r'\bconstringens\b', 'constringo'),
    (r'\bconstringentem\b', 'constringo'),
    (r'\bconstringere\b', 'constringo'),
    (r'\bconstringeret\b', 'constringo'),
    (r'\bconstringes\b', 'constringo'),
    (r'\bconstringet\b', 'constringo'),
    (r'\bconstringetur\b', 'constringo'),
    (r'\bconstringi\b', 'constringo'),
    (r'\bconstringique\b', 'constringo'),
    (r'\bconstringit\b', 'constringo'),
    (r'\bconstringito\b', 'constringo'),
    (r'\bconstringitur\b', 'constringo'),
    (r'\bconstringiturque\b', 'constringo'),
    (r'\bconstringunt\b', 'constringo'),
    (r'\bconstringuntur\b', 'constringo'),
    (r'\bconstrinxerant\b', 'constringo'),
    (r'\bconstrinxere\b', 'constringo'),
    (r'\bconstrinxeris\b', 'constringo'),
    (r'\bconstrinxerit\b', 'constringo'),
    (r'\bconstrinxi\b', 'constringo'),
    (r'\bconstrinxit\b', 'constringo'),
    (r'\bconstruant\b', 'construo'),
    (r'\bconstruatur\b', 'construo'),
    (r'\bconstructa\b', 'construo'),
    (r'\bconstructae\b', 'construo'),
    (r'\bconstructam\b', 'construo'),
    (r'\bconstructaque\b', 'construo'),
    (r'\bconstructas\b', 'construo'),
    (r'\bconstructio\b', 'constructio'),
    (r'\bconstructione\b', 'constructio'),
    (r'\bconstructionem\b', 'constructio'),
    (r'\bconstructioque\b', 'constructio'),
    (r'\bconstructis\b', 'construo'),
    (r'\bconstructo\b', 'construo'),
    (r'\bconstructoque\b', 'construo'),
    (r'\bconstructos\b', 'construo'),
    (r'\bconstructum\b', 'construo'),
    (r'\bconstructurus\b', 'construo'),
    (r'\bconstructus\b', 'construo'),
    (r'\bconstrue\b', 'construo'),
    (r'\bconstruebant\b', 'construo'),
    (r'\bconstruebantur\b', 'construo'),
    (r'\bconstruebat\b', 'construo'),
    (r'\bconstruendae\b', 'construo'),
    (r'\bconstruendo\b', 'construo'),
    (r'\bconstruendos\b', 'construo'),
    (r'\bconstruens\b', 'construo'),
    (r'\bconstruentium\b', 'construo'),
    (r'\bconstruentur\b', 'construo'),
    (r'\bconstruere\b', 'construo'),
    (r'\bconstruerentur\b', 'construo'),
    (r'\bconstrueret\b', 'construo'),
    (r'\bconstrui\b', 'construo'),
    (r'\bconstruit\b', 'construo'),
    (r'\bconstruitur\b', 'construo'),
    (r'\bconstruunt\b', 'construo'),
    (r'\bconstruuntur\b', 'construo'),
    (r'\bconstruxerant\b', 'construo'),
    (r'\bconstruxerat\b', 'construo'),
    (r'\bconstruxerit\b', 'construo'),
    (r'\bconstruxerunt\b', 'construo'),
    (r'\bconstruximus\b', 'construo'),
    (r'\bconstruxisse\b', 'construo'),
    (r'\bconstruxit\b', 'construo'),
    (r'\bconstruxitque\b', 'construo'),
    (r'\bconstuprant\b', 'constupro'),
    (r'\bconstuprantur\b', 'constupro'),
    (r'\bconstuprare\b', 'constupro'),
    (r'\bconstupraret\b', 'constupro'),
    (r'\bconstuprarit\b', 'constupro'),
    (r'\bconstuprassent\b', 'constupro'),
    (r'\bconstupratam\b', 'constupro'),
    (r'\bconstupratis\b', 'constupro'),
    (r'\bconstupratoque\b', 'constupro'),
    (r'\bconstupratores\b', 'constuprator'),
    (r'\bconstupratum\b', 'constupro'),
    (r'\bconstupraverunt\b', 'constupro'),
    (r'\bconstupravit\b', 'constupro'),
    (r'\bconsuadent\b', 'consuadeo'),
    (r'\bconsuadeo\b', 'consuadeo'),
    (r'\bconsuadet\b', 'consuadeo'),
    (r'\bConsualia\b', 'Consualia'),
    (r'\bConsualibus\b', 'Consualia'),
    (r'\bConsualium\b', 'Consualia'),
    (r'\bconsuasore\b', 'consuasor'),
    (r'\bconsudarit\b', 'consudo'),
    (r'\bconsudaveris\b', 'consudo'),
    (r'\bconsudavimus\b', 'consudo'),
    (r'\bconsudent\b', 'consudo'),
    (r'\bconsue\b', 'consueo'),
    (r'\bconsuebatur\b', 'consueo'),
    (r'\bconsuefacere\b', 'consuefacio'),
    (r'\bconsuefaceret\b', 'consuefacio'),
    (r'\bconsuefacias\b', 'consuefacio'),
    (r'\bconsuefacio\b', 'consuefacio'),
    (r'\bconsuefacit\b', 'consuefacio'),
    (r'\bconsuefaciundum\b', 'consuefacio'),
    (r'\bconsuefeci\b', 'consuefacio'),
    (r'\bconsuendi\b', 'consueo'),
    (r'\bconsueo\b', 'consueo'),
    (r'\bconsueram\b', 'consuo'),
    (r'\bconsueramus\b', 'consuo'),
    (r'\bconsuerant\b', 'consuo'),
    (r'\bconsueras\b', 'consuo'),
    (r'\bconsuerat\b', 'consuo'),
    (r'\bconsuere\b', 'consuo'),
    (r'\bconsuere\b', 'consueo'),
    (r'\bconsuerint\b', 'consuo'),
    (r'\bconsueris\b', 'consuo'),
    (r'\bconsueris\b', 'consueo'),
    (r'\bconsuerit\b', 'consuo'),
    (r'\bconsuerunt\b', 'consuo'),
    (r'\bconsues\b', 'consuo'),
    (r'\bconsues\b', 'consueo'),
    (r'\bconsuescamus\b', 'consuesco'),
    (r'\bconsuescant\b', 'consuesco'),
    (r'\bconsuescat\b', 'consuesco'),
    (r'\bconsuescatque\b', 'consuesco'),
    (r'\bconsuescebat\b', 'consuesco'),
    (r'\bconsuescent\b', 'consuesco'),
    (r'\bconsuescere\b', 'consuesco'),
    (r'\bconsuescerem\b', 'consuesco'),
    (r'\bconsuescerent\b', 'consuesco'),
    (r'\bconsuescet\b', 'consuesco'),
    (r'\bconsuescimus\b', 'consuesco'),
    (r'\bconsuescit\b', 'consuesco'),
    (r'\bconsuescunt\b', 'consuesco'),
    (r'\bconsueta\b', 'consuesco'),
    (r'\bconsuetae\b', 'consuesco'),
    (r'\bconsuetam\b', 'consuesco'),
    (r'\bconsuetaque\b', 'consuesco'),
    (r'\bconsuetas\b', 'consuesco'),
    (r'\bconsuete\b', 'consueo'),
    (r'\bconsueti\b', 'consuesco'),
    (r'\bconsuetio\b', 'consuetio'),
    (r'\bconsuetis\b', 'consuo'),
    (r'\bconsuetis\b', 'consueo'),
    (r'\bconsuetissima\b', 'consuesco'),
    (r'\bconsueto\b', 'consueo'),
    (r'\bconsuetos\b', 'consuesco'),
    (r'\bconsuetu\b', 'consuesco'),
    (r'\bconsuetudine\b', 'consuetudo'),
    (r'\bconsuetudinem\b', 'consuetudo'),
    (r'\bconsuetudinemque\b', 'consuetudo'),
    (r'\bconsuetudineque\b', 'consuetudo'),
    (r'\bconsuetudines\b', 'consuetudo'),
    (r'\bconsuetudini\b', 'consuetudo'),
    (r'\bconsuetudinibus\b', 'consuetudo'),
    (r'\bconsuetudinique\b', 'consuetudo'),
    (r'\bconsuetudinis\b', 'consuetudo'),
    (r'\bconsuetudinisque\b', 'consuetudo'),
    (r'\bconsuetudinum\b', 'consuetudo'),
    (r'\bconsuetudinumque\b', 'consuetudo'),
    (r'\bconsuetudo\b', 'consuetudo'),
    (r'\bconsuetudoque\b', 'consuetudo'),
    (r'\bconsuetum\b', 'consuesco'),
    (r'\bconsuetus\b', 'consuesco'),
    (r'\bconsueuerant\b', 'consuesco'),
    (r'\bconsueuerat\b', 'consuesco'),
    (r'\bconsueuere\b', 'consuesco'),
    (r'\bconsueuerint\b', 'consuesco'),
    (r'\bconsueuerit\b', 'consuesco'),
    (r'\bconsueuerunt\b', 'consuesco'),
    (r'\bconsueuimus\b', 'consuesco'),
    (r'\bconsueuisse\b', 'consuesco'),
    (r'\bconsueuissent\b', 'consuesco'),
    (r'\bconsueuisset\b', 'consuesco'),
    (r'\bconsueuit\b', 'consuesco'),
    (r'\bconsueveramus\b', 'consuesco'),
    (r'\bconsueverant\b', 'consuesco'),
    (r'\bconsueveras\b', 'consuesco'),
    (r'\bconsueverat\b', 'consuesco'),
    (r'\bconsuevere\b', 'consuesco'),
    (r'\bconsueverint\b', 'consuesco'),
    (r'\bconsueverit\b', 'consuesco'),
    (r'\bconsueverunt\b', 'consuesco'),
    (r'\bconsuevi\b', 'consuesco'),
    (r'\bconsuevimus\b', 'consuesco'),
    (r'\bconsuevisse\b', 'consuesco'),
    (r'\bconsuevisti\b', 'consuesco'),
    (r'\bconsuevistis\b', 'consuesco'),
    (r'\bconsuevit\b', 'consuesco'),
    (r'\bconsui\b', 'consuo'),
    (r'\bconsuit\b', 'consuo'),
    (r'\bconsuitur\b', 'consuo'),
    (r'\bconsul\b', 'consul'),
    (r'\bconsulam\b', 'consulo'),
    (r'\bconsulamini\b', 'consulo'),
    (r'\bconsulamus\b', 'consulo'),
    (r'\bconsulant\b', 'consulo'),
    (r'\bconsulantne\b', 'consulo'),
    (r'\bconsulantur\b', 'consulo'),
    (r'\bconsulare\b', 'consularis'),
    (r'\bconsulare\b', 'consulo'),
    (r'\bconsularem\b', 'consularis'),
    (r'\bconsularemque\b', 'consularis'),
    (r'\bconsulares\b', 'consularis'),
    (r'\bconsularesque\b', 'consularis'),
    (r'\bconsulari\b', 'consularis'),
    (r'\bconsulari\b', 'consularius'),
    (r'\bconsularia\b', 'consularius'),
    (r'\bconsularia\b', 'consularis'),
    (r'\bconsulariaque\b', 'consularius'),
    (r'\bconsulariaque\b', 'consularis'),
    (r'\bconsularibus\b', 'consularis'),
    (r'\bconsularibusque\b', 'consularis'),
    (r'\bconsularis\b', 'consularis'),
    (r'\bconsularis\b', 'consulo'),
    (r'\bconsulariter\b', 'consularis'),
    (r'\bconsulariter\b', 'consulariter'),
    (r'\bconsularium\b', 'consularis'),
    (r'\bconsularium\b', 'consularius'),
    (r'\bconsulariumque\b', 'consularis'),
    (r'\bconsulariumque\b', 'consularius'),
    (r'\bconsulas\b', 'consulo'),
    (r'\bconsulat\b', 'consulo'),
    (r'\bconsulatibus\b', 'consulatus'),
    (r'\bconsulatis\b', 'consulo'),
    (r'\bconsulatu\b', 'consulatus'),
    (r'\bconsulatui\b', 'consulatus'),
    (r'\bconsulatum\b', 'consulatus'),
    (r'\bconsulatumque\b', 'consulatus'),
    (r'\bconsulatur\b', 'consulo'),
    (r'\bconsulatus\b', 'consulatus'),
    (r'\bconsulatusque\b', 'consulatus'),
    (r'\bconsulatuum\b', 'consulatus'),
    (r'\bconsule\b', 'consul'),
    (r'\bconsule\b', 'consulo'),
    (r'\bconsulebam\b', 'consulo'),
    (r'\bconsulebamur\b', 'consulo'),
    (r'\bconsulebamus\b', 'consulo'),
    (r'\bconsulebant\b', 'consulo'),
    (r'\bconsulebantur\b', 'consulo'),
    (r'\bconsulebas\b', 'consulo'),
    (r'\bconsulebat\b', 'consulo'),
    (r'\bconsulebatur\b', 'consulo'),
    (r'\bconsulem\b', 'consul'),
    (r'\bconsulemque\b', 'consul'),
    (r'\bconsulemus\b', 'consulo'),
    (r'\bconsulenda\b', 'consulo'),
    (r'\bconsulendi\b', 'consulo'),
    (r'\bconsulendique\b', 'consulo'),
    (r'\bconsulendisque\b', 'consulo'),
    (r'\bconsulendo\b', 'consulo'),
    (r'\bconsulendos\b', 'consulo'),
    (r'\bconsulendosque\b', 'consulo'),
    (r'\bconsulendum\b', 'consulo'),
    (r'\bconsulendumque\b', 'consulo'),
    (r'\bconsulendus\b', 'consulo'),
    (r'\bconsulens\b', 'consulo'),
    (r'\bconsulente\b', 'consulo'),
    (r'\bconsulentem\b', 'consulo'),
    (r'\bconsulentes\b', 'consulo'),
    (r'\bconsulenti\b', 'consulo'),
    (r'\bconsulentibus\b', 'consulo'),
    (r'\bconsulentis\b', 'consulo'),
    (r'\bconsulentium\b', 'consulo'),
    (r'\bconsulere\b', 'consulo'),
    (r'\bconsulerem\b', 'consulo'),
    (r'\bconsuleremus\b', 'consulo'),
    (r'\bconsulerent\b', 'consulo'),
    (r'\bconsulerentque\b', 'consulo'),
    (r'\bconsulerentur\b', 'consulo'),
    (r'\bconsuleres\b', 'consulo'),
    (r'\bconsuleret\b', 'consulo'),
    (r'\bconsuleretis\b', 'consulo'),
    (r'\bconsuleretque\b', 'consulo'),
    (r'\bconsuleretur\b', 'consulo'),
    (r'\bconsules\b', 'consulo'),
    (r'\bconsules\b', 'consul'),
    (r'\bconsulesne\b', 'consulo'),
    (r'\bconsulesne\b', 'consul'),
    (r'\bconsulesque\b', 'consulo'),
    (r'\bconsulesque\b', 'consul'),
    (r'\bconsulet\b', 'consulo'),
    (r'\bconsuletis\b', 'consulo'),
    (r'\bconsuletur\b', 'consulo'),
    (r'\bconsuli\b', 'consul'),
    (r'\bconsuli\b', 'consulo'),
    (r'\bconsulibus\b', 'consul'),
    (r'\bconsulibusque\b', 'consul'),
    (r'\bconsulimur\b', 'consulo'),
    (r'\bconsulimus\b', 'consulo'),
    (r'\bconsulique\b', 'consul'),
    (r'\bconsulique\b', 'consulo'),
    (r'\bconsulis\b', 'consul'),
    (r'\bconsulis\b', 'consulo'),
    (r'\bconsulit\b', 'consulo'),
    (r'\bconsulite\b', 'consulo'),
    (r'\bconsulitis\b', 'consulo'),
    (r'\bconsulito\b', 'consulo'),
    (r'\bconsulitur\b', 'consulo'),
    (r'\bconsuliturque\b', 'consulo'),
    (r'\bconsulo\b', 'consulo'),
    (r'\bconsulque\b', 'consul'),
    (r'\bconsulta\b', 'consultum'),
    (r'\bconsulta\b', 'consulo'),
    (r'\bconsulta\b', 'consulto2'),
    (r'\bconsultabant\b', 'consulto2'),
    (r'\bconsultabat\b', 'consulto2'),
    (r'\bconsultabitur\b', 'consulto2'),
    (r'\bconsultabunt\b', 'consulto2'),
    (r'\bconsultam\b', 'consulo'),
    (r'\bconsultanda\b', 'consulto2'),
    (r'\bconsultandae\b', 'consulto2'),
    (r'\bconsultandam\b', 'consulto2'),
    (r'\bconsultandi\b', 'consulto2'),
    (r'\bconsultando\b', 'consulto2'),
    (r'\bconsultandum\b', 'consulto2'),
    (r'\bconsultans\b', 'consulto2'),
    (r'\bconsultant\b', 'consulto2'),
    (r'\bconsultante\b', 'consulto2'),
    (r'\bconsultantem\b', 'consulto2'),
    (r'\bconsultantes\b', 'consultatio'),
    (r'\bconsultantes\b', 'consulto2'),
    (r'\bconsultanti\b', 'consulto2'),
    (r'\bconsultantibus\b', 'consultatio'),
    (r'\bconsultantibus\b', 'consulto2'),
    (r'\bconsultantique\b', 'consulto2'),
    (r'\bconsultantis\b', 'consultatio'),
    (r'\bconsultantis\b', 'consulto2'),
    (r'\bconsultantium\b', 'consultatio'),
    (r'\bconsultantium\b', 'consulto2'),
    (r'\bconsultantque\b', 'consulto2'),
    (r'\bconsultaque\b', 'consultum'),
    (r'\bconsultaque\b', 'consulo'),
    (r'\bconsultaque\b', 'consulto2'),
    (r'\bconsultare\b', 'consulto2'),
    (r'\bconsultarent\b', 'consulto2'),
    (r'\bconsultaret\b', 'consulto2'),
    (r'\bconsultaretur\b', 'consulto2'),
    (r'\bconsultari\b', 'consulto2'),
    (r'\bconsultas\b', 'consulo'),
    (r'\bconsultas\b', 'consulto2'),
    (r'\bconsultassent\b', 'consulto2'),
    (r'\bconsultat\b', 'consulto2'),
    (r'\bconsultata\b', 'consultatum'),
    (r'\bconsultata\b', 'consulto2'),
    (r'\bconsultatio\b', 'consultatio'),
    (r'\bconsultatione\b', 'consultatio'),
    (r'\bconsultationem\b', 'consultatio'),
    (r'\bconsultationes\b', 'consultatio'),
    (r'\bconsultationi\b', 'consultatio'),
    (r'\bconsultationibus\b', 'consultatio'),
    (r'\bconsultationis\b', 'consultatio'),
    (r'\bconsultationum\b', 'consultatio'),
    (r'\bconsultatiost\b', 'consultatio'),
    (r'\bconsultatioue\b', 'consultatio'),
    (r'\bconsultatori\b', 'consultator'),
    (r'\bconsultatori\b', 'consultatorius'),
    (r'\bconsultatoribus\b', 'consultator'),
    (r'\bconsultatque\b', 'consulto2'),
    (r'\bconsultatum\b', 'consultatum'),
    (r'\bconsultatum\b', 'consulto2'),
    (r'\bconsultaturum\b', 'consulto2'),
    (r'\bconsultaturus\b', 'consulto2'),
    (r'\bconsultaui\b', 'consulto2'),
    (r'\bconsultaverat\b', 'consulto2'),
    (r'\bconsultaverit\b', 'consulto2'),
    (r'\bconsultavisse\b', 'consulto2'),
    (r'\bconsultavit\b', 'consulto2'),
    (r'\bconsulte\b', 'consultus'),
    (r'\bconsulte\b', 'consultum'),
    (r'\bconsulte\b', 'consulo'),
    (r'\bconsultem\b', 'consulto2'),
    (r'\bconsultent\b', 'consulto2'),
    (r'\bconsultet\b', 'consulto2'),
    (r'\bconsultetur\b', 'consulto2'),
    (r'\bconsulti\b', 'consultus'),
    (r'\bconsulti\b', 'consultum'),
    (r'\bconsulti\b', 'consulo'),
    (r'\bconsultique\b', 'consultus'),
    (r'\bconsultique\b', 'consultum'),
    (r'\bconsultique\b', 'consulo'),
    (r'\bconsultis\b', 'consultus'),
    (r'\bconsultis\b', 'consultum'),
    (r'\bconsultis\b', 'consulo'),
    (r'\bconsultisque\b', 'consultus'),
    (r'\bconsultisque\b', 'consultum'),
    (r'\bconsultisque\b', 'consulo'),
    (r'\bconsultissima\b', 'consulo'),
    (r'\bconsultissimae\b', 'consulo'),
    (r'\bconsultissime\b', 'consulo'),
    (r'\bconsultissimum\b', 'consulo'),
    (r'\bconsultissimus\b', 'consulo'),
    (r'\bconsultius\b', 'consulo'),
    (r'\bconsulto\b', 'consultus'),
    (r'\bconsulto\b', 'consultum'),
    (r'\bconsulto\b', 'consulo'),
    (r'\bconsulto\b', 'consulto2'),
    (r'\bconsultone\b', 'consultus'),
    (r'\bconsultone\b', 'consultum'),
    (r'\bconsultone\b', 'consulo'),
    (r'\bconsultone\b', 'consulto2'),
    (r'\bconsultoque\b', 'consultus'),
    (r'\bconsultoque\b', 'consultum'),
    (r'\bconsultoque\b', 'consulo'),
    (r'\bconsultoque\b', 'consulto2'),
    (r'\bconsultor\b', 'consultor1'),
    (r'\bconsultor\b', 'consulto2'),
    (r'\bconsultore\b', 'consultor1'),
    (r'\bconsultorem\b', 'consultor1'),
    (r'\bconsultores\b', 'consultor1'),
    (r'\bconsultori\b', 'consultor1'),
    (r'\bconsultoribus\b', 'consultor1'),
    (r'\bconsultoris\b', 'consultor1'),
    (r'\bconsultorque\b', 'consultor1'),
    (r'\bconsultorque\b', 'consulto2'),
    (r'\bconsultorum\b', 'consultor1'),
    (r'\bconsultorum\b', 'consultum'),
    (r'\bconsultorum\b', 'consulo'),
    (r'\bconsultorumque\b', 'consultor1'),
    (r'\bconsultorumque\b', 'consultum'),
    (r'\bconsultorumque\b', 'consulo'),
    (r'\bconsultos\b', 'consultus'),
    (r'\bconsultos\b', 'consulo'),
    (r'\bconsultrix\b', 'consultrix'),
    (r'\bconsultu\b', 'consultus2'),
    (r'\bconsultu\b', 'consulo'),
    (r'\bconsultum\b', 'consultus'),
    (r'\bconsultum\b', 'consultum'),
    (r'\bconsultum\b', 'consulo'),
    (r'\bconsultumst\b', 'consultus'),
    (r'\bconsultumst\b', 'consultum'),
    (r'\bconsultumst\b', 'consulo'),
    (r'\bconsultura\b', 'consulo'),
    (r'\bconsulturam\b', 'consulo'),
    (r'\bconsulturi\b', 'consulo'),
    (r'\bconsulturos\b', 'consulo'),
    (r'\bconsulturum\b', 'consulo'),
    (r'\bconsulturus\b', 'consulo'),
    (r'\bconsultus\b', 'consultus2'),
    (r'\bconsultus\b', 'consultus'),
    (r'\bconsultus\b', 'consulo'),
    (r'\bconsultusque\b', 'consultus2'),
    (r'\bconsultusque\b', 'consultus'),
    (r'\bconsultusque\b', 'consulo'),
    (r'\bconsuluerant\b', 'consulo'),
    (r'\bconsuluerat\b', 'consulo'),
    (r'\bconsuluere\b', 'consulo'),
    (r'\bconsuluerimus\b', 'consulo'),
    (r'\bconsuluerint\b', 'consulo'),
    (r'\bconsulueris\b', 'consulo'),
    (r'\bconsuluerit\b', 'consulo'),
    (r'\bconsuluero\b', 'consulo'),
    (r'\bconsuluerunt\b', 'consulo'),
    (r'\bconsulueruntque\b', 'consulo'),
    (r'\bconsului\b', 'consulo'),
    (r'\bconsuluisse\b', 'consulo'),
    (r'\bconsuluissem\b', 'consulo'),
    (r'\bconsuluissent\b', 'consulo'),
    (r'\bconsuluisses\b', 'consulo'),
    (r'\bconsuluisset\b', 'consulo'),
    (r'\bconsuluisti\b', 'consulo'),
    (r'\bconsuluistis\b', 'consulo'),
    (r'\bconsuluit\b', 'consulo'),
    (r'\bconsuluitque\b', 'consulo'),
    (r'\bconsulum\b', 'consul'),
    (r'\bconsulumque\b', 'consul'),
    (r'\bconsulumue\b', 'consul'),
    (r'\bconsulunt\b', 'consulo'),
    (r'\bconsulunto\b', 'consulo'),
    (r'\bconsuluntur\b', 'consulo'),
    (r'\bconsum\b', 'consum'),
    (r'\bconsumam\b', 'consumo'),
    (r'\bconsumamini\b', 'consumo'),
    (r'\bconsumamur\b', 'consumo'),
    (r'\bconsumant\b', 'consumo'),
    (r'\bconsumantur\b', 'consumo'),
    (r'\bconsumar\b', 'consumo'),
    (r'\bconsumas\b', 'consumo'),
    (r'\bconsumat\b', 'consumo'),
    (r'\bconsumatque\b', 'consumo'),
    (r'\bconsumatur\b', 'consumo'),
    (r'\bconsume\b', 'consumo'),
    (r'\bconsumebant\b', 'consumo'),
    (r'\bconsumebantur\b', 'consumo'),
    (r'\bconsumebanturque\b', 'consumo'),
    (r'\bconsumebas\b', 'consumo'),
    (r'\bconsumebat\b', 'consumo'),
    (r'\bconsumebatur\b', 'consumo'),
    (r'\bconsumenda\b', 'consumo'),
    (r'\bconsumendae\b', 'consumo'),
    (r'\bconsumendi\b', 'consumo'),
    (r'\bconsumendis\b', 'consumo'),
    (r'\bconsumendisque\b', 'consumo'),
    (r'\bconsumendum\b', 'consumo'),
    (r'\bconsumendus\b', 'consumo'),
    (r'\bconsumens\b', 'consumo'),
    (r'\bconsument\b', 'consumo'),
    (r'\bconsumente\b', 'consumo'),
    (r'\bconsumentem\b', 'consumo'),
    (r'\bconsumentis\b', 'consumo'),
    (r'\bconsumentur\b', 'consumo'),
    (r'\bconsumere\b', 'consumo'),
    (r'\bconsumerem\b', 'consumo'),
    (r'\bconsumeremus\b', 'consumo'),
    (r'\bconsumerent\b', 'consumo'),
    (r'\bconsumerentur\b', 'consumo'),
    (r'\bconsumerer\b', 'consumo'),
    (r'\bconsumeres\b', 'consumo'),
    (r'\bconsumeret\b', 'consumo'),
    (r'\bconsumeretur\b', 'consumo'),
    (r'\bconsumeris\b', 'consumo'),
    (r'\bconsumet\b', 'consumo'),
    (r'\bconsumetur\b', 'consumo'),
    (r'\bconsumi\b', 'consumo'),
    (r'\bconsumimus\b', 'consumo'),
    (r'\bconsumis\b', 'consumo'),
    (r'\bconsumit\b', 'consumo'),
    (r'\bconsumite\b', 'consumo'),
    (r'\bconsumitis\b', 'consumo'),
    (r'\bconsumito\b', 'consumo'),
    (r'\bconsumitur\b', 'consumo'),
    (r'\bconsumiturque\b', 'consumo'),
    (r'\bconsumma\b', 'consummo'),
    (r'\bconsummabant\b', 'consummo'),
    (r'\bconsummabilis\b', 'consummabilis'),
    (r'\bconsummabis\b', 'consummo'),
    (r'\bconsummabit\b', 'consummo'),
    (r'\bconsummabitis\b', 'consummo'),
    (r'\bconsummabitur\b', 'consummo'),
    (r'\bconsummabo\b', 'consummo'),
    (r'\bconsummabuntur\b', 'consummo'),
    (r'\bconsummamini\b', 'consummo'),
    (r'\bconsummamus\b', 'consummo'),
    (r'\bconsummandam\b', 'consummo'),
    (r'\bconsummandis\b', 'consummo'),
    (r'\bconsummando\b', 'consummo'),
    (r'\bconsummandum\b', 'consummo'),
    (r'\bconsummans\b', 'consummo'),
    (r'\bconsummant\b', 'consummo'),
    (r'\bconsummantes\b', 'consummo'),
    (r'\bconsummantia\b', 'consummo'),
    (r'\bconsummantur\b', 'consummo'),
    (r'\bconsummare\b', 'consummo'),
    (r'\bconsummarentur\b', 'consummo'),
    (r'\bconsummaret\b', 'consummo'),
    (r'\bconsummaretur\b', 'consummo'),
    (r'\bconsummari\b', 'consummo'),
    (r'\bconsummaris\b', 'consummo'),
    (r'\bconsummasse\b', 'consummo'),
    (r'\bconsummassem\b', 'consummo'),
    (r'\bconsummassent\b', 'consummo'),
    (r'\bconsummasset\b', 'consummo'),
    (r'\bconsummasti\b', 'consummo'),
    (r'\bconsummat\b', 'consummo'),
    (r'\bconsummata\b', 'consummatus'),
    (r'\bconsummata\b', 'consummo'),
    (r'\bconsummatae\b', 'consummatus'),
    (r'\bconsummatae\b', 'consummo'),
    (r'\bconsummatam\b', 'consummatus'),
    (r'\bconsummatam\b', 'consummo'),
    (r'\bconsummatamque\b', 'consummatus'),
    (r'\bconsummatamque\b', 'consummo'),
    (r'\bconsummate\b', 'consummatus'),
    (r'\bconsummate\b', 'consummo'),
    (r'\bconsummati\b', 'consummatus'),
    (r'\bconsummati\b', 'consummo'),
    (r'\bconsummatio\b', 'consummatio'),
    (r'\bconsummatione\b', 'consummatio'),
    (r'\bconsummationem\b', 'consummatio'),
    (r'\bconsummationes\b', 'consummatio'),
    (r'\bconsummationi\b', 'consummatio'),
    (r'\bconsummationis\b', 'consummatio'),
    (r'\bconsummatique\b', 'consummatus'),
    (r'\bconsummatique\b', 'consummo'),
    (r'\bconsummatis\b', 'consummatus'),
    (r'\bconsummatis\b', 'consummo'),
    (r'\bconsummatisque\b', 'consummatus'),
    (r'\bconsummatisque\b', 'consummo'),
    (r'\bconsummatissimum\b', 'consummatus'),
    (r'\bconsummato\b', 'consummo'),
    (r'\bconsummato\b', 'consummatus'),
    (r'\bconsummatorem\b', 'consummator'),
    (r'\bconsummatorum\b', 'consummator'),
    (r'\bconsummatorum\b', 'consummatus'),
    (r'\bconsummatorum\b', 'consummo'),
    (r'\bconsummatos\b', 'consummatus'),
    (r'\bconsummatos\b', 'consummo'),
    (r'\bconsummatque\b', 'consummo'),
    (r'\bconsummatum\b', 'consummatus'),
    (r'\bconsummatum\b', 'consummo'),
    (r'\bconsummatur\b', 'consummo'),
    (r'\bconsummaturi\b', 'consummo'),
    (r'\bconsummatus\b', 'consummatus'),
    (r'\bconsummatus\b', 'consummo'),
    (r'\bconsummaueram\b', 'consummo'),
    (r'\bconsummauerit\b', 'consummo'),
    (r'\bconsummauerunt\b', 'consummo'),
    (r'\bconsummauit\b', 'consummo'),
    (r'\bconsummaveris\b', 'consummo'),
    (r'\bconsummaverit\b', 'consummo'),
    (r'\bconsummavero\b', 'consummo'),
    (r'\bconsummaverunt\b', 'consummo'),
    (r'\bconsummaveruntque\b', 'consummo'),
    (r'\bconsummavi\b', 'consummo'),
    (r'\bconsummavimus\b', 'consummo'),
    (r'\bconsummavit\b', 'consummo'),
    (r'\bconsummavitque\b', 'consummo'),
    (r'\bconsummem\b', 'consummo'),
    (r'\bconsummemus\b', 'consummo'),
    (r'\bconsummentque\b', 'consummo'),
    (r'\bconsummentur\b', 'consummo'),
    (r'\bconsummes\b', 'consummo'),
    (r'\bconsummet\b', 'consummo'),
    (r'\bconsummetur\b', 'consummo'),
    (r'\bconsummor\b', 'consummo'),
    (r'\bconsumo\b', 'consumo'),
    (r'\bconsumor\b', 'consumo'),
    (r'\bconsumpseram\b', 'consumo'),
    (r'\bconsumpserant\b', 'consumo'),
    (r'\bconsumpseras\b', 'consumo'),
    (r'\bconsumpserat\b', 'consumo'),
    (r'\bconsumpsere\b', 'consumo'),
    (r'\bconsumpserim\b', 'consumo'),
    (r'\bconsumpserint\b', 'consumo'),
    (r'\bconsumpseris\b', 'consumo'),
    (r'\bconsumpserit\b', 'consumo'),
    (r'\bconsumpseritis\b', 'consumo'),
    (r'\bconsumpseritne\b', 'consumo'),
    (r'\bconsumpserunt\b', 'consumo'),
    (r'\bconsumpsi\b', 'consumo'),
    (r'\bconsumpsimus\b', 'consumo'),
    (r'\bconsumpsisse\b', 'consumo'),
    (r'\bconsumpsissem\b', 'consumo'),
    (r'\bconsumpsissent\b', 'consumo'),
    (r'\bconsumpsisses\b', 'consumo'),
    (r'\bconsumpsisset\b', 'consumo'),
    (r'\bconsumpsisti\b', 'consumo'),
    (r'\bconsumpsistis\b', 'consumo'),
    (r'\bconsumpsit\b', 'consumo'),
    (r'\bconsumpta\b', 'consumo'),
    (r'\bconsumptae\b', 'consumo'),
    (r'\bconsumptam\b', 'consumo'),
    (r'\bconsumptaque\b', 'consumo'),
    (r'\bconsumptarum\b', 'consumo'),
    (r'\bconsumptas\b', 'consumo'),
    (r'\bconsumptasque\b', 'consumo'),
    (r'\bconsumptast\b', 'consumo'),
    (r'\bconsumpti\b', 'consumo'),
    (r'\bconsumptio\b', 'consumptio'),
    (r'\bconsumptione\b', 'consumptio'),
    (r'\bconsumptionem\b', 'consumptio'),
    (r'\bconsumptis\b', 'consumo'),
    (r'\bconsumptisque\b', 'consumo'),
    (r'\bconsumpto\b', 'consumo'),
    (r'\bconsumptor\b', 'consumptor'),
    (r'\bconsumptoribus\b', 'consumptor'),
    (r'\bconsumptoris\b', 'consumptor'),
    (r'\bconsumptos\b', 'consumo'),
    (r'\bconsumptrix\b', 'consumptrix'),
    (r'\bconsumptum\b', 'consumo'),
    (r'\bconsumptumque\b', 'consumo'),
    (r'\bconsumptura\b', 'consumo'),
    (r'\bconsumpturam\b', 'consumo'),
    (r'\bconsumpturi\b', 'consumo'),
    (r'\bconsumpturis\b', 'consumo'),
    (r'\bconsumpturo\b', 'consumo'),
    (r'\bconsumpturum\b', 'consumo'),
    (r'\bconsumpturus\b', 'consumo'),
    (r'\bconsumptus\b', 'consumo'),
    (r'\bconsumptusque\b', 'consumo'),
    (r'\bconsumunt\b', 'consumo'),
    (r'\bconsumuntque\b', 'consumo'),
    (r'\bconsumuntur\b', 'consumo'),
    (r'\bconsuo\b', 'consuo'),
    (r'\bconsupplicatrices\b', 'consupplicatrix'),
    (r'\bconsurgam\b', 'consurgo'),
    (r'\bconsurgamus\b', 'consurgo'),
    (r'\bconsurgant\b', 'consurgo'),
    (r'\bconsurgat\b', 'consurgo'),
    (r'\bconsurgatis\b', 'consurgo'),
    (r'\bconsurge\b', 'consurgo'),
    (r'\bconsurgebant\b', 'consurgo'),
    (r'\bconsurgebat\b', 'consurgo'),
    (r'\bconsurgendi\b', 'consurgo'),
    (r'\bconsurgendum\b', 'consurgo'),
    (r'\bconsurgens\b', 'consurgo'),
    (r'\bconsurgensque\b', 'consurgo'),
    (r'\bconsurgent\b', 'consurgo'),
    (r'\bconsurgente\b', 'consurgo'),
    (r'\bconsurgentem\b', 'consurgo'),
    (r'\bconsurgentes\b', 'consurgo'),
    (r'\bconsurgenti\b', 'consurgo'),
    (r'\bconsurgentibus\b', 'consurgo'),
    (r'\bconsurgentis\b', 'consurgo'),
    (r'\bconsurgere\b', 'consurgo'),
    (r'\bconsurgerent\b', 'consurgo'),
    (r'\bconsurgeret\b', 'consurgo'),
    (r'\bconsurges\b', 'consurgo'),
    (r'\bconsurget\b', 'consurgo'),
    (r'\bconsurgetis\b', 'consurgo'),
    (r'\bconsurgimus\b', 'consurgo'),
    (r'\bconsurgis\b', 'consurgo'),
    (r'\bconsurgit\b', 'consurgo'),
    (r'\bconsurgite\b', 'consurgo'),
    (r'\bconsurgitis\b', 'consurgo'),
    (r'\bconsurgitur\b', 'consurgo'),
    (r'\bconsurgo\b', 'consurgo'),
    (r'\bconsurgunt\b', 'consurgo'),
    (r'\bconsurrectio\b', 'consurrectio'),
    (r'\bconsurrectione\b', 'consurrectio'),
    (r'\bconsurrectum\b', 'consurgo'),
    (r'\bconsurrectura\b', 'consurgo'),
    (r'\bconsurrecturae\b', 'consurgo'),
    (r'\bconsurrexere\b', 'consurgo'),
    (r'\bconsurrexeris\b', 'consurgo'),
    (r'\bconsurrexerunt\b', 'consurgo'),
    (r'\bconsurrexi\b', 'consurgo'),
    (r'\bconsurreximus\b', 'consurgo'),
    (r'\bconsurrexisse\b', 'consurgo'),
    (r'\bconsurrexissem\b', 'consurgo'),
    (r'\bconsurrexissent\b', 'consurgo'),
    (r'\bconsurrexisset\b', 'consurgo'),
    (r'\bconsurrexistis\b', 'consurgo'),
    (r'\bconsurrexit\b', 'consurgo'),
    (r'\bconsurrexitque\b', 'consurgo'),
    (r'\bConsus\b', 'Consus'),
    (r'\bconsusurrant\b', 'consusurro'),
    (r'\bconsuta\b', 'consutum'),
    (r'\bconsuta\b', 'consuo'),
    (r'\bconsutae\b', 'consuo'),
    (r'\bconsutam\b', 'consuo'),
    (r'\bconsuti\b', 'consutum'),
    (r'\bconsuti\b', 'consuo'),
    (r'\bconsutis\b', 'consutum'),
    (r'\bconsutis\b', 'consuo'),
    (r'\bconsuto\b', 'consutum'),
    (r'\bconsuto\b', 'consuo'),
    (r'\bconsutos\b', 'consuo'),
    (r'\bconsuunt\b', 'consuo'),
    (r'\bconsuuntur\b', 'consuo'),
    (r'\bcontabefacit\b', 'contabefacio'),
    (r'\bcontabescant\b', 'contabesco'),
    (r'\bcontabescens\b', 'contabesco'),
    (r'\bcontabescent\b', 'contabesco'),
    (r'\bcontabesceret\b', 'contabesco'),
    (r'\bcontabescet\b', 'contabesco'),
    (r'\bcontabescit\b', 'contabesco'),
    (r'\bcontabuerunt\b', 'contabesco'),
    (r'\bcontabuistis\b', 'contabesco'),
    (r'\bcontabuit\b', 'contabesco'),
    (r'\bcontabulantur\b', 'contabulo'),
    (r'\bcontabulari\b', 'contabulo'),
    (r'\bcontabulatas\b', 'contabulo'),
    (r'\bcontabulatio\b', 'contabulatio'),
    (r'\bcontabulatione\b', 'contabulatio'),
    (r'\bcontabulationem\b', 'contabulatio'),
    (r'\bcontabulationis\b', 'contabulatio'),
    (r'\bcontabulato\b', 'contabulo'),
    (r'\bcontabulauerit\b', 'contabulo'),
    (r'\bcontabulaverant\b', 'contabulo'),
    (r'\bcontabulavit\b', 'contabulo'),
    (r'\bcontacta\b', 'contingo1'),
    (r'\bcontactae\b', 'contingo1'),
    (r'\bcontactam\b', 'contingo1'),
    (r'\bcontactas\b', 'contingo1'),
    (r'\bcontacti\b', 'contingo1'),
    (r'\bcontactis\b', 'contingo1'),
    (r'\bcontacto\b', 'contingo1'),
    (r'\bcontactos\b', 'contingo1'),
    (r'\bcontactosque\b', 'contingo1'),
    (r'\bcontactu\b', 'contactus2'),
    (r'\bcontactu\b', 'contingo1'),
    (r'\bcontactum\b', 'contactus2'),
    (r'\bcontactum\b', 'contingo1'),
    (r'\bcontactumque\b', 'contactus2'),
    (r'\bcontactumque\b', 'contingo1'),
    (r'\bcontactuque\b', 'contactus2'),
    (r'\bcontactuque\b', 'contingo1'),
    (r'\bcontacturum\b', 'contingo1'),
    (r'\bcontactus\b', 'contactus2'),
    (r'\bcontactus\b', 'contingo1'),
    (r'\bcontage\b', 'contages'),
    (r'\bcontagia\b', 'contagium'),
    (r'\bcontagibus\b', 'contages'),
    (r'\bcontagio\b', 'contagio'),
    (r'\bcontagio\b', 'contagium'),
    (r'\bcontagione\b', 'contagio'),
    (r'\bcontagionem\b', 'contagio'),
    (r'\bcontagiones\b', 'contagio'),
    (r'\bcontagionibus\b', 'contagio'),
    (r'\bcontagiosis\b', 'contagiosus'),
    (r'\bcontagium\b', 'contagium'),
    (r'\bcontaminabant\b', 'contamino'),
    (r'\bcontaminabat\b', 'contamino'),
    (r'\bcontaminabatur\b', 'contamino'),
    (r'\bcontaminabis\b', 'contamino'),
    (r'\bcontaminabit\b', 'contamino'),
    (r'\bcontaminabitur\b', 'contamino'),
    (r'\bcontaminabunt\b', 'contamino'),
    (r'\bcontaminabuntur\b', 'contamino'),
    (r'\bcontaminant\b', 'contamino'),
    (r'\bcontaminantur\b', 'contamino'),
    (r'\bcontaminare\b', 'contamino'),
    (r'\bcontaminarem\b', 'contamino'),
    (r'\bcontaminarent\b', 'contamino'),
    (r'\bcontaminarentur\b', 'contamino'),
    (r'\bcontaminaret\b', 'contamino'),
    (r'\bcontaminaretur\b', 'contamino'),
    (r'\bcontaminari\b', 'contamino'),
    (r'\bcontaminaris\b', 'contamino'),
    (r'\bcontaminarit\b', 'contamino'),
    (r'\bcontaminarunt\b', 'contamino'),
    (r'\bcontaminasse\b', 'contamino'),
    (r'\bcontaminassent\b', 'contamino'),
    (r'\bcontaminastis\b', 'contamino'),
    (r'\bcontaminat\b', 'contamino'),
    (r'\bcontaminata\b', 'contaminatus'),
    (r'\bcontaminata\b', 'contaminatio'),
    (r'\bcontaminata\b', 'contamino'),
    (r'\bcontaminatae\b', 'contaminatus'),
    (r'\bcontaminatae\b', 'contamino'),
    (r'\bcontaminatam\b', 'contaminatus'),
    (r'\bcontaminatam\b', 'contamino'),
    (r'\bcontaminatas\b', 'contaminatus'),
    (r'\bcontaminatas\b', 'contamino'),
    (r'\bcontaminate\b', 'contaminatus'),
    (r'\bcontaminate\b', 'contamino'),
    (r'\bcontaminati\b', 'contaminatio'),
    (r'\bcontaminati\b', 'contaminatus'),
    (r'\bcontaminati\b', 'contamino'),
    (r'\bcontaminationi\b', 'contaminatio'),
    (r'\bcontaminationibus\b', 'contaminatio'),
    (r'\bcontaminationis\b', 'contaminatio'),
    (r'\bcontaminatis\b', 'contaminatus'),
    (r'\bcontaminatis\b', 'contaminatio'),
    (r'\bcontaminatis\b', 'contaminatio'),
    (r'\bcontaminatis\b', 'contamino'),
    (r'\bcontaminatissimo\b', 'contaminatus'),
    (r'\bcontaminatissimus\b', 'contaminatus'),
    (r'\bcontaminato\b', 'contamino'),
    (r'\bcontaminato\b', 'contaminatus'),
    (r'\bcontaminator\b', 'contaminator'),
    (r'\bcontaminatorum\b', 'contaminatio'),
    (r'\bcontaminatorum\b', 'contaminatio'),
    (r'\bcontaminatorum\b', 'contamino'),
    (r'\bcontaminatos\b', 'contaminatio'),
    (r'\bcontaminatos\b', 'contamino'),
    (r'\bcontaminatosque\b', 'contaminatio'),
    (r'\bcontaminatosque\b', 'contamino'),
    (r'\bcontaminatum\b', 'contaminatus'),
    (r'\bcontaminatum\b', 'contaminatio'),
    (r'\bcontaminatum\b', 'contaminatio'),
    (r'\bcontaminatum\b', 'contamino'),
    (r'\bcontaminatus\b', 'contaminatus'),
    (r'\bcontaminatus\b', 'contamino'),
    (r'\bcontaminauerit\b', 'contamino'),
    (r'\bcontaminauit\b', 'contamino'),
    (r'\bcontaminaverit\b', 'contamino'),
    (r'\bcontaminaverunt\b', 'contamino'),
    (r'\bcontaminavi\b', 'contamino'),
    (r'\bcontaminavissent\b', 'contamino'),
    (r'\bcontaminavit\b', 'contamino'),
    (r'\bcontaminent\b', 'contamino'),
    (r'\bcontaminet\b', 'contamino'),
    (r'\bcontaminetur\b', 'contamino'),
    (r'\bconte\b', 'contus'),
    (r'\bcontechnatus\b', 'contechnor'),
    (r'\bcontecta\b', 'contectus'),
    (r'\bcontecta\b', 'contego'),
    (r'\bcontectae\b', 'contectus'),
    (r'\bcontectae\b', 'contego'),
    (r'\bcontectam\b', 'contectus'),
    (r'\bcontectam\b', 'contego'),
    (r'\bcontectaque\b', 'contectus'),
    (r'\bcontectaque\b', 'contego'),
    (r'\bcontectas\b', 'contectus'),
    (r'\bcontectas\b', 'contego'),
    (r'\bcontecti\b', 'contectus'),
    (r'\bcontecti\b', 'contego'),
    (r'\bcontectis\b', 'contectus'),
    (r'\bcontectis\b', 'contego'),
    (r'\bcontecto\b', 'contectus'),
    (r'\bcontecto\b', 'contego'),
    (r'\bcontectos\b', 'contectus'),
    (r'\bcontectos\b', 'contego'),
    (r'\bcontectum\b', 'contectus'),
    (r'\bcontectum\b', 'contego'),
    (r'\bcontectus\b', 'contectus'),
    (r'\bcontectus\b', 'contego'),
    (r'\bcontectusque\b', 'contectus'),
    (r'\bcontectusque\b', 'contego'),
    (r'\bcontegant\b', 'contego'),
    (r'\bcontegantur\b', 'contego'),
    (r'\bcontegar\b', 'contego'),
    (r'\bcontegat\b', 'contego'),
    (r'\bcontegatur\b', 'contego'),
    (r'\bcontegebant\b', 'contego'),
    (r'\bcontegebat\b', 'contego'),
    (r'\bcontegemus\b', 'contego'),
    (r'\bcontegenda\b', 'contego'),
    (r'\bcontegendas\b', 'contego'),
    (r'\bcontegendis\b', 'contego'),
    (r'\bcontegendo\b', 'contego'),
    (r'\bcontegendum\b', 'contego'),
    (r'\bcontegendus\b', 'contego'),
    (r'\bcontegens\b', 'contego'),
    (r'\bcontegentes\b', 'contego'),
    (r'\bcontegenti\b', 'contego'),
    (r'\bcontegere\b', 'contego'),
    (r'\bcontegerent\b', 'contego'),
    (r'\bcontegetur\b', 'contego'),
    (r'\bcontegi\b', 'contego'),
    (r'\bcontegis\b', 'contego'),
    (r'\bcontegit\b', 'contego'),
    (r'\bcontegito\b', 'contego'),
    (r'\bcontegitur\b', 'contego'),
    (r'\bcontego\b', 'contego'),
    (r'\bcontegunt\b', 'contego'),
    (r'\bconteguntur\b', 'contego'),
    (r'\bcontemerare\b', 'contemero'),
    (r'\bcontemerasse\b', 'contemero'),
    (r'\bcontemnam\b', 'contemno'),
    (r'\bcontemnamque\b', 'contemno'),
    (r'\bcontemnamus\b', 'contemno'),
    (r'\bcontemnant\b', 'contemno'),
    (r'\bcontemnantur\b', 'contemno'),
    (r'\bcontemnar\b', 'contemno'),
    (r'\bcontemnas\b', 'contemno'),
    (r'\bcontemnat\b', 'contemno'),
    (r'\bcontemnatis\b', 'contemno'),
    (r'\bcontemnatur\b', 'contemno'),
    (r'\bcontemne\b', 'contemno'),
    (r'\bcontemnebam\b', 'contemno'),
    (r'\bcontemnebant\b', 'contemno'),
    (r'\bcontemnebas\b', 'contemno'),
    (r'\bcontemnebat\b', 'contemno'),
    (r'\bcontemnemur\b', 'contemno'),
    (r'\bcontemnenda\b', 'contemno'),
    (r'\bcontemnendae\b', 'contemno'),
    (r'\bcontemnendam\b', 'contemno'),
    (r'\bcontemnendane\b', 'contemno'),
    (r'\bcontemnendas\b', 'contemno'),
    (r'\bcontemnendi\b', 'contemno'),
    (r'\bcontemnendis\b', 'contemno'),
    (r'\bcontemnendo\b', 'contemno'),
    (r'\bcontemnendorum\b', 'contemno'),
    (r'\bcontemnendos\b', 'contemno'),
    (r'\bcontemnendum\b', 'contemno'),
    (r'\bcontemnendus\b', 'contemno'),
    (r'\bcontemnens\b', 'contemno'),
    (r'\bcontemnent\b', 'contemno'),
    (r'\bcontemnente\b', 'contemno'),
    (r'\bcontemnentem\b', 'contemno'),
    (r'\bcontemnentes\b', 'contemno'),
    (r'\bcontemnenti\b', 'contemno'),
    (r'\bcontemnentibus\b', 'contemno'),
    (r'\bcontemnentis\b', 'contemno'),
    (r'\bcontemnere\b', 'contemno'),
    (r'\bcontemnerem\b', 'contemno'),
    (r'\bcontemneremus\b', 'contemno'),
    (r'\bcontemnerent\b', 'contemno'),
    (r'\bcontemnerentur\b', 'contemno'),
    (r'\bcontemneres\b', 'contemno'),
    (r'\bcontemneret\b', 'contemno'),
    (r'\bcontemneretque\b', 'contemno'),
    (r'\bcontemneretur\b', 'contemno'),
    (r'\bcontemneris\b', 'contemno'),
    (r'\bcontemnes\b', 'contemno'),
    (r'\bcontemnet\b', 'contemno'),
    (r'\bcontemnetur\b', 'contemno'),
    (r'\bcontemni\b', 'contemno'),
    (r'\bcontemnificus\b', 'contemnificus'),
    (r'\bcontemnimur\b', 'contemno'),
    (r'\bcontemnimus\b', 'contemno'),
    (r'\bcontemnique\b', 'contemno'),
    (r'\bcontemnis\b', 'contemno'),
    (r'\bcontemnisne\b', 'contemno'),
    (r'\bcontemnit\b', 'contemno'),
    (r'\bcontemnite\b', 'contemno'),
    (r'\bcontemnitis\b', 'contemno'),
    (r'\bcontemnito\b', 'contemno'),
    (r'\bcontemnitque\b', 'contemno'),
    (r'\bcontemnitur\b', 'contemno'),
    (r'\bcontemno\b', 'contemno'),
    (r'\bcontemnor\b', 'contemno'),
    (r'\bcontemnunt\b', 'contemno'),
    (r'\bcontemnuntque\b', 'contemno'),
    (r'\bcontemnuntur\b', 'contemno'),
    (r'\bcontempera\b', 'contempero'),
    (r'\bcontemperabis\b', 'contempero'),
    (r'\bcontempla\b', 'contemplo'),
    (r'\bcontemplabantur\b', 'contemplo'),
    (r'\bcontemplabatur\b', 'contemplo'),
    (r'\bcontemplabitur\b', 'contemplo'),
    (r'\bcontemplabor\b', 'contemplo'),
    (r'\bcontemplamini\b', 'contemplo'),
    (r'\bcontemplamur\b', 'contemplo'),
    (r'\bcontemplanda\b', 'contemplo'),
    (r'\bcontemplandam\b', 'contemplo'),
    (r'\bcontemplandas\b', 'contemplo'),
    (r'\bcontemplandi\b', 'contemplo'),
    (r'\bcontemplandis\b', 'contemplo'),
    (r'\bcontemplandoque\b', 'contemplo'),
    (r'\bcontemplandos\b', 'contemplo'),
    (r'\bcontemplandum\b', 'contemplo'),
    (r'\bcontemplans\b', 'contemplo'),
    (r'\bcontemplantem\b', 'contemplo'),
    (r'\bcontemplantes\b', 'contemplo'),
    (r'\bcontemplanti\b', 'contemplo'),
    (r'\bcontemplantibus\b', 'contemplo'),
    (r'\bcontemplantibusque\b', 'contemplo'),
    (r'\bcontemplantique\b', 'contemplo'),
    (r'\bcontemplantium\b', 'contemplo'),
    (r'\bcontemplantur\b', 'contemplo'),
    (r'\bcontemplare\b', 'contemplo'),
    (r'\bcontemplarent\b', 'contemplo'),
    (r'\bcontemplarentur\b', 'contemplo'),
    (r'\bcontemplaretur\b', 'contemplo'),
    (r'\bcontemplari\b', 'contemplo'),
    (r'\bcontemplarier\b', 'contemplo'),
    (r'\bcontemplat\b', 'contemplo'),
    (r'\bcontemplata\b', 'contemplatus'),
    (r'\bcontemplata\b', 'contemplo'),
    (r'\bcontemplati\b', 'contemplatus'),
    (r'\bcontemplati\b', 'contemplo'),
    (r'\bcontemplatio\b', 'contemplatio'),
    (r'\bcontemplatione\b', 'contemplatio'),
    (r'\bcontemplationem\b', 'contemplatio'),
    (r'\bcontemplationes\b', 'contemplatio'),
    (r'\bcontemplationesque\b', 'contemplatio'),
    (r'\bcontemplationi\b', 'contemplatio'),
    (r'\bcontemplationique\b', 'contemplatio'),
    (r'\bcontemplationis\b', 'contemplatio'),
    (r'\bcontemplatioque\b', 'contemplatio'),
    (r'\bcontemplatique\b', 'contemplatus'),
    (r'\bcontemplatique\b', 'contemplo'),
    (r'\bcontemplativa\b', 'contemplativus'),
    (r'\bcontemplato\b', 'contemplo'),
    (r'\bcontemplato\b', 'contemplatus'),
    (r'\bcontemplator\b', 'contemplator'),
    (r'\bcontemplatorem\b', 'contemplator'),
    (r'\bcontemplatoris\b', 'contemplator'),
    (r'\bcontemplatricem\b', 'contemplatrix'),
    (r'\bcontemplatrix\b', 'contemplatrix'),
    (r'\bcontemplatu\b', 'contemplatus2'),
    (r'\bcontemplatu\b', 'contemplo'),
    (r'\bcontemplatum\b', 'contemplatus'),
    (r'\bcontemplatum\b', 'contemplo'),
    (r'\bcontemplatur\b', 'contemplo'),
    (r'\bcontemplatus\b', 'contemplatus2'),
    (r'\bcontemplatus\b', 'contemplatus'),
    (r'\bcontemplatus\b', 'contemplo'),
    (r'\bcontemplatusque\b', 'contemplatus2'),
    (r'\bcontemplatusque\b', 'contemplatus'),
    (r'\bcontemplatusque\b', 'contemplo'),
    (r'\bcontemplemini\b', 'contemplo'),
    (r'\bcontemplemur\b', 'contemplo'),
    (r'\bcontemplent\b', 'contemplo'),
    (r'\bcontemplentur\b', 'contemplo'),
    (r'\bcontemplere\b', 'contemplo'),
    (r'\bcontempleris\b', 'contemplo'),
    (r'\bcontemples\b', 'contemplo'),
    (r'\bcontempletur\b', 'contemplo'),
    (r'\bcontemplo\b', 'contemplo'),
    (r'\bcontemplor\b', 'contemplo'),
    (r'\bcontempserant\b', 'contemno'),
    (r'\bcontempserat\b', 'contemno'),
    (r'\bcontempseratque\b', 'contemno'),
    (r'\bcontempsere\b', 'contemno'),
    (r'\bcontempserim\b', 'contemno'),
    (r'\bcontempserint\b', 'contemno'),
    (r'\bcontempseris\b', 'contemno'),
    (r'\bcontempserit\b', 'contemno'),
    (r'\bcontempseritis\b', 'contemno'),
    (r'\bcontempserunt\b', 'contemno'),
    (r'\bcontempsi\b', 'contemno'),
    (r'\bcontempsimus\b', 'contemno'),
    (r'\bcontempsisse\b', 'contemno'),
    (r'\bcontempsissem\b', 'contemno'),
    (r'\bcontempsissent\b', 'contemno'),
    (r'\bcontempsisset\b', 'contemno'),
    (r'\bcontempsisti\b', 'contemno'),
    (r'\bcontempsistis\b', 'contemno'),
    (r'\bcontempsit\b', 'contemno'),
    (r'\bcontempta\b', 'contemptus1'),
    (r'\bcontempta\b', 'contemno'),
    (r'\bcontempta\b', 'contemptor'),
    (r'\bcontemptae\b', 'contemptus1'),
    (r'\bcontemptae\b', 'contemno'),
    (r'\bcontemptaeque\b', 'contemptus1'),
    (r'\bcontemptaeque\b', 'contemno'),
    (r'\bcontemptam\b', 'contemptus1'),
    (r'\bcontemptam\b', 'contemno'),
    (r'\bcontemptaque\b', 'contemptus1'),
    (r'\bcontemptaque\b', 'contemno'),
    (r'\bcontemptaque\b', 'contemptor'),
    (r'\bcontempti\b', 'contemptus1'),
    (r'\bcontempti\b', 'contemno'),
    (r'\bcontemptibile\b', 'contemptibilis'),
    (r'\bcontemptibilem\b', 'contemptibilis'),
    (r'\bcontemptibiles\b', 'contemptibilis'),
    (r'\bcontemptibilia\b', 'contemptibilis'),
    (r'\bcontemptibiliorem\b', 'contemptibilis'),
    (r'\bcontemptibilis\b', 'contemptibilis'),
    (r'\bcontemptibus\b', 'contemptus2'),
    (r'\bcontemptim\b', 'contemptim'),
    (r'\bcontemptio\b', 'contemptio'),
    (r'\bcontemptione\b', 'contemptio'),
    (r'\bcontemptionem\b', 'contemptio'),
    (r'\bcontemptionis\b', 'contemptio'),
    (r'\bcontemptionum\b', 'contemptio'),
    (r'\bcontemptior\b', 'contemno'),
    (r'\bcontemptiore\b', 'contemno'),
    (r'\bcontemptis\b', 'contemptus1'),
    (r'\bcontemptis\b', 'contemno'),
    (r'\bcontemptisque\b', 'contemptus1'),
    (r'\bcontemptisque\b', 'contemno'),
    (r'\bcontemptissima\b', 'contemno'),
    (r'\bcontemptissimae\b', 'contemno'),
    (r'\bcontemptissimam\b', 'contemno'),
    (r'\bcontemptissimi\b', 'contemno'),
    (r'\bcontemptissimis\b', 'contemno'),
    (r'\bcontemptissimo\b', 'contemno'),
    (r'\bcontemptissimorum\b', 'contemno'),
    (r'\bcontemptissimum\b', 'contemno'),
    (r'\bcontemptissimus\b', 'contemno'),
    (r'\bcontemptius\b', 'contemno'),
    (r'\bcontempto\b', 'contemptus1'),
    (r'\bcontempto\b', 'contemno'),
    (r'\bcontempto\b', 'contemptor'),
    (r'\bcontemptoque\b', 'contemptus1'),
    (r'\bcontemptoque\b', 'contemno'),
    (r'\bcontemptoque\b', 'contemptor'),
    (r'\bcontemptor\b', 'contemptor'),
    (r'\bcontemptorem\b', 'contemptor'),
    (r'\bcontemptoremque\b', 'contemptor'),
    (r'\bcontemptores\b', 'contemptor'),
    (r'\bcontemptoris\b', 'contemptor'),
    (r'\bcontemptorque\b', 'contemptor'),
    (r'\bcontemptorum\b', 'contemptor'),
    (r'\bcontemptorum\b', 'contemptus1'),
    (r'\bcontemptorum\b', 'contemno'),
    (r'\bcontemptos\b', 'contemptus1'),
    (r'\bcontemptos\b', 'contemno'),
    (r'\bcontemptricem\b', 'contemptrix'),
    (r'\bcontemptrix\b', 'contemptrix'),
    (r'\bcontemptu\b', 'contemptus2'),
    (r'\bcontemptu\b', 'contemno'),
    (r'\bcontemptui\b', 'contemptus2'),
    (r'\bcontemptum\b', 'contemptus1'),
    (r'\bcontemptum\b', 'contemno'),
    (r'\bcontemptumne\b', 'contemptus1'),
    (r'\bcontemptumne\b', 'contemno'),
    (r'\bcontemptumque\b', 'contemptus1'),
    (r'\bcontemptumque\b', 'contemno'),
    (r'\bcontemptuque\b', 'contemptus2'),
    (r'\bcontemptuque\b', 'contemno'),
    (r'\bcontempturum\b', 'contemno'),
    (r'\bcontempturus\b', 'contemno'),
    (r'\bcontemptus\b', 'contemptus2'),
    (r'\bcontemptus\b', 'contemptus1'),
    (r'\bcontemptus\b', 'contemno'),
    (r'\bconten\b', 'contus'),
    (r'\bcontendam\b', 'contendo'),
    (r'\bcontendamque\b', 'contendo'),
    (r'\bcontendamus\b', 'contendo'),
    (r'\bcontendant\b', 'contendo'),
    (r'\bcontendantque\b', 'contendo'),
    (r'\bcontendantur\b', 'contendo'),
    (r'\bcontendas\b', 'contendo'),
    (r'\bcontendasque\b', 'contendo'),
    (r'\bcontendat\b', 'contendo'),
    (r'\bcontendatis\b', 'contendo'),
    (r'\bcontendatur\b', 'contendo'),
    (r'\bcontende\b', 'contendo'),
    (r'\bcontendebant\b', 'contendo'),
    (r'\bcontendebat\b', 'contendo'),
    (r'\bcontendebatur\b', 'contendo'),
    (r'\bcontendemus\b', 'contendo'),
    (r'\bcontendendi\b', 'contendo'),
    (r'\bcontendendum\b', 'contendo'),
    (r'\bcontendens\b', 'contendo'),
    (r'\bcontendent\b', 'contendo'),
    (r'\bcontendente\b', 'contendo'),
    (r'\bcontendentem\b', 'contendo'),
    (r'\bcontendentes\b', 'contendo'),
    (r'\bcontendenti\b', 'contendo'),
    (r'\bcontendentibus\b', 'contendo'),
    (r'\bcontendentium\b', 'contendo'),
    (r'\bcontenderant\b', 'contendo'),
    (r'\bcontenderat\b', 'contendo'),
    (r'\bcontendere\b', 'contendo'),
    (r'\bcontenderem\b', 'contendo'),
    (r'\bcontenderemus\b', 'contendo'),
    (r'\bcontenderent\b', 'contendo'),
    (r'\bcontenderes\b', 'contendo'),
    (r'\bcontenderet\b', 'contendo'),
    (r'\bcontenderetur\b', 'contendo'),
    (r'\bcontenderim\b', 'contendo'),
    (r'\bcontenderimus\b', 'contendo'),
    (r'\bcontenderint\b', 'contendo'),
    (r'\bcontenderis\b', 'contendo'),
    (r'\bcontenderit\b', 'contendo'),
    (r'\bcontenderunt\b', 'contendo'),
    (r'\bcontendes\b', 'contendo'),
    (r'\bcontendet\b', 'contendo'),
    (r'\bcontendetur\b', 'contendo'),
    (r'\bcontendi\b', 'contendo'),
    (r'\bcontendimus\b', 'contendo'),
    (r'\bcontendis\b', 'contendo'),
    (r'\bcontendisse\b', 'contendo'),
    (r'\bcontendissem\b', 'contendo'),
    (r'\bcontendissemus\b', 'contendo'),
    (r'\bcontendissent\b', 'contendo'),
    (r'\bcontendisset\b', 'contendo'),
    (r'\bcontendisti\b', 'contendo'),
    (r'\bcontendit\b', 'contendo'),
    (r'\bcontendite\b', 'contendo'),
    (r'\bcontenditis\b', 'contendo'),
    (r'\bcontendito\b', 'contendo'),
    (r'\bcontenditur\b', 'contendo'),
    (r'\bcontendo\b', 'contendo'),
    (r'\bcontendunt\b', 'contendo'),
    (r'\bcontenduntur\b', 'contendo'),
    (r'\bcontenebra\b', 'contenebro'),
    (r'\bcontenebrabitur\b', 'contenebro'),
    (r'\bcontenebrati\b', 'contenebro'),
    (r'\bcontenebravit\b', 'contenebrasco'),
    (r'\bcontenebrentur\b', 'contenebro'),
    (r'\bcontenebrescat\b', 'contenebresco'),
    (r'\bcontenta\b', 'contendo'),
    (r'\bcontenta\b', 'contemptor'),
    (r'\bcontentae\b', 'contendo'),
    (r'\bcontentam\b', 'contendo'),
    (r'\bcontentamque\b', 'contendo'),
    (r'\bcontentane\b', 'contendo'),
    (r'\bcontentane\b', 'contemptor'),
    (r'\bcontentaque\b', 'contendo'),
    (r'\bcontentaque\b', 'contemptor'),
    (r'\bcontentas\b', 'contendo'),
    (r'\bcontentas\b', 'contemptor'),
    (r'\bcontente\b', 'contendo'),
    (r'\bcontenteque\b', 'contendo'),
    (r'\bcontenti\b', 'contendo'),
    (r'\bcontentio\b', 'contentio'),
    (r'\bcontentione\b', 'contentio'),
    (r'\bcontentionem\b', 'contentio'),
    (r'\bcontentionemque\b', 'contentio'),
    (r'\bcontentiones\b', 'contentio'),
    (r'\bcontentionesque\b', 'contentio'),
    (r'\bcontentioni\b', 'contentio'),
    (r'\bcontentionibus\b', 'contentio'),
    (r'\bcontentionis\b', 'contentio'),
    (r'\bcontentionum\b', 'contentio'),
    (r'\bcontentioque\b', 'contentio'),
    (r'\bcontentiores\b', 'contendo'),
    (r'\bcontentiosa\b', 'contentiosus'),
    (r'\bcontentiosae\b', 'contentiosus'),
    (r'\bcontentiosam\b', 'contentiosus'),
    (r'\bcontentiose\b', 'contentiosus'),
    (r'\bcontentiosi\b', 'contentiosus'),
    (r'\bcontentiosius\b', 'contentiosus'),
    (r'\bcontentiosus\b', 'contentiosus'),
    (r'\bcontentique\b', 'contendo'),
    (r'\bcontentis\b', 'contendo'),
    (r'\bcontentissima\b', 'contendo'),
    (r'\bcontentissime\b', 'contendo'),
    (r'\bcontentius\b', 'contendo'),
    (r'\bcontento\b', 'contendo'),
    (r'\bcontento\b', 'contemptor'),
    (r'\bcontentoque\b', 'contendo'),
    (r'\bcontentoque\b', 'contemptor'),
    (r'\bcontentos\b', 'contendo'),
    (r'\bcontentum\b', 'contendo'),
    (r'\bcontenturum\b', 'contendo'),
    (r'\bcontentus\b', 'contendo'),
    (r'\bcontentusque\b', 'contendo'),
    (r'\bconteram\b', 'contero'),
    (r'\bconteramur\b', 'contero'),
    (r'\bconteramus\b', 'contero'),
    (r'\bconterant\b', 'contero'),
    (r'\bconterantur\b', 'contero'),
    (r'\bconteraris\b', 'contero'),
    (r'\bconteras\b', 'contero'),
    (r'\bconterat\b', 'contero'),
    (r'\bconteratis\b', 'contero'),
    (r'\bconteratur\b', 'contero'),
    (r'\bcontere\b', 'contero'),
    (r'\bconterebam\b', 'contero'),
    (r'\bconterebant\b', 'contero'),
    (r'\bconterebat\b', 'contero'),
    (r'\bconteremus\b', 'contero'),
    (r'\bconterenda\b', 'contero'),
    (r'\bconterendaeque\b', 'contero'),
    (r'\bconterendam\b', 'contero'),
    (r'\bconterendo\b', 'contero'),
    (r'\bconterendos\b', 'contero'),
    (r'\bconterendum\b', 'contero'),
    (r'\bconterens\b', 'contero'),
    (r'\bconterent\b', 'contero'),
    (r'\bconterentem\b', 'contero'),
    (r'\bconterentur\b', 'contero'),
    (r'\bconterere\b', 'contero'),
    (r'\bcontererentur\b', 'contero'),
    (r'\bcontereret\b', 'contero'),
    (r'\bcontereris\b', 'contero'),
    (r'\bconteres\b', 'contero'),
    (r'\bconteret\b', 'contero'),
    (r'\bconteretur\b', 'contero'),
    (r'\bconteri\b', 'contero'),
    (r'\bconterimus\b', 'contero'),
    (r'\bconterimusque\b', 'contero'),
    (r'\bconterique\b', 'contero'),
    (r'\bconteris\b', 'contero'),
    (r'\bconterit\b', 'contero'),
    (r'\bconteritis\b', 'contero'),
    (r'\bconterito\b', 'contero'),
    (r'\bconteritur\b', 'contero'),
    (r'\bcontermina\b', 'conterminus'),
    (r'\bcontermina\b', 'conterminum'),
    (r'\bcontermina\b', 'contermino'),
    (r'\bconterminae\b', 'conterminus'),
    (r'\bconterminam\b', 'conterminus'),
    (r'\bcontermini\b', 'conterminus'),
    (r'\bcontermini\b', 'conterminum'),
    (r'\bconterminis\b', 'conterminus'),
    (r'\bconterminis\b', 'conterminum'),
    (r'\bcontermino\b', 'conterminus'),
    (r'\bcontermino\b', 'conterminum'),
    (r'\bcontermino\b', 'contermino'),
    (r'\bconterminos\b', 'conterminus'),
    (r'\bconterminum\b', 'conterminus'),
    (r'\bconterminum\b', 'conterminum'),
    (r'\bconterminus\b', 'conterminus'),
    (r'\bconternante\b', 'conterno'),
    (r'\bconternantem\b', 'conterno'),
    (r'\bconternati\b', 'conterno'),
    (r'\bconternatio\b', 'conternatio'),
    (r'\bconternationem\b', 'conternatio'),
    (r'\bconternationes\b', 'conternatio'),
    (r'\bconternationum\b', 'conternatio'),
    (r'\bcontero\b', 'contero'),
    (r'\bconteror\b', 'contero'),
    (r'\bconterraneum\b', 'conterraneus'),
    (r'\bconterreat\b', 'conterreo'),
    (r'\bconterrendos\b', 'conterreo'),
    (r'\bconterrent\b', 'conterreo'),
    (r'\bconterrere\b', 'conterreo'),
    (r'\bconterret\b', 'conterreo'),
    (r'\bconterretur\b', 'conterreo'),
    (r'\bconterrita\b', 'conterreo'),
    (r'\bconterrita\b', 'conterrito'),
    (r'\bconterrite\b', 'conterreo'),
    (r'\bconterriti\b', 'conterreo'),
    (r'\bconterritis\b', 'conterreo'),
    (r'\bconterritos\b', 'conterreo'),
    (r'\bconterritum\b', 'conterreo'),
    (r'\bconterritus\b', 'conterreo'),
    (r'\bconterruerat\b', 'conterreo'),
    (r'\bconterruit\b', 'conterreo'),
    (r'\bconterunt\b', 'contero'),
    (r'\bconteruntur\b', 'contero'),
    (r'\bcontesta\b', 'contestor'),
    (r'\bcontestabantur\b', 'contestor'),
    (r'\bcontestabatur\b', 'contestor'),
    (r'\bcontestabor\b', 'contestor'),
    (r'\bcontestabuntur\b', 'contestor'),
    (r'\bcontestamini\b', 'contestor'),
    (r'\bcontestamur\b', 'contestor'),
    (r'\bcontestandae\b', 'contestor'),
    (r'\bcontestandas\b', 'contestor'),
    (r'\bcontestando\b', 'contestor'),
    (r'\bcontestans\b', 'contestor'),
    (r'\bcontestante\b', 'contestor'),
    (r'\bcontestantibus\b', 'contestor'),
    (r'\bcontestare\b', 'contestor'),
    (r'\bcontestaretur\b', 'contestor'),
    (r'\bcontestari\b', 'contestor'),
    (r'\bcontestat\b', 'contestor'),
    (r'\bcontestata\b', 'contestor'),
    (r'\bcontestatae\b', 'contestor'),
    (r'\bcontestatam\b', 'contestor'),
    (r'\bcontestataque\b', 'contestor'),
    (r'\bcontestatas\b', 'contestor'),
    (r'\bcontestati\b', 'contestor'),
    (r'\bcontestatio\b', 'contestatio'),
    (r'\bcontestatione\b', 'contestatio'),
    (r'\bcontestationem\b', 'contestatio'),
    (r'\bcontestationis\b', 'contestatio'),
    (r'\bcontestato\b', 'contestor'),
    (r'\bcontestatum\b', 'contestor'),
    (r'\bcontestatur\b', 'contestor'),
    (r'\bcontestatus\b', 'contestor'),
    (r'\bcontestemur\b', 'contestor'),
    (r'\bcontestetur\b', 'contestor'),
    (r'\bcontestor\b', 'contestor'),
    (r'\bcontexebantur\b', 'contexo'),
    (r'\bcontexemus\b', 'contexo'),
    (r'\bcontexenda\b', 'contexo'),
    (r'\bcontexendis\b', 'contexo'),
    (r'\bcontexendo\b', 'contexo'),
    (r'\bcontexens\b', 'contexo'),
    (r'\bcontexerant\b', 'contego'),
    (r'\bcontexerat\b', 'contego'),
    (r'\bcontexere\b', 'contexo'),
    (r'\bcontexere\b', 'contego'),
    (r'\bcontexeremus\b', 'contexo'),
    (r'\bcontexeret\b', 'contexo'),
    (r'\bcontexerint\b', 'contego'),
    (r'\bcontexeris\b', 'contexo'),
    (r'\bcontexeris\b', 'contego'),
    (r'\bcontexerunt\b', 'contego'),
    (r'\bcontexes\b', 'contexo'),
    (r'\bcontexi\b', 'contego'),
    (r'\bcontexi\b', 'contexo'),
    (r'\bconteximus\b', 'contego'),
    (r'\bconteximus\b', 'contexo'),
    (r'\bcontexique\b', 'contego'),
    (r'\bcontexique\b', 'contexo'),
    (r'\bcontexit\b', 'contego'),
    (r'\bcontexit\b', 'contexo'),
    (r'\bcontexitur\b', 'contexo'),
    (r'\bcontexo\b', 'contexo'),
    (r'\bcontexta\b', 'contextus'),
    (r'\bcontexta\b', 'contexo'),
    (r'\bcontextae\b', 'contextus'),
    (r'\bcontextae\b', 'contexo'),
    (r'\bcontextam\b', 'contextus'),
    (r'\bcontextam\b', 'contexo'),
    (r'\bcontextarum\b', 'contextus'),
    (r'\bcontextarum\b', 'contexo'),
    (r'\bcontextas\b', 'contextus'),
    (r'\bcontextas\b', 'contexo'),
    (r'\bcontexteque\b', 'contextus'),
    (r'\bcontexteque\b', 'contexo'),
    (r'\bcontexti\b', 'contextus'),
    (r'\bcontexti\b', 'contexo'),
    (r'\bcontextim\b', 'contextim'),
    (r'\bcontextio\b', 'contextio'),
    (r'\bcontextis\b', 'contextus'),
    (r'\bcontextis\b', 'contexo'),
    (r'\bcontexto\b', 'contextus'),
    (r'\bcontexto\b', 'contexo'),
    (r'\bcontextu\b', 'contextus2'),
    (r'\bcontextu\b', 'contexo'),
    (r'\bcontextui\b', 'contextus2'),
    (r'\bcontextum\b', 'contextus'),
    (r'\bcontextum\b', 'contexo'),
    (r'\bcontextumque\b', 'contextus'),
    (r'\bcontextumque\b', 'contexo'),
    (r'\bcontextumst\b', 'contextus'),
    (r'\bcontextumst\b', 'contexo'),
    (r'\bcontextus\b', 'contextus2'),
    (r'\bcontextus\b', 'contextus'),
    (r'\bcontextus\b', 'contexo'),
    (r'\bcontextusque\b', 'contextus2'),
    (r'\bcontextusque\b', 'contextus'),
    (r'\bcontextusque\b', 'contexo'),
    (r'\bcontexui\b', 'contexo'),
    (r'\bcontexuisse\b', 'contexo'),
    (r'\bcontexuit\b', 'contexo'),
    (r'\bcontexunt\b', 'contexo'),
    (r'\bcontexuntur\b', 'contexo'),
    (r'\bconti\b', 'contus'),
    (r'\bconticeant\b', 'conticeo'),
    (r'\bconticinio\b', 'conticinium'),
    (r'\bconticinium\b', 'conticinium'),
    (r'\bconticueramus\b', 'con-taceo'),
    (r'\bconticuerat\b', 'con-taceo'),
    (r'\bconticuere\b', 'con-taceo'),
    (r'\bconticuerit\b', 'con-taceo'),
    (r'\bconticuerunt\b', 'con-taceo'),
    (r'\bconticui\b', 'con-taceo'),
    (r'\bconticuisse\b', 'con-taceo'),
    (r'\bconticuissent\b', 'con-taceo'),
    (r'\bconticuisses\b', 'con-taceo'),
    (r'\bconticuisset\b', 'con-taceo'),
    (r'\bconticuisti\b', 'con-taceo'),
    (r'\bconticuistis\b', 'con-taceo'),
    (r'\bconticuit\b', 'con-taceo'),
    (r'\bcontigeram\b', 'contingo1'),
    (r'\bcontigerant\b', 'contingo1'),
    (r'\bcontigeras\b', 'contingo1'),
    (r'\bcontigerat\b', 'contingo1'),
    (r'\bcontigeratque\b', 'contingo1'),
    (r'\bcontigere\b', 'contingo1'),
    (r'\bcontigerim\b', 'contingo1'),
    (r'\bcontigerint\b', 'contingo1'),
    (r'\bcontigeris\b', 'contingo1'),
    (r'\bcontigerisque\b', 'contingo1'),
    (r'\bcontigerit\b', 'contingo1'),
    (r'\bcontigeritis\b', 'contingo1'),
    (r'\bcontigero\b', 'contingo1'),
    (r'\bcontigerunt\b', 'contingo1'),
    (r'\bcontigimus\b', 'contingo1'),
    (r'\bcontigimusque\b', 'contingo1'),
    (r'\bcontigisse\b', 'contingo1'),
    (r'\bcontigissent\b', 'contingo1'),
    (r'\bcontigisses\b', 'contingo1'),
    (r'\bcontigisset\b', 'contingo1'),
    (r'\bcontigisti\b', 'contingo1'),
    (r'\bcontigit\b', 'contingo1'),
    (r'\bcontignare\b', 'contigno'),
    (r'\bcontignata\b', 'contigno'),
    (r'\bcontignatio\b', 'contignatio'),
    (r'\bcontignatione\b', 'contignatio'),
    (r'\bcontignationem\b', 'contignatio'),
    (r'\bcontignationes\b', 'contignatio'),
    (r'\bcontignationi\b', 'contignatio'),
    (r'\bcontignationibus\b', 'contignatio'),
    (r'\bcontignationis\b', 'contignatio'),
    (r'\bcontignatum\b', 'contigno'),
    (r'\bcontigua\b', 'contiguus'),
    (r'\bcontiguas\b', 'contiguus'),
    (r'\bcontigue\b', 'contiguus'),
    (r'\bcontigui\b', 'contiguus'),
    (r'\bcontiguom\b', 'contiguus'),
    (r'\bcontiguum\b', 'contiguus'),
    (r'\bcontiguus\b', 'contiguus'),
    (r'\bcontin\b', 'contus'),
    (r'\bcontinaberis\b', 'contineo'),
    (r'\bcontinantur\b', 'contineo'),
    (r'\bcontinare\b', 'contineo'),
    (r'\bcontinatum\b', 'contineo'),
    (r'\bcontinatur\b', 'contineo'),
    (r'\bcontinatus\b', 'contineo'),
    (r'\bcontine\b', 'contineo'),
    (r'\bcontineamus\b', 'contineo'),
    (r'\bcontineant\b', 'contineo'),
    (r'\bcontineantque\b', 'contineo'),
    (r'\bcontineantur\b', 'contineo'),
    (r'\bcontinearis\b', 'contineo'),
    (r'\bcontineas\b', 'contineo'),
    (r'\bcontineat\b', 'contineo'),
    (r'\bcontineatur\b', 'contineo'),
    (r'\bcontineaturque\b', 'contineo'),
    (r'\bcontinebant\b', 'contineo'),
    (r'\bcontinebantur\b', 'contineo'),
    (r'\bcontinebar\b', 'contineo'),
    (r'\bcontinebat\b', 'contineo'),
    (r'\bcontinebatur\b', 'contineo'),
    (r'\bcontineberis\b', 'contineo'),
    (r'\bcontinebimus\b', 'contineo'),
    (r'\bcontinebis\b', 'contineo'),
    (r'\bcontinebit\b', 'contineo'),
    (r'\bcontinebitur\b', 'contineo'),
    (r'\bcontinebo\b', 'contineo'),
    (r'\bcontinebunt\b', 'contineo'),
    (r'\bcontinebuntur\b', 'contineo'),
    (r'\bcontinemur\b', 'contineo'),
    (r'\bcontinemus\b', 'contineo'),
    (r'\bcontinenda\b', 'contineo'),
    (r'\bcontinendae\b', 'contineo'),
    (r'\bcontinendam\b', 'contineo'),
    (r'\bcontinendaque\b', 'contineo'),
    (r'\bcontinendarum\b', 'contineo'),
    (r'\bcontinendas\b', 'contineo'),
    (r'\bcontinendi\b', 'contineo'),
    (r'\bcontinendis\b', 'contineo'),
    (r'\bcontinendo\b', 'contineo'),
    (r'\bcontinendos\b', 'contineo'),
    (r'\bcontinendum\b', 'contineo'),
    (r'\bcontinendumque\b', 'contineo'),
    (r'\bcontinendus\b', 'contineo'),
    (r'\bcontinendusque\b', 'contineo'),
    (r'\bcontinens\b', 'continens'),
    (r'\bcontinens\b', 'contineo'),
    (r'\bcontinent\b', 'contineo'),
    (r'\bcontinente\b', 'continens'),
    (r'\bcontinente\b', 'contineo'),
    (r'\bcontinentem\b', 'continens'),
    (r'\bcontinentem\b', 'contineo'),
    (r'\bcontinentemque\b', 'continens'),
    (r'\bcontinentemque\b', 'contineo'),
    (r'\bcontinentes\b', 'continens'),
    (r'\bcontinentes\b', 'contineo'),
    (r'\bcontinentesque\b', 'continens'),
    (r'\bcontinentesque\b', 'contineo'),
    (r'\bcontinenti\b', 'continens'),
    (r'\bcontinenti\b', 'contineo'),
    (r'\bcontinentia\b', 'continentia1'),
    (r'\bcontinentia\b', 'continens'),
    (r'\bcontinentia\b', 'contineo'),
    (r'\bcontinentiae\b', 'continentia1'),
    (r'\bcontinentiaeque\b', 'continentia1'),
    (r'\bcontinentiam\b', 'continentia1'),
    (r'\bcontinentiamque\b', 'continentia1'),
    (r'\bcontinentiaque\b', 'continentia1'),
    (r'\bcontinentiaque\b', 'continens'),
    (r'\bcontinentiaque\b', 'contineo'),
    (r'\bcontinentibus\b', 'continens'),
    (r'\bcontinentibus\b', 'contineo'),
    (r'\bcontinentibusue\b', 'continens'),
    (r'\bcontinentibusue\b', 'contineo'),
    (r'\bcontinentior\b', 'contineo'),
    (r'\bcontinentiorem\b', 'contineo'),
    (r'\bcontinentique\b', 'continens'),
    (r'\bcontinentique\b', 'contineo'),
    (r'\bcontinentis\b', 'continens'),
    (r'\bcontinentis\b', 'contineo'),
    (r'\bcontinentissimorum\b', 'contineo'),
    (r'\bcontinentissimos\b', 'contineo'),
    (r'\bcontinentissimum\b', 'contineo'),
    (r'\bcontinentissimus\b', 'contineo'),
    (r'\bcontinentium\b', 'continens'),
    (r'\bcontinentium\b', 'contineo'),
    (r'\bcontinento\b', 'contineo'),
    (r'\bcontinentur\b', 'contineo'),
    (r'\bcontinenturque\b', 'contineo'),
    (r'\bcontineo\b', 'contineo'),
    (r'\bcontineor\b', 'contineo'),
    (r'\bcontiner\b', 'contineo'),
    (r'\bcontinere\b', 'contineo'),
    (r'\bcontineremur\b', 'contineo'),
    (r'\bcontineremus\b', 'contineo'),
    (r'\bcontinerent\b', 'contineo'),
    (r'\bcontinerentur\b', 'contineo'),
    (r'\bcontinereque\b', 'contineo'),
    (r'\bcontineres\b', 'contineo'),
    (r'\bcontineret\b', 'contineo'),
    (r'\bcontineretur\b', 'contineo'),
    (r'\bcontineri\b', 'contineo'),
    (r'\bcontinerique\b', 'contineo'),
    (r'\bcontineris\b', 'contineo'),
    (r'\bcontines\b', 'contineo'),
    (r'\bcontinet\b', 'contineo'),
    (r'\bcontinete\b', 'contineo'),
    (r'\bcontinetis\b', 'contineo'),
    (r'\bcontinetque\b', 'contineo'),
    (r'\bcontinetur\b', 'contineo'),
    (r'\bcontingam\b', 'contingo1'),
    (r'\bcontingant\b', 'contingo1'),
    (r'\bcontingantur\b', 'contingo1'),
    (r'\bcontingas\b', 'contingo1'),
    (r'\bcontingat\b', 'contingo1'),
    (r'\bcontingatis\b', 'contingo1'),
    (r'\bcontingatur\b', 'contingo1'),
    (r'\bcontinge\b', 'contingo1'),
    (r'\bcontingebant\b', 'contingo1'),
    (r'\bcontingebat\b', 'contingo1'),
    (r'\bcontingendam\b', 'contingo1'),
    (r'\bcontingendi\b', 'contingo1'),
    (r'\bcontingendus\b', 'contingo1'),
    (r'\bcontingens\b', 'contingo1'),
    (r'\bcontingent\b', 'contingo1'),
    (r'\bcontingente\b', 'contingo1'),
    (r'\bcontingentem\b', 'contingo1'),
    (r'\bcontingentes\b', 'contingo1'),
    (r'\bcontingenti\b', 'contingo1'),
    (r'\bcontingentibus\b', 'contingo1'),
    (r'\bcontingentium\b', 'contingo1'),
    (r'\bcontingere\b', 'contingo1'),
    (r'\bcontingerent\b', 'contingo1'),
    (r'\bcontingeres\b', 'contingo1'),
    (r'\bcontingeret\b', 'contingo1'),
    (r'\bcontingeretur\b', 'contingo1'),
    (r'\bcontinges\b', 'contingo1'),
    (r'\bcontinget\b', 'contingo1'),
    (r'\bcontingetis\b', 'contingo1'),
    (r'\bcontingi\b', 'contingo1'),
    (r'\bcontingimus\b', 'contingo1'),
    (r'\bcontingique\b', 'contingo1'),
    (r'\bcontingis\b', 'contingo1'),
    (r'\bcontingit\b', 'contingo1'),
    (r'\bcontingitque\b', 'contingo1'),
    (r'\bcontingitur\b', 'contingo1'),
    (r'\bcontingo\b', 'contingo1'),
    (r'\bcontingor\b', 'contingo1'),
    (r'\bcontingunt\b', 'contingo1'),
    (r'\bcontinguntur\b', 'contingo1'),
    (r'\bcontini\b', 'con-teneo'),
    (r'\bcontinua\b', 'continuus'),
    (r'\bcontinua\b', 'continuo2'),
    (r'\bcontinuabat\b', 'continuo2'),
    (r'\bcontinuabitur\b', 'continuo2'),
    (r'\bcontinuabunt\b', 'continuo2'),
    (r'\bcontinuabuntur\b', 'continuo2'),
    (r'\bcontinuae\b', 'continuus'),
    (r'\bcontinuaeque\b', 'continuus'),
    (r'\bcontinuam\b', 'continuus'),
    (r'\bcontinuamque\b', 'continuus'),
    (r'\bcontinuandae\b', 'continuo2'),
    (r'\bcontinuandam\b', 'continuo2'),
    (r'\bcontinuandi\b', 'continuo2'),
    (r'\bcontinuandis\b', 'continuo2'),
    (r'\bcontinuando\b', 'continuo2'),
    (r'\bcontinuandorum\b', 'continuo2'),
    (r'\bcontinuandos\b', 'continuo2'),
    (r'\bcontinuandum\b', 'continuo2'),
    (r'\bcontinuant\b', 'continuo2'),
    (r'\bcontinuantes\b', 'continuo2'),
    (r'\bcontinuantur\b', 'continuo2'),
    (r'\bcontinuaque\b', 'continuus'),
    (r'\bcontinuaque\b', 'continuo2'),
    (r'\bcontinuare\b', 'continuo2'),
    (r'\bcontinuarent\b', 'continuo2'),
    (r'\bcontinuarentur\b', 'continuo2'),
    (r'\bcontinuaret\b', 'continuo2'),
    (r'\bcontinuaretur\b', 'continuo2'),
    (r'\bcontinuari\b', 'continuo2'),
    (r'\bcontinuarint\b', 'continuo2'),
    (r'\bcontinuarit\b', 'continuo2'),
    (r'\bcontinuas\b', 'continuus'),
    (r'\bcontinuas\b', 'continuo2'),
    (r'\bcontinuasse\b', 'continuo2'),
    (r'\bcontinuasset\b', 'continuo2'),
    (r'\bcontinuat\b', 'continuo2'),
    (r'\bcontinuata\b', 'continuo2'),
    (r'\bcontinuatae\b', 'continuo2'),
    (r'\bcontinuatam\b', 'continuo2'),
    (r'\bcontinuataque\b', 'continuo2'),
    (r'\bcontinuate\b', 'continuo2'),
    (r'\bcontinuati\b', 'continuo2'),
    (r'\bcontinuatio\b', 'continuatio'),
    (r'\bcontinuatione\b', 'continuatio'),
    (r'\bcontinuationem\b', 'continuatio'),
    (r'\bcontinuationes\b', 'continuatio'),
    (r'\bcontinuationi\b', 'continuatio'),
    (r'\bcontinuationis\b', 'continuatio'),
    (r'\bcontinuatis\b', 'continuo2'),
    (r'\bcontinuatisque\b', 'continuo2'),
    (r'\bcontinuato\b', 'continuo2'),
    (r'\bcontinuatos\b', 'continuo2'),
    (r'\bcontinuatque\b', 'continuo2'),
    (r'\bcontinuatum\b', 'continuo2'),
    (r'\bcontinuatumque\b', 'continuo2'),
    (r'\bcontinuatur\b', 'continuo2'),
    (r'\bcontinuatus\b', 'continuo2'),
    (r'\bcontinuauerat\b', 'continuo2'),
    (r'\bcontinuauerunt\b', 'continuo2'),
    (r'\bcontinuauit\b', 'continuo2'),
    (r'\bcontinuaverant\b', 'continuo2'),
    (r'\bcontinuaverat\b', 'continuo2'),
    (r'\bcontinuavere\b', 'continuo2'),
    (r'\bcontinuaverit\b', 'continuo2'),
    (r'\bcontinuavissent\b', 'continuo2'),
    (r'\bcontinuavit\b', 'continuo2'),
    (r'\bcontinue\b', 'continuus'),
    (r'\bcontinue\b', 'continue'),
    (r'\bcontinuem\b', 'continuo2'),
    (r'\bcontinuent\b', 'continuo2'),
    (r'\bcontinuentur\b', 'continuo2'),
    (r'\bcontinueque\b', 'continuus'),
    (r'\bcontinueque\b', 'continue'),
    (r'\bcontinuerant\b', 'contineo'),
    (r'\bcontinuerat\b', 'contineo'),
    (r'\bcontinuere\b', 'contineo'),
    (r'\bcontinuere\b', 'continuo2'),
    (r'\bcontinuerimus\b', 'contineo'),
    (r'\bcontinueris\b', 'contineo'),
    (r'\bcontinueris\b', 'continuo2'),
    (r'\bcontinuerit\b', 'contineo'),
    (r'\bcontinuerunt\b', 'contineo'),
    (r'\bcontinues\b', 'continuo2'),
    (r'\bcontinuet\b', 'continuo2'),
    (r'\bcontinuetur\b', 'continuo2'),
    (r'\bcontinui\b', 'continuus'),
    (r'\bcontinui\b', 'contineo'),
    (r'\bcontinuimus\b', 'contineo'),
    (r'\bcontinuique\b', 'continuus'),
    (r'\bcontinuique\b', 'contineo'),
    (r'\bcontinuis\b', 'continuus'),
    (r'\bcontinuisque\b', 'continuus'),
    (r'\bcontinuisse\b', 'contineo'),
    (r'\bcontinuissent\b', 'contineo'),
    (r'\bcontinuisset\b', 'contineo'),
    (r'\bcontinuisti\b', 'contineo'),
    (r'\bcontinuit\b', 'contineo'),
    (r'\bcontinuitatem\b', 'continuitas'),
    (r'\bcontinuitque\b', 'contineo'),
    (r'\bcontinuo\b', 'continuo'),
    (r'\bcontinuo\b', 'continuus'),
    (r'\bcontinuo\b', 'continuo2'),
    (r'\bcontinuom\b', 'continuus'),
    (r'\bcontinuone\b', 'continuo'),
    (r'\bcontinuone\b', 'continuus'),
    (r'\bcontinuone\b', 'continuo2'),
    (r'\bcontinuoque\b', 'continuo'),
    (r'\bcontinuoque\b', 'continuus'),
    (r'\bcontinuoque\b', 'continuo2'),
    (r'\bcontinuorum\b', 'continuus'),
    (r'\bcontinuos\b', 'continuus'),
    (r'\bcontinuosque\b', 'continuus'),
    (r'\bcontinuum\b', 'continuus'),
    (r'\bcontinuumque\b', 'continuus'),
    (r'\bcontinuus\b', 'continuus'),
    (r'\bcontinuusque\b', 'continuus'),
    (r'\bcontio\b', 'contio'),
    (r'\bcontionabamur\b', 'contionor'),
    (r'\bcontionabatur\b', 'contionor'),
    (r'\bcontionabundus\b', 'contionabundus'),
    (r'\bcontionale\b', 'contionalis'),
    (r'\bcontionalem\b', 'contionalis'),
    (r'\bcontionali\b', 'contionalis'),
    (r'\bcontionalis\b', 'contionalis'),
    (r'\bcontionandi\b', 'contionor'),
    (r'\bcontionandum\b', 'contionor'),
    (r'\bcontionante\b', 'contionor'),
    (r'\bcontionantem\b', 'contionor'),
    (r'\bcontionantemque\b', 'contionor'),
    (r'\bcontionantes\b', 'contionor'),
    (r'\bcontionanti\b', 'contionor'),
    (r'\bcontionantibus\b', 'contionor'),
    (r'\bcontionantis\b', 'contionor'),
    (r'\bcontionantium\b', 'contionor'),
    (r'\bcontionaretur\b', 'contionor'),
    (r'\bcontionareturque\b', 'contionor'),
    (r'\bcontionari\b', 'contionarius'),
    (r'\bcontionari\b', 'contionor'),
    (r'\bcontionaria\b', 'contionarius'),
    (r'\bcontionariae\b', 'contionarius'),
    (r'\bcontionario\b', 'contionarius'),
    (r'\bcontionaris\b', 'contionor'),
    (r'\bcontionata\b', 'contionor'),
    (r'\bcontionati\b', 'contionor'),
    (r'\bcontionatorum\b', 'contionator'),
    (r'\bcontionatorum\b', 'contionor'),
    (r'\bcontionatum\b', 'contionor'),
    (r'\bcontionatur\b', 'contionor'),
    (r'\bcontionatus\b', 'contionor'),
    (r'\bcontionatusque\b', 'contionor'),
    (r'\bcontione\b', 'contio'),
    (r'\bcontionem\b', 'contio'),
    (r'\bcontionemque\b', 'contio'),
    (r'\bcontioneque\b', 'contio'),
    (r'\bcontiones\b', 'contio'),
    (r'\bcontionesque\b', 'contio'),
    (r'\bcontionetur\b', 'contionor'),
    (r'\bcontioni\b', 'contio'),
    (r'\bcontionibus\b', 'contio'),
    (r'\bcontionibusque\b', 'contio'),
    (r'\bcontionis\b', 'contio'),
    (r'\bcontionum\b', 'contio'),
    (r'\bcontioque\b', 'contio'),
    (r'\bcontis\b', 'contus'),
    (r'\bcontisque\b', 'contus'),
    (r'\bcontiuncula\b', 'contiuncula'),
    (r'\bcontiunculas\b', 'contiuncula'),
    (r'\bconto\b', 'contus'),
    (r'\bcontollam\b', 'contollo'),
    (r'\bcontonat\b', 'contonat'),
    (r'\bcontonuisse\b', 'contonat'),
    (r'\bcontorqueat\b', 'contorqueo'),
    (r'\bcontorqueatur\b', 'contorqueo'),
    (r'\bcontorquebatur\b', 'contorqueo'),
    (r'\bcontorquendus\b', 'contorqueo'),
    (r'\bcontorquens\b', 'contorqueo'),
    (r'\bcontorquent\b', 'contorqueo'),
    (r'\bcontorqueo\b', 'contorqueo'),
    (r'\bcontorquere\b', 'contorqueo'),
    (r'\bcontorquet\b', 'contorqueo'),
    (r'\bcontorserat\b', 'contorqueo'),
    (r'\bcontorsit\b', 'contorqueo'),
    (r'\bcontorta\b', 'contorqueo'),
    (r'\bcontorta\b', 'contortor'),
    (r'\bcontortae\b', 'contorqueo'),
    (r'\bcontortam\b', 'contorqueo'),
    (r'\bcontortas\b', 'contorqueo'),
    (r'\bcontortas\b', 'contortor'),
    (r'\bcontorte\b', 'contorqueo'),
    (r'\bcontorti\b', 'contorqueo'),
    (r'\bcontortione\b', 'contortio'),
    (r'\bcontortiones\b', 'contortio'),
    (r'\bcontortis\b', 'contorqueo'),
    (r'\bcontortius\b', 'contorqueo'),
    (r'\bcontorto\b', 'contorqueo'),
    (r'\bcontorto\b', 'contortor'),
    (r'\bcontortoque\b', 'contorqueo'),
    (r'\bcontortoque\b', 'contortor'),
    (r'\bcontortor\b', 'contortor'),
    (r'\bcontortos\b', 'contorqueo'),
    (r'\bcontortulis\b', 'contortulus'),
    (r'\bcontortum\b', 'contorqueo'),
    (r'\bcontortus\b', 'contorqueo'),
    (r'\bcontorum\b', 'contus'),
    (r'\bcontos\b', 'contus'),
    (r'\bcontra\b', 'contra'),
    (r'\bcontracta\b', 'contraho'),
    (r'\bcontractae\b', 'contraho'),
    (r'\bcontractaeque\b', 'contraho'),
    (r'\bcontractam\b', 'contraho'),
    (r'\bcontractans\b', 'con-tracto'),
    (r'\bcontractantes\b', 'con-tracto'),
    (r'\bcontractaque\b', 'contraho'),
    (r'\bcontractarum\b', 'contraho'),
    (r'\bcontractas\b', 'contraho'),
    (r'\bcontractasque\b', 'contraho'),
    (r'\bcontractatis\b', 'con-tracto'),
    (r'\bcontractatur\b', 'con-tracto'),
    (r'\bcontracti\b', 'contraho'),
    (r'\bcontractibus\b', 'contractus2'),
    (r'\bcontractio\b', 'contractio'),
    (r'\bcontraction\b', 'contractio'),
    (r'\bcontractione\b', 'contractio'),
    (r'\bcontractionem\b', 'contractio'),
    (r'\bcontractioneque\b', 'contractio'),
    (r'\bcontractiones\b', 'contractio'),
    (r'\bcontractionesque\b', 'contractio'),
    (r'\bcontractionibus\b', 'contractio'),
    (r'\bcontractior\b', 'contraho'),
    (r'\bcontractiora\b', 'contraho'),
    (r'\bcontractiorem\b', 'contraho'),
    (r'\bcontractiores\b', 'contraho'),
    (r'\bcontractioribus\b', 'contraho'),
    (r'\bcontractis\b', 'contraho'),
    (r'\bcontractisque\b', 'contraho'),
    (r'\bcontractiuncula\b', 'contractiuncula'),
    (r'\bcontractius\b', 'contraho'),
    (r'\bcontracto\b', 'contraho'),
    (r'\bcontractos\b', 'contraho'),
    (r'\bcontractosque\b', 'contraho'),
    (r'\bcontractu\b', 'contractus2'),
    (r'\bcontractu\b', 'contraho'),
    (r'\bcontractui\b', 'contractus2'),
    (r'\bcontractum\b', 'contractus2'),
    (r'\bcontractum\b', 'contraho'),
    (r'\bcontractumque\b', 'contractus2'),
    (r'\bcontractumque\b', 'contraho'),
    (r'\bcontractumue\b', 'contractus2'),
    (r'\bcontractumue\b', 'contraho'),
    (r'\bcontractura\b', 'contractura'),
    (r'\bcontractura\b', 'contraho'),
    (r'\bcontracturae\b', 'contractura'),
    (r'\bcontracturae\b', 'contraho'),
    (r'\bcontracturam\b', 'contractura'),
    (r'\bcontracturam\b', 'contraho'),
    (r'\bcontracturus\b', 'contraho'),
    (r'\bcontractus\b', 'contractus2'),
    (r'\bcontractus\b', 'contraho'),
    (r'\bcontractusque\b', 'contractus2'),
    (r'\bcontractusque\b', 'contraho'),
    (r'\bcontractuum\b', 'contractus2'),
    (r'\bcontradicam\b', 'contradico'),
    (r'\bcontradicas\b', 'contradico'),
    (r'\bcontradicat\b', 'contradico'),
    (r'\bcontradicebant\b', 'contradico'),
    (r'\bcontradicebas\b', 'contradico'),
    (r'\bcontradicebat\b', 'contradico'),
    (r'\bcontradicebatur\b', 'contradico'),
    (r'\bcontradicendi\b', 'contradico'),
    (r'\bcontradicendo\b', 'contradico'),
    (r'\bcontradicendum\b', 'contradico'),
    (r'\bcontradicens\b', 'contradico'),
    (r'\bcontradicent\b', 'contradico'),
    (r'\bcontradicente\b', 'contradico'),
    (r'\bcontradicentem\b', 'contradico'),
    (r'\bcontradicentes\b', 'contradico'),
    (r'\bcontradicentibus\b', 'contradico'),
    (r'\bcontradicentis\b', 'contradico'),
    (r'\bcontradicere\b', 'contradico'),
    (r'\bcontradiceret\b', 'contradico'),
    (r'\bcontradiceretur\b', 'contradico'),
    (r'\bcontradicet\b', 'contradico'),
    (r'\bcontradicetur\b', 'contradico'),
    (r'\bcontradici\b', 'contradico'),
    (r'\bcontradicis\b', 'contradico'),
    (r'\bcontradicit\b', 'contradico'),
    (r'\bcontradicitur\b', 'contradico'),
    (r'\bcontradico\b', 'contradico'),
    (r'\bcontradictio\b', 'contradictio'),
    (r'\bcontradictione\b', 'contradictio'),
    (r'\bcontradictionem\b', 'contradictio'),
    (r'\bcontradictiones\b', 'contradictio'),
    (r'\bcontradictioni\b', 'contradictio'),
    (r'\bcontradictionibus\b', 'contradictio'),
    (r'\bcontradictionis\b', 'contradictio'),
    (r'\bcontradicto\b', 'contradico'),
    (r'\bcontradictor\b', 'contradictor'),
    (r'\bcontradictore\b', 'contradictor'),
    (r'\bcontradictum\b', 'contradico'),
    (r'\bcontradicturus\b', 'contradico'),
    (r'\bcontradicunt\b', 'contradico'),
    (r'\bcontradixerat\b', 'contradico'),
    (r'\bcontradixeris\b', 'contradico'),
    (r'\bcontradixerit\b', 'contradico'),
    (r'\bcontradixerunt\b', 'contradico'),
    (r'\bcontradixi\b', 'contradico'),
    (r'\bcontradixisse\b', 'contradico'),
    (r'\bcontradixissem\b', 'contradico'),
    (r'\bcontradixisset\b', 'contradico'),
    (r'\bcontradixisti\b', 'contradico'),
    (r'\bcontradixit\b', 'contradico'),
    (r'\bcontraham\b', 'contraho'),
    (r'\bcontrahamus\b', 'contraho'),
    (r'\bcontrahant\b', 'contraho'),
    (r'\bcontrahantur\b', 'contraho'),
    (r'\bcontrahas\b', 'contraho'),
    (r'\bcontrahat\b', 'contraho'),
    (r'\bcontrahatis\b', 'contraho'),
    (r'\bcontrahatque\b', 'contraho'),
    (r'\bcontrahatur\b', 'contraho'),
    (r'\bcontrahe\b', 'contraho'),
    (r'\bcontrahebant\b', 'contraho'),
    (r'\bcontrahebas\b', 'contraho'),
    (r'\bcontrahebat\b', 'contraho'),
    (r'\bcontrahebatur\b', 'contraho'),
    (r'\bcontrahemus\b', 'contraho'),
    (r'\bcontrahenda\b', 'contraho'),
    (r'\bcontrahendae\b', 'contraho'),
    (r'\bcontrahendam\b', 'contraho'),
    (r'\bcontrahendarum\b', 'contraho'),
    (r'\bcontrahendas\b', 'contraho'),
    (r'\bcontrahendi\b', 'contraho'),
    (r'\bcontrahendis\b', 'contraho'),
    (r'\bcontrahendisque\b', 'contraho'),
    (r'\bcontrahendo\b', 'contraho'),
    (r'\bcontrahendoque\b', 'contraho'),
    (r'\bcontrahendos\b', 'contraho'),
    (r'\bcontrahendum\b', 'contraho'),
    (r'\bcontrahendus\b', 'contraho'),
    (r'\bcontrahens\b', 'contraho'),
    (r'\bcontrahensque\b', 'contraho'),
    (r'\bcontrahente\b', 'contraho'),
    (r'\bcontrahentes\b', 'contraho'),
    (r'\bcontrahentesque\b', 'contraho'),
    (r'\bcontrahentibus\b', 'contraho'),
    (r'\bcontrahentis\b', 'contraho'),
    (r'\bcontrahentium\b', 'contraho'),
    (r'\bcontrahentur\b', 'contraho'),
    (r'\bcontrahere\b', 'contraho'),
    (r'\bcontraheremus\b', 'contraho'),
    (r'\bcontraherent\b', 'contraho'),
    (r'\bcontraherentur\b', 'contraho'),
    (r'\bcontraheres\b', 'contraho'),
    (r'\bcontraheret\b', 'contraho'),
    (r'\bcontraheretur\b', 'contraho'),
    (r'\bcontraheris\b', 'contraho'),
    (r'\bcontrahes\b', 'contraho'),
    (r'\bcontrahet\b', 'contraho'),
    (r'\bcontrahetur\b', 'contraho'),
    (r'\bcontrahi\b', 'contraho'),
    (r'\bcontrahimus\b', 'contraho'),
    (r'\bcontrahimusque\b', 'contraho'),
    (r'\bcontrahique\b', 'contraho'),
    (r'\bcontrahis\b', 'contraho'),
    (r'\bcontrahit\b', 'contraho'),
    (r'\bcontrahito\b', 'contraho'),
    (r'\bcontrahitque\b', 'contraho'),
    (r'\bcontrahitur\b', 'contraho'),
    (r'\bcontrahiturque\b', 'contraho'),
    (r'\bcontraho\b', 'contraho'),
    (r'\bcontrahunt\b', 'contraho'),
    (r'\bcontrahuntur\b', 'contraho'),
    (r'\bcontraire\b', 'contraeo'),
    (r'\bcontrane\b', 'contra'),
    (r'\bcontraposita\b', 'contrapositum'),
    (r'\bcontrapositis\b', 'contrapositum'),
    (r'\bcontrapositum\b', 'contrapositum'),
    (r'\bcontraque\b', 'contra'),
    (r'\bcontrari\b', 'contrarius'),
    (r'\bcontrari\b', 'contrarius'),
    (r'\bcontraria\b', 'contrarius'),
    (r'\bcontraria\b', 'contrarius'),
    (r'\bcontrariae\b', 'contrarius'),
    (r'\bcontrariam\b', 'contrarius'),
    (r'\bcontrariamque\b', 'contrarius'),
    (r'\bcontrariaque\b', 'contrarius'),
    (r'\bcontrariaque\b', 'contrarius'),
    (r'\bcontrariarum\b', 'contrarius'),
    (r'\bcontrariarumque\b', 'contrarius'),
    (r'\bcontrarias\b', 'contrarius'),
    (r'\bcontrarie\b', 'contrarius'),
    (r'\bcontrarie\b', 'contrarius'),
    (r'\bcontrarietas\b', 'contrarietas'),
    (r'\bcontrarietate\b', 'contrarietas'),
    (r'\bcontrarietatem\b', 'contrarietas'),
    (r'\bcontrarii\b', 'contrarius'),
    (r'\bcontrarii\b', 'contrarius'),
    (r'\bcontrariis\b', 'contrarius'),
    (r'\bcontrariis\b', 'contrarius'),
    (r'\bcontrariisque\b', 'contrarius'),
    (r'\bcontrariisque\b', 'contrarius'),
    (r'\bcontrario\b', 'contrarius'),
    (r'\bcontrario\b', 'contrarius'),
    (r'\bcontrariorum\b', 'contrarius'),
    (r'\bcontrariorum\b', 'contrarius'),
    (r'\bcontrarios\b', 'contrarius'),
    (r'\bcontrariosque\b', 'contrarius'),
    (r'\bcontrariove\b', 'contrarius'),
    (r'\bcontrariove\b', 'contrarius'),
    (r'\bcontrarium\b', 'contrarius'),
    (r'\bcontrarium\b', 'contrarius'),
    (r'\bcontrariumst\b', 'contrarius'),
    (r'\bcontrariumst\b', 'contrarius'),
    (r'\bcontrarius\b', 'contrarius'),
    (r'\bcontraue\b', 'contra'),
    (r'\bcontraxeram\b', 'contraho'),
    (r'\bcontraxerant\b', 'contraho'),
    (r'\bcontraxeras\b', 'contraho'),
    (r'\bcontraxerat\b', 'contraho'),
    (r'\bcontraxeratque\b', 'contraho'),
    (r'\bcontraxere\b', 'contraho'),
    (r'\bcontraxerim\b', 'contraho'),
    (r'\bcontraxerimus\b', 'contraho'),
    (r'\bcontraxerint\b', 'contraho'),
    (r'\bcontraxeris\b', 'contraho'),
    (r'\bcontraxerit\b', 'contraho'),
    (r'\bcontraxero\b', 'contraho'),
    (r'\bcontraxerunt\b', 'contraho'),
    (r'\bcontraxi\b', 'contraho'),
    (r'\bcontraximus\b', 'contraho'),
    (r'\bcontraxisse\b', 'contraho'),
    (r'\bcontraxissent\b', 'contraho'),
    (r'\bcontraxisset\b', 'contraho'),
    (r'\bcontraxisti\b', 'contraho'),
    (r'\bcontraxistis\b', 'contraho'),
    (r'\bcontraxit\b', 'contraho'),
    (r'\bContrebia\b', 'Contrebia'),
    (r'\bContrebiae\b', 'Contrebia'),
    (r'\bContrebiam\b', 'Contrebia'),
    (r'\bContrebienses\b', 'Contrebienses'),
    (r'\bcontrectabat\b', 'contrecto'),
    (r'\bcontrectabit\b', 'contrecto'),
    (r'\bcontrectandae\b', 'contrecto'),
    (r'\bcontrectandas\b', 'contrecto'),
    (r'\bcontrectando\b', 'contrecto'),
    (r'\bcontrectandum\b', 'contrecto'),
    (r'\bcontrectans\b', 'contrecto'),
    (r'\bcontrectant\b', 'contrecto'),
    (r'\bcontrectantur\b', 'contrecto'),
    (r'\bcontrectare\b', 'contrecto'),
    (r'\bcontrectarentur\b', 'contrecto'),
    (r'\bcontrectaretur\b', 'contrecto'),
    (r'\bcontrectari\b', 'contrecto'),
    (r'\bcontrectarit\b', 'contrecto'),
    (r'\bcontrectasse\b', 'contrecto'),
    (r'\bcontrectat\b', 'contrecto'),
    (r'\bcontrectata\b', 'contrecto'),
    (r'\bcontrectatae\b', 'contrecto'),
    (r'\bcontrectatam\b', 'contrecto'),
    (r'\bcontrectati\b', 'contrecto'),
    (r'\bcontrectatio\b', 'contrectatio'),
    (r'\bcontrectatione\b', 'contrectatio'),
    (r'\bcontrectationes\b', 'contrectatio'),
    (r'\bcontrectationis\b', 'contrectatio'),
    (r'\bcontrectatis\b', 'contrecto'),
    (r'\bcontrectatori\b', 'contrectator'),
    (r'\bcontrectatque\b', 'contrecto'),
    (r'\bcontrectatus\b', 'contrecto'),
    (r'\bcontrectaueris\b', 'contrecto'),
    (r'\bcontrectauerit\b', 'contrecto'),
    (r'\bcontrectauero\b', 'contrecto'),
    (r'\bcontrectauit\b', 'contrecto'),
    (r'\bcontrectaveris\b', 'contrecto'),
    (r'\bcontrectavit\b', 'contrecto'),
    (r'\bcontrectentur\b', 'contrecto'),
    (r'\bcontrectet\b', 'contrecto'),
    (r'\bcontremescamus\b', 'contremisco'),
    (r'\bcontremescant\b', 'contremisco'),
    (r'\bcontremesce\b', 'contremisco'),
    (r'\bcontremescent\b', 'contremisco'),
    (r'\bcontremescis\b', 'contremisco'),
    (r'\bcontremesco\b', 'contremisco'),
    (r'\bcontremescunt\b', 'contremisco'),
    (r'\bcontremiscam\b', 'contremisco'),
    (r'\bcontremiscere\b', 'contremisco'),
    (r'\bcontremiscunt\b', 'contremisco'),
    (r'\bcontremit\b', 'contremo'),
    (r'\bcontremuerantque\b', 'contremisco'),
    (r'\bcontremuerat\b', 'contremisco'),
    (r'\bcontremuere\b', 'contremisco'),
    (r'\bcontremuerunt\b', 'contremisco'),
    (r'\bcontremuisse\b', 'contremisco'),
    (r'\bcontremuit\b', 'contremisco'),
    (r'\bcontremuitque\b', 'contremisco'),
    (r'\bcontremula\b', 'contremulus'),
    (r'\bcontribuat\b', 'contribuo'),
    (r'\bcontribuebantur\b', 'contribuo'),
    (r'\bcontribuemus\b', 'contribuo'),
    (r'\bcontribuenda\b', 'contribuo'),
    (r'\bcontribuendum\b', 'contribuo'),
    (r'\bcontribuerat\b', 'contribuo'),
    (r'\bcontribuere\b', 'contribuo'),
    (r'\bcontribuerentur\b', 'contribuo'),
    (r'\bcontribuerim\b', 'contribuo'),
    (r'\bcontribueris\b', 'contribuo'),
    (r'\bcontribuerunt\b', 'contribuo'),
    (r'\bcontribuet\b', 'contribuo'),
    (r'\bcontribuetur\b', 'contribuo'),
    (r'\bcontribui\b', 'contribuo'),
    (r'\bcontribuisse\b', 'contribuo'),
    (r'\bcontribuit\b', 'contribuo'),
    (r'\bcontribuitur\b', 'contribuo'),
    (r'\bcontribulasti\b', 'contribulo'),
    (r'\bcontribulati\b', 'contribulo'),
    (r'\bcontribulatis\b', 'contribulo'),
    (r'\bcontribulatum\b', 'contribulo'),
    (r'\bcontribulatus\b', 'contribulo'),
    (r'\bcontribules\b', 'contribulis'),
    (r'\bcontribules\b', 'contribulo'),
    (r'\bcontribulet\b', 'contribulo'),
    (r'\bcontribulibus\b', 'contribulis'),
    (r'\bcontributa\b', 'contribuo'),
    (r'\bcontributae\b', 'contribuo'),
    (r'\bcontributam\b', 'contribuo'),
    (r'\bcontributas\b', 'contribuo'),
    (r'\bcontributi\b', 'contribuo'),
    (r'\bcontributio\b', 'contributio'),
    (r'\bcontributione\b', 'contributio'),
    (r'\bcontributionem\b', 'contributio'),
    (r'\bcontributioni\b', 'contributio'),
    (r'\bcontributionis\b', 'contributio'),
    (r'\bcontributionum\b', 'contributio'),
    (r'\bcontributis\b', 'contribuo'),
    (r'\bcontributuros\b', 'contribuo'),
    (r'\bcontribuuntur\b', 'contribuo'),
    (r'\bcontricavit\b', 'con-tricor'),
    (r'\bcontristabaris\b', 'contristo'),
    (r'\bcontristabimini\b', 'contristo'),
    (r'\bcontristabis\b', 'contristo'),
    (r'\bcontristabit\b', 'contristo'),
    (r'\bcontristabitur\b', 'contristo'),
    (r'\bcontristabor\b', 'contristo'),
    (r'\bcontristantem\b', 'contristo'),
    (r'\bcontristantur\b', 'contristo'),
    (r'\bcontristare\b', 'contristo'),
    (r'\bcontristaretur\b', 'contristo'),
    (r'\bcontristari\b', 'contristo'),
    (r'\bcontristarique\b', 'contristo'),
    (r'\bcontristaris\b', 'contristo'),
    (r'\bcontristastis\b', 'contristo'),
    (r'\bcontristat\b', 'contristo'),
    (r'\bcontristata\b', 'contristo'),
    (r'\bcontristatae\b', 'contristo'),
    (r'\bcontristati\b', 'contristo'),
    (r'\bcontristatis\b', 'contristo'),
    (r'\bcontristatos\b', 'contristo'),
    (r'\bcontristatum\b', 'contristo'),
    (r'\bcontristatur\b', 'contristo'),
    (r'\bcontristatus\b', 'contristo'),
    (r'\bcontristatusque\b', 'contristo'),
    (r'\bcontristaverit\b', 'contristo'),
    (r'\bcontristaverunt\b', 'contristo'),
    (r'\bcontristavi\b', 'contristo'),
    (r'\bcontristavit\b', 'contristo'),
    (r'\bcontristemini\b', 'contristo'),
    (r'\bcontristent\b', 'contristo'),
    (r'\bcontristentur\b', 'contristo'),
    (r'\bcontristere\b', 'contristo'),
    (r'\bcontristeris\b', 'contristo'),
    (r'\bcontristes\b', 'contristo'),
    (r'\bcontristo\b', 'contristo'),
    (r'\bcontrita\b', 'contritus'),
    (r'\bcontrita\b', 'contero'),
    (r'\bcontritae\b', 'contritus'),
    (r'\bcontritae\b', 'contero'),
    (r'\bcontritaeque\b', 'contritus'),
    (r'\bcontritaeque\b', 'contero'),
    (r'\bcontritam\b', 'contritus'),
    (r'\bcontritam\b', 'contero'),
    (r'\bcontritaque\b', 'contritus'),
    (r'\bcontritaque\b', 'contero'),
    (r'\bcontritas\b', 'contritus'),
    (r'\bcontritas\b', 'contero'),
    (r'\bcontriti\b', 'contritus'),
    (r'\bcontriti\b', 'contero'),
    (r'\bcontritio\b', 'contritio'),
    (r'\bcontritione\b', 'contritio'),
    (r'\bcontritionem\b', 'contritio'),
    (r'\bcontritiones\b', 'contritio'),
    (r'\bcontritionis\b', 'contritio'),
    (r'\bcontritique\b', 'contritus'),
    (r'\bcontritique\b', 'contero'),
    (r'\bcontritis\b', 'contritus'),
    (r'\bcontritis\b', 'contero'),
    (r'\bcontrito\b', 'contritus'),
    (r'\bcontrito\b', 'contero'),
    (r'\bcontritorum\b', 'contritus'),
    (r'\bcontritorum\b', 'contero'),
    (r'\bcontritos\b', 'contritus'),
    (r'\bcontritos\b', 'contero'),
    (r'\bcontritum\b', 'contritus'),
    (r'\bcontritum\b', 'contero'),
    (r'\bcontritus\b', 'contritus'),
    (r'\bcontritus\b', 'contero'),
    (r'\bcontriueris\b', 'contero'),
    (r'\bcontriuit\b', 'contero'),
    (r'\bcontriverim\b', 'contero'),
    (r'\bcontriveris\b', 'contero'),
    (r'\bcontriverit\b', 'contero'),
    (r'\bcontrivero\b', 'contero'),
    (r'\bcontriverunt\b', 'contero'),
    (r'\bcontrivi\b', 'contero'),
    (r'\bcontrivimus\b', 'contero'),
    (r'\bcontrivisset\b', 'contero'),
    (r'\bcontrivisti\b', 'contero'),
    (r'\bcontrivit\b', 'contero'),
    (r'\bcontrivitque\b', 'contero'),
    (r'\bcontrouersa\b', 'controversus'),
    (r'\bcontrouersa\b', 'controversia'),
    (r'\bcontrouersam\b', 'controversus'),
    (r'\bcontrouersi\b', 'controversus'),
    (r'\bcontrouersia\b', 'controversia'),
    (r'\bcontrouersiae\b', 'controversia'),
    (r'\bcontrouersiam\b', 'controversia'),
    (r'\bcontrouersiarum\b', 'controversia'),
    (r'\bcontrouersias\b', 'controversia'),
    (r'\bcontrouersiasque\b', 'controversia'),
    (r'\bcontrouersiis\b', 'controversia'),
    (r'\bcontrouersiisque\b', 'controversia'),
    (r'\bcontrouersiisue\b', 'controversia'),
    (r'\bcontrouersiosam\b', 'controversiosus'),
    (r'\bcontrouerso\b', 'controversus'),
    (r'\bcontrouersum\b', 'controversus'),
    (r'\bcontrouersum\b', 'controversia'),
    (r'\bcontrouersus\b', 'controversus'),
    (r'\bcontroversemini\b', 'controversor'),
    (r'\bcontroversi\b', 'controversus'),
    (r'\bcontroversia\b', 'controversia'),
    (r'\bcontroversiae\b', 'controversia'),
    (r'\bcontroversiam\b', 'controversia'),
    (r'\bcontroversiaque\b', 'controversia'),
    (r'\bcontroversiarum\b', 'controversia'),
    (r'\bcontroversias\b', 'controversia'),
    (r'\bcontroversiasque\b', 'controversia'),
    (r'\bcontroversiis\b', 'controversia'),
    (r'\bcontroversiosam\b', 'controversiosus'),
    (r'\bcontroversum\b', 'controversus'),
    (r'\bcontroversum\b', 'controversia'),
    (r'\bcontroversumque\b', 'controversus'),
    (r'\bcontroversumque\b', 'controversia'),
    (r'\bcontrucidandi\b', 'contrucido'),
    (r'\bcontrucidare\b', 'contrucido'),
    (r'\bcontrucidarent\b', 'contrucido'),
    (r'\bcontrucidari\b', 'contrucido'),
    (r'\bcontrucidarunt\b', 'contrucido'),
    (r'\bcontrucidat\b', 'contrucido'),
    (r'\bcontrucidatam\b', 'contrucido'),
    (r'\bcontrucidatis\b', 'contrucido'),
    (r'\bcontrucidato\b', 'contrucido'),
    (r'\bcontrucidauerat\b', 'contrucido'),
    (r'\bcontrucidavit\b', 'contrucido'),
    (r'\bcontrudatur\b', 'contrudo'),
    (r'\bcontrudere\b', 'contrudo'),
    (r'\bcontruderentur\b', 'contrudo'),
    (r'\bcontrudi\b', 'contrudo'),
    (r'\bcontrudit\b', 'contrudo'),
    (r'\bcontruncabant\b', 'contrunco'),
    (r'\bcontruncabo\b', 'contrunco'),
    (r'\bcontruncant\b', 'contrunco'),
    (r'\bcontruncare\b', 'contrunco'),
    (r'\bcontruncarunt\b', 'contrunco'),
    (r'\bcontruncent\b', 'contrunco'),
    (r'\bcontrusa\b', 'contrudo'),
    (r'\bcontrusae\b', 'contrudo'),
    (r'\bcontruserit\b', 'contrudo'),
    (r'\bcontrusit\b', 'contrudo'),
    (r'\bcontubernale\b', 'contubernalis'),
    (r'\bcontubernalem\b', 'contubernalis'),
    (r'\bcontubernales\b', 'contubernalis'),
    (r'\bcontubernali\b', 'contubernalis'),
    (r'\bcontubernalibus\b', 'contubernalis'),
    (r'\bcontubernalis\b', 'contubernalis'),
    (r'\bcontuberni\b', 'contubernium'),
    (r'\bcontubernia\b', 'contubernium'),
    (r'\bcontubernii\b', 'contubernium'),
    (r'\bcontuberniis\b', 'contubernium'),
    (r'\bcontuberniisque\b', 'contubernium'),
    (r'\bcontubernio\b', 'contubernium'),
    (r'\bcontubernium\b', 'contubernium'),
    (r'\bcontuderat\b', 'contundo'),
    (r'\bcontuderint\b', 'contundo'),
    (r'\bcontuderis\b', 'contundo'),
    (r'\bcontuderit\b', 'contundo'),
    (r'\bcontuderunt\b', 'contundo'),
    (r'\bcontudi\b', 'contundo'),
    (r'\bcontudimus\b', 'contundo'),
    (r'\bcontudisset\b', 'contundo'),
    (r'\bcontudit\b', 'contundo'),
    (r'\bcontueantur\b', 'contueor'),
    (r'\bcontuear\b', 'contueor'),
    (r'\bcontueare\b', 'contueor'),
    (r'\bcontuemini\b', 'contueor'),
    (r'\bcontuendi\b', 'contueor'),
    (r'\bcontuendis\b', 'contueor'),
    (r'\bcontuendum\b', 'contueor'),
    (r'\bcontuens\b', 'contueor'),
    (r'\bcontuentes\b', 'contueor'),
    (r'\bcontuenti\b', 'contueor'),
    (r'\bcontuentibus\b', 'contueor'),
    (r'\bcontuentium\b', 'contueor'),
    (r'\bcontuentur\b', 'contueor'),
    (r'\bcontueor\b', 'contueor'),
    (r'\bcontueremur\b', 'contueor'),
    (r'\bcontueretur\b', 'contueor'),
    (r'\bcontueri\b', 'contueor'),
    (r'\bcontuetur\b', 'contueor'),
    (r'\bcontuitu\b', 'contuitus2'),
    (r'\bcontuitu\b', 'contueor'),
    (r'\bcontuitus\b', 'contuitus2'),
    (r'\bcontuitus\b', 'contueor'),
    (r'\bcontule\b', 'contumacia'),
    (r'\bcontuleram\b', 'confero'),
    (r'\bcontulerant\b', 'confero'),
    (r'\bcontulerat\b', 'confero'),
    (r'\bcontulere\b', 'confero'),
    (r'\bcontulerim\b', 'confero'),
    (r'\bcontulerimque\b', 'confero'),
    (r'\bcontulerimus\b', 'confero'),
    (r'\bcontulerint\b', 'confero'),
    (r'\bcontuleris\b', 'confero'),
    (r'\bcontulerit\b', 'confero'),
    (r'\bcontulerunt\b', 'confero'),
    (r'\bcontuli\b', 'confero'),
    (r'\bcontulimus\b', 'confero'),
    (r'\bcontulimusque\b', 'confero'),
    (r'\bcontulisse\b', 'confero'),
    (r'\bcontulissem\b', 'confero'),
    (r'\bcontulissemus\b', 'confero'),
    (r'\bcontulissent\b', 'confero'),
    (r'\bcontulisses\b', 'confero'),
    (r'\bcontulisset\b', 'confero'),
    (r'\bcontulisti\b', 'confero'),
    (r'\bcontulistis\b', 'confero'),
    (r'\bcontulit\b', 'confero'),
    (r'\bcontum\b', 'contus'),
    (r'\bcontumacem\b', 'contumax'),
    (r'\bcontumaces\b', 'contumax'),
    (r'\bcontumaci\b', 'contumax'),
    (r'\bcontumacia\b', 'contumacia'),
    (r'\bcontumaciae\b', 'contumacia'),
    (r'\bcontumaciaeque\b', 'contumacia'),
    (r'\bcontumaciam\b', 'contumacia'),
    (r'\bcontumacibus\b', 'contumax'),
    (r'\bcontumacior\b', 'contumax'),
    (r'\bcontumaciorem\b', 'contumax'),
    (r'\bcontumacis\b', 'contumax'),
    (r'\bcontumacissimae\b', 'contumax'),
    (r'\bcontumacissimos\b', 'contumax'),
    (r'\bcontumacissimum\b', 'contumax'),
    (r'\bcontumaciter\b', 'contumax'),
    (r'\bcontumaciter\b', 'contumaciter'),
    (r'\bcontumacius\b', 'contumax'),
    (r'\bcontumax\b', 'contumax'),
    (r'\bcontumelia\b', 'contumelia'),
    (r'\bcontumeliae\b', 'contumelia'),
    (r'\bcontumeliaeque\b', 'contumelia'),
    (r'\bcontumeliam\b', 'contumelia'),
    (r'\bcontumeliamque\b', 'contumelia'),
    (r'\bcontumeliaque\b', 'contumelia'),
    (r'\bcontumeliarum\b', 'contumelia'),
    (r'\bcontumeliarumque\b', 'contumelia'),
    (r'\bcontumelias\b', 'contumelia'),
    (r'\bcontumeliasque\b', 'contumelia'),
    (r'\bcontumeliast\b', 'contumelia'),
    (r'\bcontumeliis\b', 'contumelia'),
    (r'\bcontumeliisque\b', 'contumelia'),
    (r'\bcontumeliosa\b', 'contumeliosus'),
    (r'\bcontumeliosae\b', 'contumeliosus'),
    (r'\bcontumeliosam\b', 'contumeliosus'),
    (r'\bcontumeliosarum\b', 'contumeliosus'),
    (r'\bcontumeliosas\b', 'contumeliosus'),
    (r'\bcontumeliose\b', 'contumeliosus'),
    (r'\bcontumelioseque\b', 'contumeliosus'),
    (r'\bcontumeliosi\b', 'contumeliosus'),
    (r'\bcontumeliosior\b', 'contumeliosus'),
    (r'\bcontumeliosiorem\b', 'contumeliosus'),
    (r'\bcontumeliosis\b', 'contumeliosus'),
    (r'\bcontumeliosisque\b', 'contumeliosus'),
    (r'\bcontumeliosissime\b', 'contumeliosus'),
    (r'\bcontumeliosissimi\b', 'contumeliosus'),
    (r'\bcontumeliosissimo\b', 'contumeliosus'),
    (r'\bcontumeliosissimum\b', 'contumeliosus'),
    (r'\bcontumeliosius\b', 'contumeliosus'),
    (r'\bcontumelioso\b', 'contumeliosus'),
    (r'\bcontumeliosos\b', 'contumeliosus'),
    (r'\bcontumeliosum\b', 'contumeliosus'),
    (r'\bcontumeliosus\b', 'contumeliosus'),
    (r'\bcontumque\b', 'contus'),
    (r'\bcontumulant\b', 'contumulo'),
    (r'\bcontumularer\b', 'contumulo'),
    (r'\bcontumulavit\b', 'contumulo'),
    (r'\bcontumuleris\b', 'contumulo'),
    (r'\bcontumulet\b', 'contumulo'),
    (r'\bcontundam\b', 'contundo'),
    (r'\bcontundant\b', 'contundo'),
    (r'\bcontundantur\b', 'contundo'),
    (r'\bcontundas\b', 'contundo'),
    (r'\bcontundat\b', 'contundo'),
    (r'\bcontundatur\b', 'contundo'),
    (r'\bcontundendam\b', 'contundo'),
    (r'\bcontundendum\b', 'contundo'),
    (r'\bcontundens\b', 'contundo'),
    (r'\bcontundere\b', 'contundo'),
    (r'\bcontunderent\b', 'contundo'),
    (r'\bcontunderet\b', 'contundo'),
    (r'\bcontundes\b', 'contundo'),
    (r'\bcontundet\b', 'contundo'),
    (r'\bcontundi\b', 'contundo'),
    (r'\bcontundis\b', 'contundo'),
    (r'\bcontundit\b', 'contundo'),
    (r'\bcontundite\b', 'contundo'),
    (r'\bcontundito\b', 'contundo'),
    (r'\bcontunditur\b', 'contundo'),
    (r'\bcontunditurque\b', 'contundo'),
    (r'\bcontundunt\b', 'contundo'),
    (r'\bcontunduntur\b', 'contundo'),
    (r'\bcontunsa\b', 'contunsus'),
    (r'\bcontunsive\b', 'contunsus'),
    (r'\bconturba\b', 'conturbo'),
    (r'\bconturbabant\b', 'conturbo'),
    (r'\bconturbabar\b', 'conturbo'),
    (r'\bconturbabas\b', 'conturbo'),
    (r'\bconturbabimini\b', 'conturbo'),
    (r'\bconturbabimus\b', 'conturbo'),
    (r'\bconturbabis\b', 'conturbo'),
    (r'\bconturbabit\b', 'conturbo'),
    (r'\bconturbabitur\b', 'conturbo'),
    (r'\bconturbabunt\b', 'conturbo'),
    (r'\bconturbabuntur\b', 'conturbo'),
    (r'\bconturbamini\b', 'conturbo'),
    (r'\bconturbamur\b', 'conturbo'),
    (r'\bconturbamus\b', 'conturbo'),
    (r'\bconturbant\b', 'conturbo'),
    (r'\bconturbantes\b', 'conturbo'),
    (r'\bconturbantur\b', 'conturbo'),
    (r'\bconturbare\b', 'conturbo'),
    (r'\bconturbaret\b', 'conturbo'),
    (r'\bconturbari\b', 'conturbo'),
    (r'\bconturbaris\b', 'conturbo'),
    (r'\bconturbas\b', 'conturbo'),
    (r'\bconturbasti\b', 'conturbo'),
    (r'\bconturbat\b', 'conturbo'),
    (r'\bconturbata\b', 'conturbatus'),
    (r'\bconturbata\b', 'conturbo'),
    (r'\bconturbatae\b', 'conturbatus'),
    (r'\bconturbatae\b', 'conturbo'),
    (r'\bconturbataque\b', 'conturbatus'),
    (r'\bconturbataque\b', 'conturbo'),
    (r'\bconturbati\b', 'conturbatus'),
    (r'\bconturbati\b', 'conturbo'),
    (r'\bconturbatio\b', 'conturbatio'),
    (r'\bconturbatione\b', 'conturbatio'),
    (r'\bconturbationem\b', 'conturbatio'),
    (r'\bconturbationes\b', 'conturbatio'),
    (r'\bconturbationis\b', 'conturbatio'),
    (r'\bconturbatior\b', 'conturbatus'),
    (r'\bconturbatis\b', 'conturbatus'),
    (r'\bconturbatis\b', 'conturbo'),
    (r'\bconturbato\b', 'conturbo'),
    (r'\bconturbato\b', 'conturbatus'),
    (r'\bconturbator\b', 'conturbator'),
    (r'\bconturbatores\b', 'conturbator'),
    (r'\bconturbatorque\b', 'conturbator'),
    (r'\bconturbatos\b', 'conturbatus'),
    (r'\bconturbatos\b', 'conturbo'),
    (r'\bconturbatum\b', 'conturbatus'),
    (r'\bconturbatum\b', 'conturbo'),
    (r'\bconturbatumque\b', 'conturbatus'),
    (r'\bconturbatumque\b', 'conturbo'),
    (r'\bconturbatur\b', 'conturbo'),
    (r'\bconturbatus\b', 'conturbatus'),
    (r'\bconturbatus\b', 'conturbo'),
    (r'\bconturbauerat\b', 'conturbo'),
    (r'\bconturbauerit\b', 'conturbo'),
    (r'\bconturbauit\b', 'conturbo'),
    (r'\bconturbaverat\b', 'conturbo'),
    (r'\bconturbaverunt\b', 'conturbo'),
    (r'\bconturbavi\b', 'conturbo'),
    (r'\bconturbavit\b', 'conturbo'),
    (r'\bconturbem\b', 'conturbo'),
    (r'\bconturbemini\b', 'conturbo'),
    (r'\bconturbent\b', 'conturbo'),
    (r'\bconturbentur\b', 'conturbo'),
    (r'\bconturber\b', 'conturbo'),
    (r'\bconturbes\b', 'conturbo'),
    (r'\bconturbet\b', 'conturbo'),
    (r'\bconturbo\b', 'conturbo'),
    (r'\bconturbor\b', 'conturbo'),
    (r'\bcontus\b', 'contus'),
    (r'\bcontusa\b', 'contusum'),
    (r'\bcontusa\b', 'contundo'),
    (r'\bcontusae\b', 'contundo'),
    (r'\bcontusam\b', 'contundo'),
    (r'\bcontusaque\b', 'contusum'),
    (r'\bcontusaque\b', 'contundo'),
    (r'\bcontusarum\b', 'contundo'),
    (r'\bcontusas\b', 'contundo'),
    (r'\bcontusi\b', 'contusum'),
    (r'\bcontusi\b', 'contundo'),
    (r'\bcontusio\b', 'contusio'),
    (r'\bcontusione\b', 'contusio'),
    (r'\bcontusionem\b', 'contusio'),
    (r'\bcontusiones\b', 'contusio'),
    (r'\bcontusis\b', 'contusum'),
    (r'\bcontusis\b', 'contundo'),
    (r'\bcontuso\b', 'contusum'),
    (r'\bcontuso\b', 'contundo'),
    (r'\bcontusorum\b', 'contusum'),
    (r'\bcontusorum\b', 'contundo'),
    (r'\bcontusos\b', 'contundo'),
    (r'\bcontusosque\b', 'contundo'),
    (r'\bcontusum\b', 'contusum'),
    (r'\bcontusum\b', 'contundo'),
    (r'\bcontusus\b', 'contundo'),
    (r'\bcontutati\b', 'contutor2'),
    (r'\bcontutor\b', 'contutor1'),
    (r'\bcontutor\b', 'contutor2'),
    (r'\bcontutore\b', 'contutor1'),
    (r'\bcontutorem\b', 'contutor1'),
    (r'\bcontutores\b', 'contutor1'),
    (r'\bcontutori\b', 'contutor1'),
    (r'\bcontutoribus\b', 'contutor1'),
    (r'\bcontutoris\b', 'contutor1'),
    (r'\bcontutorum\b', 'contutor1'),
    (r'\bcontutorum\b', 'contueor'),
    (r'\bcontutu\b', 'contuitus2'),
    (r'\bcontutu\b', 'contueor'),
    (r'\bconualescant\b', 'convalesco'),
    (r'\bconualescat\b', 'convalesco'),
    (r'\bconualescendo\b', 'convalesco'),
    (r'\bconualescent\b', 'convalesco'),
    (r'\bconualescente\b', 'convalesco'),
    (r'\bconualescentes\b', 'convalesco'),
    (r'\bconualescentibus\b', 'convalesco'),
    (r'\bconualescere\b', 'convalesco'),
    (r'\bconualescet\b', 'convalesco'),
    (r'\bconualescit\b', 'convalesco'),
    (r'\bconualescunt\b', 'convalesco'),
    (r'\bconuallatis\b', 'convallo'),
    (r'\bconualle\b', 'convallis'),
    (r'\bconuallem\b', 'convallis'),
    (r'\bconuallem\b', 'convallo'),
    (r'\bconualles\b', 'convallis'),
    (r'\bconualles\b', 'convallo'),
    (r'\bconualli\b', 'convallis'),
    (r'\bconuallibus\b', 'convallis'),
    (r'\bconuallibus\b', 'convallia'),
    (r'\bconuallis\b', 'convallis'),
    (r'\bconuariat\b', 'convario'),
    (r'\bconubia\b', 'conubium'),
    (r'\bconubialia\b', 'conubialis'),
    (r'\bconubiaque\b', 'conubium'),
    (r'\bconubii\b', 'conubium'),
    (r'\bconubiis\b', 'conubium'),
    (r'\bconubiisque\b', 'conubium'),
    (r'\bconubiisue\b', 'conubium'),
    (r'\bconubio\b', 'conubium'),
    (r'\bconubiorum\b', 'conubium'),
    (r'\bconubium\b', 'conubium'),
    (r'\bconubiumque\b', 'conubium'),
    (r'\bconuecta\b', 'conveho'),
    (r'\bconuecta\b', 'convecto'),
    (r'\bconuectant\b', 'convecto'),
    (r'\bconuectare\b', 'convecto'),
    (r'\bconuectentur\b', 'convecto'),
    (r'\bconuecti\b', 'conveho'),
    (r'\bconuectis\b', 'conveho'),
    (r'\bconuecto\b', 'conveho'),
    (r'\bconuecto\b', 'convecto'),
    (r'\bconuectore\b', 'convector1'),
    (r'\bconuectorem\b', 'convector1'),
    (r'\bconuectos\b', 'conveho'),
    (r'\bconuectum\b', 'conveho'),
    (r'\bconuehenda\b', 'conveho'),
    (r'\bconuehendisque\b', 'conveho'),
    (r'\bconuehendo\b', 'conveho'),
    (r'\bconuehentes\b', 'conveho'),
    (r'\bconuehere\b', 'conveho'),
    (r'\bconueherent\b', 'conveho'),
    (r'\bconueheret\b', 'conveho'),
    (r'\bconuehi\b', 'conveho'),
    (r'\bconuehit\b', 'conveho'),
    (r'\bconuehunt\b', 'conveho'),
    (r'\bconuelat\b', 'convelo'),
    (r'\bconuelato\b', 'convelo'),
    (r'\bconuellamus\b', 'convello'),
    (r'\bconuellantur\b', 'convello'),
    (r'\bconuellas\b', 'convello'),
    (r'\bconuellat\b', 'convello'),
    (r'\bconuellendas\b', 'convello'),
    (r'\bconuellendi\b', 'convello'),
    (r'\bconuellendum\b', 'convello'),
    (r'\bconuellens\b', 'convello'),
    (r'\bconuellere\b', 'convello'),
    (r'\bconuellerent\b', 'convello'),
    (r'\bconuellerentur\b', 'convello'),
    (r'\bconuelleret\b', 'convello'),
    (r'\bconuelli\b', 'convello'),
    (r'\bconuellimus\b', 'convello'),
    (r'\bconuellit\b', 'convello'),
    (r'\bconuellitur\b', 'convello'),
    (r'\bconuellunt\b', 'convello'),
    (r'\bconuenae\b', 'convena'),
    (r'\bconuenarum\b', 'convena'),
    (r'\bconuenarumque\b', 'convena'),
    (r'\bconueneram\b', 'convenio'),
    (r'\bconueneramus\b', 'convenio'),
    (r'\bconuenerant\b', 'convenio'),
    (r'\bconuenerantque\b', 'convenio'),
    (r'\bconuenerat\b', 'convenio'),
    (r'\bconueneratque\b', 'convenio'),
    (r'\bconuenere\b', 'convenio'),
    (r'\bconuenerim\b', 'convenio'),
    (r'\bconuenerint\b', 'convenio'),
    (r'\bconuenerit\b', 'convenio'),
    (r'\bconueneritque\b', 'convenio'),
    (r'\bconuenero\b', 'convenio'),
    (r'\bconuenerunt\b', 'convenio'),
    (r'\bconueni\b', 'convenio'),
    (r'\bconueniamur\b', 'convenio'),
    (r'\bconueniant\b', 'convenio'),
    (r'\bconueniantue\b', 'convenio'),
    (r'\bconueniantur\b', 'convenio'),
    (r'\bconueniar\b', 'convenio'),
    (r'\bconuenias\b', 'convenio'),
    (r'\bconueniat\b', 'convenio'),
    (r'\bconueniatne\b', 'convenio'),
    (r'\bconueniatque\b', 'convenio'),
    (r'\bconueniatur\b', 'convenio'),
    (r'\bconueniebamus\b', 'convenio'),
    (r'\bconueniebant\b', 'convenio'),
    (r'\bconueniebantur\b', 'convenio'),
    (r'\bconueniebat\b', 'convenio'),
    (r'\bconueniebatur\b', 'convenio'),
    (r'\bconueniemur\b', 'convenio'),
    (r'\bconuenien\b', 'convenio'),
    (r'\bconueniendi\b', 'convenio'),
    (r'\bconueniendis\b', 'convenio'),
    (r'\bconueniendo\b', 'convenio'),
    (r'\bconueniendos\b', 'convenio'),
    (r'\bconueniendum\b', 'convenio'),
    (r'\bconueniendus\b', 'convenio'),
    (r'\bconueniens\b', 'convenio'),
    (r'\bconueniensque\b', 'convenio'),
    (r'\bconuenient\b', 'convenio'),
    (r'\bconueniente\b', 'convenio'),
    (r'\bconuenientem\b', 'convenio'),
    (r'\bconuenientes\b', 'convenio'),
    (r'\bconuenienti\b', 'convenio'),
    (r'\bconuenientia\b', 'convenientia'),
    (r'\bconuenientia\b', 'convenio'),
    (r'\bconuenientiae\b', 'convenientia'),
    (r'\bconuenientiaque\b', 'convenientia'),
    (r'\bconuenientiaque\b', 'convenio'),
    (r'\bconuenientibus\b', 'convenio'),
    (r'\bconuenientior\b', 'convenio'),
    (r'\bconuenientis\b', 'convenio'),
    (r'\bconuenientisque\b', 'convenio'),
    (r'\bconuenientissima\b', 'convenio'),
    (r'\bconuenientissimae\b', 'convenio'),
    (r'\bconuenientissimam\b', 'convenio'),
    (r'\bconuenientissimum\b', 'convenio'),
    (r'\bconuenientium\b', 'convenio'),
    (r'\bconuenientius\b', 'convenio'),
    (r'\bconuenientur\b', 'convenio'),
    (r'\bconuenieris\b', 'convenio'),
    (r'\bconuenies\b', 'convenio'),
    (r'\bconueniet\b', 'convenio'),
    (r'\bconuenietur\b', 'convenio'),
    (r'\bconuenimus\b', 'convenio'),
    (r'\bconuenire\b', 'convenio'),
    (r'\bconuenirem\b', 'convenio'),
    (r'\bconuenirent\b', 'convenio'),
    (r'\bconuenirentur\b', 'convenio'),
    (r'\bconuenireris\b', 'convenio'),
    (r'\bconueniret\b', 'convenio'),
    (r'\bconueniretur\b', 'convenio'),
    (r'\bconueniri\b', 'convenio'),
    (r'\bconuenisse\b', 'convenio'),
    (r'\bconuenissem\b', 'convenio'),
    (r'\bconuenissent\b', 'convenio'),
    (r'\bconuenisset\b', 'convenio'),
    (r'\bconuenistis\b', 'convenio'),
    (r'\bconuenit\b', 'convenio'),
    (r'\bconuenitque\b', 'convenio'),
    (r'\bconuenitur\b', 'convenio'),
    (r'\bconueniundi\b', 'convenio'),
    (r'\bconueniunt\b', 'convenio'),
    (r'\bconueniuntque\b', 'convenio'),
    (r'\bconueniuntur\b', 'convenio'),
    (r'\bconuenta\b', 'convenio'),
    (r'\bconuenta\b', 'convento'),
    (r'\bconuentaque\b', 'convenio'),
    (r'\bconuentaque\b', 'convento'),
    (r'\bconuenti\b', 'convenio'),
    (r'\bconuentibus\b', 'conventus2'),
    (r'\bconuentibusque\b', 'conventus2'),
    (r'\bconuenticulo\b', 'conventiculum'),
    (r'\bconuentio\b', 'conventio'),
    (r'\bconuentionales\b', 'conventionalis'),
    (r'\bconuentionalibus\b', 'conventionalis'),
    (r'\bconuentione\b', 'conventio'),
    (r'\bconuentionem\b', 'conventio'),
    (r'\bconuentiones\b', 'conventio'),
    (r'\bconuentioni\b', 'conventio'),
    (r'\bconuentionibus\b', 'conventio'),
    (r'\bconuentionis\b', 'conventio'),
    (r'\bconuentionum\b', 'conventio'),
    (r'\bconuentis\b', 'convenio'),
    (r'\bconuento\b', 'convenio'),
    (r'\bconuento\b', 'convento'),
    (r'\bconuentorum\b', 'convenio'),
    (r'\bconuentu\b', 'conventus2'),
    (r'\bconuentu\b', 'convenio'),
    (r'\bconuentum\b', 'conventus2'),
    (r'\bconuentum\b', 'convenio'),
    (r'\bconuentumque\b', 'conventus2'),
    (r'\bconuentumque\b', 'convenio'),
    (r'\bconuentura\b', 'convenio'),
    (r'\bconuenturam\b', 'convenio'),
    (r'\bconuenturos\b', 'convenio'),
    (r'\bconuenturum\b', 'convenio'),
    (r'\bconuentus\b', 'conventus2'),
    (r'\bconuentus\b', 'convenio'),
    (r'\bconuentusque\b', 'conventus2'),
    (r'\bconuentusque\b', 'convenio'),
    (r'\bconuentusue\b', 'conventus2'),
    (r'\bconuentusue\b', 'convenio'),
    (r'\bconuerberat\b', 'converbero'),
    (r'\bconuerberato\b', 'converbero'),
    (r'\bconuerrat\b', 'converro'),
    (r'\bconuerrebant\b', 'converro'),
    (r'\bconuerrentibus\b', 'converro'),
    (r'\bconuerreret\b', 'converro'),
    (r'\bconuerri\b', 'converro'),
    (r'\bconuerrit\b', 'converro'),
    (r'\bconuerritorem\b', 'converritor'),
    (r'\bconuersa\b', 'converro'),
    (r'\bconuersa\b', 'converso'),
    (r'\bconuersae\b', 'converro'),
    (r'\bconuersaeque\b', 'converro'),
    (r'\bconuersam\b', 'converro'),
    (r'\bconuersantibus\b', 'converso'),
    (r'\bconuersantium\b', 'converso'),
    (r'\bconuersaque\b', 'converro'),
    (r'\bconuersaque\b', 'converso'),
    (r'\bconuersari\b', 'converso'),
    (r'\bconuersas\b', 'converro'),
    (r'\bconuersas\b', 'converso'),
    (r'\bconuersatam\b', 'converso'),
    (r'\bconuersatio\b', 'conversatio'),
    (r'\bconuersatione\b', 'conversatio'),
    (r'\bconuersationem\b', 'conversatio'),
    (r'\bconuersationemque\b', 'conversatio'),
    (r'\bconuersationis\b', 'conversatio'),
    (r'\bconuersatur\b', 'converso'),
    (r'\bconuersatus\b', 'converso'),
    (r'\bconuersetur\b', 'converso'),
    (r'\bconuersi\b', 'converro'),
    (r'\bconuersio\b', 'conversio'),
    (r'\bconuersione\b', 'conversio'),
    (r'\bconuersionemque\b', 'conversio'),
    (r'\bconuersiones\b', 'conversio'),
    (r'\bconuersioni\b', 'conversio'),
    (r'\bconuersionibus\b', 'conversio'),
    (r'\bconuersionis\b', 'conversio'),
    (r'\bconuersique\b', 'converro'),
    (r'\bconuersis\b', 'converro'),
    (r'\bconuersisque\b', 'converro'),
    (r'\bconuerso\b', 'converro'),
    (r'\bconuerso\b', 'converso'),
    (r'\bconuersoque\b', 'converro'),
    (r'\bconuersoque\b', 'converso'),
    (r'\bconuersos\b', 'converro'),
    (r'\bconuersu\b', 'converro'),
    (r'\bconuersum\b', 'converro'),
    (r'\bconuersumque\b', 'converro'),
    (r'\bconuersumue\b', 'converro'),
    (r'\bconuersuri\b', 'converro'),
    (r'\bconuersuros\b', 'converro'),
    (r'\bconuersus\b', 'converro'),
    (r'\bconuersusque\b', 'converro'),
    (r'\bconuertamus\b', 'converto'),
    (r'\bconuertant\b', 'converto'),
    (r'\bconuertantur\b', 'converto'),
    (r'\bconuertas\b', 'converto'),
    (r'\bconuertat\b', 'converto'),
    (r'\bconuertatur\b', 'converto'),
    (r'\bconuerte\b', 'converto'),
    (r'\bconuertebant\b', 'converto'),
    (r'\bconuertebatque\b', 'converto'),
    (r'\bconuertebatur\b', 'converto'),
    (r'\bconuertemus\b', 'converto'),
    (r'\bconuertenda\b', 'converto'),
    (r'\bconuertendae\b', 'converto'),
    (r'\bconuertendam\b', 'converto'),
    (r'\bconuertens\b', 'converto'),
    (r'\bconuertent\b', 'converto'),
    (r'\bconuertentem\b', 'converto'),
    (r'\bconuerterant\b', 'converto'),
    (r'\bconuerterat\b', 'converto'),
    (r'\bconuertere\b', 'converto'),
    (r'\bconuerterent\b', 'converto'),
    (r'\bconuerterentur\b', 'converto'),
    (r'\bconuerteret\b', 'converto'),
    (r'\bconuerteretur\b', 'converto'),
    (r'\bconuerterimus\b', 'converto'),
    (r'\bconuerterint\b', 'converto'),
    (r'\bconuerteris\b', 'converto'),
    (r'\bconuerterit\b', 'converto'),
    (r'\bconuerterunt\b', 'converto'),
    (r'\bconuertet\b', 'converto'),
    (r'\bconuertetur\b', 'converto'),
    (r'\bconuerti\b', 'converto'),
    (r'\bconuertier\b', 'converto'),
    (r'\bconuertimur\b', 'converto'),
    (r'\bconuertimus\b', 'converto'),
    (r'\bconuertique\b', 'converto'),
    (r'\bconuertis\b', 'converto'),
    (r'\bconuertisse\b', 'converto'),
    (r'\bconuertisses\b', 'converto'),
    (r'\bconuertisset\b', 'converto'),
    (r'\bconuertit\b', 'converto'),
    (r'\bconuertite\b', 'converto'),
    (r'\bconuertito\b', 'converto'),
    (r'\bconuertitque\b', 'converto'),
    (r'\bconuertitur\b', 'converto'),
    (r'\bconuertor\b', 'converto'),
    (r'\bconuertunt\b', 'converto'),
    (r'\bconuertuntur\b', 'converto'),
    (r'\bconuesti\b', 'convestio'),
    (r'\bconuestiet\b', 'convestio'),
    (r'\bconuestire\b', 'convestio'),
    (r'\bconuestirier\b', 'convestio'),
    (r'\bconuestit\b', 'convestio'),
    (r'\bconuexa\b', 'convexus1'),
    (r'\bconuexa\b', 'convexio'),
    (r'\bconuexa\b', 'convexo'),
    (r'\bconuexam\b', 'convexus1'),
    (r'\bconuexauit\b', 'convexo'),
    (r'\bconuexerant\b', 'conveho'),
    (r'\bconuexerat\b', 'conveho'),
    (r'\bconuexionibus\b', 'convexio'),
    (r'\bconuexis\b', 'convexus1'),
    (r'\bconuexis\b', 'convexio'),
    (r'\bconuexit\b', 'conveho'),
    (r'\bconuexo\b', 'convexus1'),
    (r'\bconuexo\b', 'convexus1'),
    (r'\bconuexo\b', 'convexo'),
    (r'\bconuexoque\b', 'convexus1'),
    (r'\bconuexoque\b', 'convexus1'),
    (r'\bconuexoque\b', 'convexo'),
    (r'\bconuexum\b', 'convexus1'),
    (r'\bconuexum\b', 'convexio'),
    (r'\bconuexum\b', 'convexus1'),
    (r'\bconuibrant\b', 'convibro'),
    (r'\bconuibrauit\b', 'convibro'),
    (r'\bconuibretur\b', 'convibro'),
    (r'\bconuicerimus\b', 'convinco'),
    (r'\bconuicerit\b', 'convinco'),
    (r'\bconuici\b', 'convicium'),
    (r'\bconuici\b', 'convinco'),
    (r'\bconuicia\b', 'convicium'),
    (r'\bconuicia\b', 'convicior'),
    (r'\bconuiciabitur\b', 'convicior'),
    (r'\bconuiciando\b', 'convicior'),
    (r'\bconuiciantique\b', 'convicior'),
    (r'\bconuiciantur\b', 'convicior'),
    (r'\bconuiciari\b', 'convicior'),
    (r'\bconuiciati\b', 'convicior'),
    (r'\bconuiciatore\b', 'conviciator'),
    (r'\bconuiciatorem\b', 'conviciator'),
    (r'\bconuicii\b', 'convicium'),
    (r'\bconuiciis\b', 'convicium'),
    (r'\bconuiciisque\b', 'convicium'),
    (r'\bconuicimus\b', 'convinco'),
    (r'\bconuicio\b', 'convicium'),
    (r'\bconuicio\b', 'convicior'),
    (r'\bconuicisse\b', 'convinco'),
    (r'\bconuicium\b', 'convicium'),
    (r'\bconuicta\b', 'convinco'),
    (r'\bconuictae\b', 'convinco'),
    (r'\bconuictam\b', 'convinco'),
    (r'\bconuicti\b', 'convinco'),
    (r'\bconuictibus\b', 'convictus2'),
    (r'\bconuictibusque\b', 'convictus2'),
    (r'\bconuictis\b', 'convinco'),
    (r'\bconuictor\b', 'convictor'),
    (r'\bconuictores\b', 'convictor'),
    (r'\bconuictoribus\b', 'convictor'),
    (r'\bconuictos\b', 'convinco'),
    (r'\bconuictosque\b', 'convinco'),
    (r'\bconuictu\b', 'convictus2'),
    (r'\bconuictu\b', 'convinco'),
    (r'\bconuictum\b', 'convictus2'),
    (r'\bconuictum\b', 'convinco'),
    (r'\bconuictumque\b', 'convictus2'),
    (r'\bconuictumque\b', 'convinco'),
    (r'\bconuictuque\b', 'convictus2'),
    (r'\bconuictuque\b', 'convinco'),
    (r'\bconuictus\b', 'convictus2'),
    (r'\bconuictus\b', 'convinco'),
    (r'\bconuictusque\b', 'convictus2'),
    (r'\bconuictusque\b', 'convinco'),
    (r'\bconuincam\b', 'convinco'),
    (r'\bconuincamus\b', 'convinco'),
    (r'\bconuincat\b', 'convinco'),
    (r'\bconuincatur\b', 'convinco'),
    (r'\bconuince\b', 'convinco'),
    (r'\bconuincendi\b', 'convinco'),
    (r'\bconuincendum\b', 'convinco'),
    (r'\bconuincendus\b', 'convinco'),
    (r'\bconuincere\b', 'convinco'),
    (r'\bconuincerentur\b', 'convinco'),
    (r'\bconuinceretur\b', 'convinco'),
    (r'\bconuinci\b', 'convinco'),
    (r'\bconuincimus\b', 'convinco'),
    (r'\bconuincit\b', 'convinco'),
    (r'\bconuincitur\b', 'convinco'),
    (r'\bconuinctiones\b', 'convinctio'),
    (r'\bconuinctionibus\b', 'convinctio'),
    (r'\bconuincunt\b', 'convinco'),
    (r'\bconuincuntur\b', 'convinco'),
    (r'\bconuisens\b', 'conviso'),
    (r'\bconuisit\b', 'conviso'),
    (r'\bconuiua\b', 'conviva'),
    (r'\bconuiuabatur\b', 'convivor'),
    (r'\bconuiuae\b', 'conviva'),
    (r'\bconuiualia\b', 'convivalis'),
    (r'\bconuiualis\b', 'convivalis'),
    (r'\bconuiuam\b', 'convivo1'),
    (r'\bconuiuam\b', 'conviva'),
    (r'\bconuiuamque\b', 'convivo1'),
    (r'\bconuiuamque\b', 'conviva'),
    (r'\bconuiuant\b', 'convivo1'),
    (r'\bconuiuantes\b', 'convivor'),
    (r'\bconuiuarum\b', 'conviva'),
    (r'\bconuiuas\b', 'conviva'),
    (r'\bconuiuas\b', 'convivo1'),
    (r'\bconuiuatori\b', 'convivator'),
    (r'\bconuiuatoris\b', 'convivator'),
    (r'\bconuiuatum\b', 'convivor'),
    (r'\bconuiuatus\b', 'convivor'),
    (r'\bconuiuentur\b', 'convivo1'),
    (r'\bconuiuentur\b', 'convivor'),
    (r'\bconuiuere\b', 'convivo1'),
    (r'\bconuiuere\b', 'convivor'),
    (r'\bconuiuia\b', 'convivium'),
    (r'\bconuiuii\b', 'convivium'),
    (r'\bconuiuiis\b', 'convivium'),
    (r'\bconuiuiisque\b', 'convivium'),
    (r'\bconuiuimus\b', 'convivo1'),
    (r'\bconuiuio\b', 'convivium'),
    (r'\bconuiuiorum\b', 'convivium'),
    (r'\bconuiuis\b', 'conviva'),
    (r'\bconuiuis\b', 'convivo1'),
    (r'\bconuiuium\b', 'convivium'),
    (r'\bconum\b', 'conus'),
    (r'\bconuoca\b', 'convoco'),
    (r'\bconuocabanturque\b', 'convoco'),
    (r'\bconuocanda\b', 'convoco'),
    (r'\bconuocandi\b', 'convoco'),
    (r'\bconuocandos\b', 'convoco'),
    (r'\bconuocans\b', 'convoco'),
    (r'\bconuocantur\b', 'convoco'),
    (r'\bconuocare\b', 'convoco'),
    (r'\bconuocarent\b', 'convoco'),
    (r'\bconuocaret\b', 'convoco'),
    (r'\bconuocaretur\b', 'convoco'),
    (r'\bconuocari\b', 'convoco'),
    (r'\bconuocas\b', 'convoco'),
    (r'\bconuocasse\b', 'convoco'),
    (r'\bconuocasset\b', 'convoco'),
    (r'\bconuocat\b', 'convoco'),
    (r'\bconuocata\b', 'convoco'),
    (r'\bconuocatae\b', 'convoco'),
    (r'\bconuocati\b', 'convoco'),
    (r'\bconuocatis\b', 'convoco'),
    (r'\bconuocato\b', 'convoco'),
    (r'\bconuocatos\b', 'convoco'),
    (r'\bconuocatu\b', 'convoco'),
    (r'\bconuocaturum\b', 'convoco'),
    (r'\bconuocatus\b', 'convoco'),
    (r'\bconuocauerit\b', 'convoco'),
    (r'\bconuocauit\b', 'convoco'),
    (r'\bconuocentur\b', 'convoco'),
    (r'\bconuocet\b', 'convoco'),
    (r'\bconuolabant\b', 'convolo'),
    (r'\bconuolant\b', 'convolo'),
    (r'\bconuolantes\b', 'convolo'),
    (r'\bconuolantibus\b', 'convolo'),
    (r'\bconuolare\b', 'convolo'),
    (r'\bconuolarent\b', 'convolo'),
    (r'\bconuolasse\b', 'convolo'),
    (r'\bconuolate\b', 'convolo'),
    (r'\bconuolnerent\b', 'convolnero'),
    (r'\bconuolsaque\b', 'convello'),
    (r'\bconuolsis\b', 'convello'),
    (r'\bconuolso\b', 'convello'),
    (r'\bconuolue\b', 'convolvo'),
    (r'\bconuoluens\b', 'convolvo'),
    (r'\bconuolues\b', 'convolvo'),
    (r'\bconuoluit\b', 'convolvo'),
    (r'\bconuoluitur\b', 'convolvo'),
    (r'\bconuolutae\b', 'convolvo'),
    (r'\bconuolutatus\b', 'convoluto'),
    (r'\bconuolutum\b', 'convolvo'),
    (r'\bconuolutus\b', 'convolvo'),
    (r'\bconuomit\b', 'convomo'),
    (r'\bconus\b', 'conus'),
    (r'\bconuulneraberis\b', 'convolnero'),
    (r'\bconuulnerandam\b', 'convolnero'),
    (r'\bconuulnerantia\b', 'convolnero'),
    (r'\bconuulnerarent\b', 'convolnero'),
    (r'\bconuulneraris\b', 'convolnero'),
    (r'\bconuulnerarunt\b', 'convolnero'),
    (r'\bconuulnerat\b', 'convolnero'),
    (r'\bconuulneratur\b', 'convolnero'),
    (r'\bconuulneret\b', 'convolnero'),
    (r'\bconuulsa\b', 'convulsus'),
    (r'\bconuulsae\b', 'convulsus'),
    (r'\bconuulsam\b', 'convulsus'),
    (r'\bconuulsaque\b', 'convulsus'),
    (r'\bconuulsis\b', 'convulsus'),
    (r'\bconuulso\b', 'convulsus'),
    (r'\bconuulsos\b', 'convulsus'),
    (r'\bconuulsum\b', 'convulsus'),
    (r'\bconvadatu\b', 'convador'),
    (r'\bconvalescant\b', 'convalesco'),
    (r'\bconvalescas\b', 'convalesco'),
    (r'\bconvalescat\b', 'convalesco'),
    (r'\bconvalescebat\b', 'convalesco'),
    (r'\bconvalescendi\b', 'convalesco'),
    (r'\bconvalescendum\b', 'convalesco'),
    (r'\bconvalescent\b', 'convalesco'),
    (r'\bconvalescente\b', 'convalesco'),
    (r'\bconvalescentem\b', 'convalesco'),
    (r'\bconvalescentes\b', 'convalesco'),
    (r'\bconvalescenti\b', 'convalesco'),
    (r'\bconvalescentibus\b', 'convalesco'),
    (r'\bconvalescentium\b', 'convalesco'),
    (r'\bconvalescere\b', 'convalesco'),
    (r'\bconvalesceret\b', 'convalesco'),
    (r'\bconvalesces\b', 'convalesco'),
    (r'\bconvalescet\b', 'convalesco'),
    (r'\bconvalescimus\b', 'convalesco'),
    (r'\bconvalescit\b', 'convalesco'),
    (r'\bconvalescunt\b', 'convalesco'),
    (r'\bconvalle\b', 'convallis'),
    (r'\bconvallem\b', 'convallis'),
    (r'\bconvallem\b', 'convallo'),
    (r'\bconvalles\b', 'convallis'),
    (r'\bconvalles\b', 'convallo'),
    (r'\bconvalli\b', 'convallis'),
    (r'\bconvallibus\b', 'convallis'),
    (r'\bconvallibus\b', 'convallia'),
    (r'\bconvallibusque\b', 'convallis'),
    (r'\bconvallibusque\b', 'convallia'),
    (r'\bconvallis\b', 'convallis'),
    (r'\bconvallium\b', 'convallis'),
    (r'\bconvallium\b', 'convallia'),
    (r'\bconvalliumque\b', 'convallis'),
    (r'\bconvalliumque\b', 'convallia'),
    (r'\bconvaluerant\b', 'convalesco'),
    (r'\bconvaluere\b', 'convalesco'),
    (r'\bconvalueris\b', 'convalesco'),
    (r'\bconvaluerit\b', 'convalesco'),
    (r'\bconvaluerunt\b', 'convalesco'),
    (r'\bconvalui\b', 'convalesco'),
    (r'\bconvaluisse\b', 'convalesco'),
    (r'\bconvaluissent\b', 'convalesco'),
    (r'\bconvaluisset\b', 'convalesco'),
    (r'\bconvaluit\b', 'convalesco'),
    (r'\bconvasassem\b', 'convaso'),
    (r'\bconvecta\b', 'conveho'),
    (r'\bconvecta\b', 'convecto'),
    (r'\bconvectant\b', 'convecto'),
    (r'\bconvectare\b', 'convecto'),
    (r'\bconvectas\b', 'conveho'),
    (r'\bconvectas\b', 'convecto'),
    (r'\bconvectis\b', 'conveho'),
    (r'\bconvecto\b', 'conveho'),
    (r'\bconvecto\b', 'convecto'),
    (r'\bconvectore\b', 'convector1'),
    (r'\bconvectorem\b', 'convector1'),
    (r'\bconvectum\b', 'conveho'),
    (r'\bconvehebant\b', 'conveho'),
    (r'\bconvehendique\b', 'conveho'),
    (r'\bconvehendis\b', 'conveho'),
    (r'\bconvehens\b', 'conveho'),
    (r'\bconveherent\b', 'conveho'),
    (r'\bconveherentur\b', 'conveho'),
    (r'\bconvehitur\b', 'conveho'),
    (r'\bconvehunt\b', 'conveho'),
    (r'\bconvehuntur\b', 'conveho'),
    (r'\bconvellatur\b', 'convello'),
    (r'\bconvellebat\b', 'convello'),
    (r'\bconvellendum\b', 'convello'),
    (r'\bconvellens\b', 'convello'),
    (r'\bconvellentium\b', 'convello'),
    (r'\bconvellere\b', 'convello'),
    (r'\bconvelleret\b', 'convello'),
    (r'\bconvellerunt\b', 'convello'),
    (r'\bconvellet\b', 'convello'),
    (r'\bconvelli\b', 'convello'),
    (r'\bconvellimus\b', 'convello'),
    (r'\bconvellique\b', 'convello'),
    (r'\bconvellisti\b', 'convello'),
    (r'\bconvellit\b', 'convello'),
    (r'\bconvellitur\b', 'convello'),
    (r'\bconvellunt\b', 'convello'),
    (r'\bconvelluntur\b', 'convello'),
    (r'\bconvenae\b', 'convena'),
    (r'\bConvenae\b', 'Convenae'),
    (r'\bconvenam\b', 'convena'),
    (r'\bconvenarum\b', 'convena'),
    (r'\bconvenas\b', 'convena'),
    (r'\bconveneram\b', 'convenio'),
    (r'\bconvenerant\b', 'convenio'),
    (r'\bconvenerat\b', 'convenio'),
    (r'\bconvenere\b', 'convenio'),
    (r'\bconvenerim\b', 'convenio'),
    (r'\bconvenerint\b', 'convenio'),
    (r'\bconveneris\b', 'convenio'),
    (r'\bconvenerit\b', 'convenio'),
    (r'\bconvenero\b', 'convenio'),
    (r'\bconvenerunt\b', 'convenio'),
    (r'\bconveneruntque\b', 'convenio'),
    (r'\bconveni\b', 'convenio'),
    (r'\bconveniam\b', 'convenio'),
    (r'\bconveniant\b', 'convenio'),
    (r'\bconvenias\b', 'convenio'),
    (r'\bconveniat\b', 'convenio'),
    (r'\bconveniatis\b', 'convenio'),
    (r'\bconveniatne\b', 'convenio'),
    (r'\bconvenibat\b', 'convenio'),
    (r'\bconveniebant\b', 'convenio'),
    (r'\bconveniebat\b', 'convenio'),
    (r'\bconveniebatne\b', 'convenio'),
    (r'\bconvenienda\b', 'convenio'),
    (r'\bconveniendi\b', 'convenio'),
    (r'\bconveniendis\b', 'convenio'),
    (r'\bconveniendo\b', 'convenio'),
    (r'\bconveniendum\b', 'convenio'),
    (r'\bconveniendus\b', 'convenio'),
    (r'\bconveniens\b', 'convenio'),
    (r'\bconveniensque\b', 'convenio'),
    (r'\bconvenient\b', 'convenio'),
    (r'\bconveniente\b', 'convenio'),
    (r'\bconvenientem\b', 'convenio'),
    (r'\bconvenientemque\b', 'convenio'),
    (r'\bconvenientes\b', 'convenio'),
    (r'\bconvenienti\b', 'convenio'),
    (r'\bconvenientia\b', 'convenientia'),
    (r'\bconvenientia\b', 'convenio'),
    (r'\bconvenientiae\b', 'convenientia'),
    (r'\bconvenientiam\b', 'convenientia'),
    (r'\bconvenientibus\b', 'convenio'),
    (r'\bconvenientis\b', 'convenio'),
    (r'\bconvenientissimum\b', 'convenio'),
    (r'\bconvenientius\b', 'convenio'),
    (r'\bconvenientque\b', 'convenio'),
    (r'\bconvenies\b', 'convenio'),
    (r'\bconveniet\b', 'convenio'),
    (r'\bconvenimus\b', 'convenio'),
    (r'\bconvenio\b', 'convenio'),
    (r'\bconvenire\b', 'convenio'),
    (r'\bconvenirem\b', 'convenio'),
    (r'\bconvenirent\b', 'convenio'),
    (r'\bconvenireque\b', 'convenio'),
    (r'\bconvenires\b', 'convenio'),
    (r'\bconveniret\b', 'convenio'),
    (r'\bconveniri\b', 'convenio'),
    (r'\bconvenis\b', 'convena'),
    (r'\bconvenis\b', 'convenio'),
    (r'\bconvenisse\b', 'convenio'),
    (r'\bconvenissem\b', 'convenio'),
    (r'\bconvenissemus\b', 'convenio'),
    (r'\bconvenissent\b', 'convenio'),
    (r'\bconvenisset\b', 'convenio'),
    (r'\bconvenisti\b', 'convenio'),
    (r'\bconvenistin\b', 'convenio'),
    (r'\bconvenistis\b', 'convenio'),
    (r'\bconvenit\b', 'convenio'),
    (r'\bconvenite\b', 'convenio'),
    (r'\bconvenitis\b', 'convenio'),
    (r'\bconvenitne\b', 'convenio'),
    (r'\bconvenitque\b', 'convenio'),
    (r'\bconveniundi\b', 'convenio'),
    (r'\bconveniundo\b', 'convenio'),
    (r'\bconveniundust\b', 'convenio'),
    (r'\bconveniunt\b', 'convenio'),
    (r'\bconveniuntque\b', 'convenio'),
    (r'\bconventa\b', 'convenio'),
    (r'\bconventa\b', 'convento'),
    (r'\bconventam\b', 'convenio'),
    (r'\bconventaque\b', 'convenio'),
    (r'\bconventaque\b', 'convento'),
    (r'\bconventas\b', 'convenio'),
    (r'\bconventas\b', 'convento'),
    (r'\bconventi\b', 'convenio'),
    (r'\bconventibus\b', 'conventus2'),
    (r'\bconventibusque\b', 'conventus2'),
    (r'\bconventiciis\b', 'conventicius'),
    (r'\bconventiciis\b', 'conventicius'),
    (r'\bconventicium\b', 'conventicius'),
    (r'\bconventicium\b', 'conventicius'),
    (r'\bconventicula\b', 'conventiculum'),
    (r'\bconventio\b', 'conventio'),
    (r'\bconventione\b', 'conventio'),
    (r'\bconventionem\b', 'conventio'),
    (r'\bconventiones\b', 'conventio'),
    (r'\bconventionis\b', 'conventio'),
    (r'\bconventis\b', 'convenio'),
    (r'\bconvento\b', 'convenio'),
    (r'\bconvento\b', 'convento'),
    (r'\bconventorumque\b', 'convenio'),
    (r'\bconventu\b', 'conventus2'),
    (r'\bconventu\b', 'convenio'),
    (r'\bconventui\b', 'conventus2'),
    (r'\bconventum\b', 'conventus2'),
    (r'\bconventum\b', 'convenio'),
    (r'\bconventumque\b', 'conventus2'),
    (r'\bconventumque\b', 'convenio'),
    (r'\bconventuque\b', 'conventus2'),
    (r'\bconventuque\b', 'convenio'),
    (r'\bconventura\b', 'convenio'),
    (r'\bconventuram\b', 'convenio'),
    (r'\bconventurum\b', 'convenio'),
    (r'\bconventus\b', 'conventus2'),
    (r'\bconventus\b', 'convenio'),
    (r'\bconventusque\b', 'conventus2'),
    (r'\bconventusque\b', 'convenio'),
    (r'\bconverberabo\b', 'converbero'),
    (r'\bconverberare\b', 'converbero'),
    (r'\bconverberata\b', 'converbero'),
    (r'\bconverre\b', 'converro'),
    (r'\bconverrere\b', 'converro'),
    (r'\bconverret\b', 'converro'),
    (r'\bconverri\b', 'converro'),
    (r'\bconverrite\b', 'converro'),
    (r'\bconverritorem\b', 'converritor'),
    (r'\bconverrunt\b', 'converro'),
    (r'\bconverruntur\b', 'converro'),
    (r'\bconversa\b', 'converro'),
    (r'\bconversa\b', 'converso'),
    (r'\bconversabantur\b', 'converso'),
    (r'\bconversaberis\b', 'converso'),
    (r'\bconversabitur\b', 'converso'),
    (r'\bconversae\b', 'converro'),
    (r'\bconversam\b', 'converro'),
    (r'\bconversamini\b', 'converso'),
    (r'\bconversans\b', 'converso'),
    (r'\bconversantibus\b', 'converso'),
    (r'\bconversantis\b', 'converso'),
    (r'\bconversantium\b', 'converso'),
    (r'\bconversantur\b', 'converso'),
    (r'\bconversaque\b', 'converro'),
    (r'\bconversaque\b', 'converso'),
    (r'\bconversare\b', 'converso'),
    (r'\bconversari\b', 'converso'),
    (r'\bconversas\b', 'converro'),
    (r'\bconversas\b', 'converso'),
    (r'\bconversata\b', 'converso'),
    (r'\bconversati\b', 'converso'),
    (r'\bconversatio\b', 'conversatio'),
    (r'\bconversatione\b', 'conversatio'),
    (r'\bconversationem\b', 'conversatio'),
    (r'\bconversationibus\b', 'conversatio'),
    (r'\bconversationis\b', 'conversatio'),
    (r'\bconversatur\b', 'converso'),
    (r'\bconversatus\b', 'converso'),
    (r'\bconverse\b', 'converro'),
    (r'\bconversentur\b', 'converso'),
    (r'\bconverseris\b', 'converso'),
    (r'\bconversi\b', 'converro'),
    (r'\bconversio\b', 'conversio'),
    (r'\bconversione\b', 'conversio'),
    (r'\bconversionem\b', 'conversio'),
    (r'\bconversiones\b', 'conversio'),
    (r'\bconversionesque\b', 'conversio'),
    (r'\bconversionibus\b', 'conversio'),
    (r'\bconversionis\b', 'conversio'),
    (r'\bconversique\b', 'converro'),
    (r'\bconversis\b', 'converro'),
    (r'\bconversisque\b', 'converro'),
    (r'\bconverso\b', 'converro'),
    (r'\bconverso\b', 'converso'),
    (r'\bconversoque\b', 'converro'),
    (r'\bconversoque\b', 'converso'),
    (r'\bconversos\b', 'converro'),
    (r'\bconversum\b', 'converro'),
    (r'\bconversura\b', 'converro'),
    (r'\bconversurum\b', 'converro'),
    (r'\bconversurus\b', 'converro'),
    (r'\bconversus\b', 'converro'),
    (r'\bconversusque\b', 'converro'),
    (r'\bconvertam\b', 'converto'),
    (r'\bconvertamini\b', 'converto'),
    (r'\bconvertant\b', 'converto'),
    (r'\bconvertantur\b', 'converto'),
    (r'\bconvertar\b', 'converto'),
    (r'\bconvertas\b', 'converto'),
    (r'\bconvertat\b', 'converto'),
    (r'\bconvertatur\b', 'converto'),
    (r'\bconverte\b', 'converto'),
    (r'\bconvertebantur\b', 'converto'),
    (r'\bconvertebat\b', 'converto'),
    (r'\bconvertebatur\b', 'converto'),
    (r'\bconvertemini\b', 'converto'),
    (r'\bconvertemur\b', 'converto'),
    (r'\bconvertemus\b', 'converto'),
    (r'\bconvertenda\b', 'converto'),
    (r'\bconvertendae\b', 'converto'),
    (r'\bconvertendas\b', 'converto'),
    (r'\bconvertendi\b', 'converto'),
    (r'\bconvertendo\b', 'converto'),
    (r'\bconvertendos\b', 'converto'),
    (r'\bconvertendum\b', 'converto'),
    (r'\bconvertendus\b', 'converto'),
    (r'\bconvertens\b', 'converto'),
    (r'\bconvertent\b', 'converto'),
    (r'\bconvertentem\b', 'converto'),
    (r'\bconvertentes\b', 'converto'),
    (r'\bconvertenti\b', 'converto'),
    (r'\bconvertentibus\b', 'converto'),
    (r'\bconvertentis\b', 'converto'),
    (r'\bconvertentur\b', 'converto'),
    (r'\bconverteram\b', 'converto'),
    (r'\bconverterant\b', 'converto'),
    (r'\bconverterat\b', 'converto'),
    (r'\bconvertere\b', 'converto'),
    (r'\bconverterem\b', 'converto'),
    (r'\bconverteremur\b', 'converto'),
    (r'\bconverterent\b', 'converto'),
    (r'\bconverterentur\b', 'converto'),
    (r'\bconverteres\b', 'converto'),
    (r'\bconverteret\b', 'converto'),
    (r'\bconverteretur\b', 'converto'),
    (r'\bconverterimus\b', 'converto'),
    (r'\bconverterint\b', 'converto'),
    (r'\bconverteris\b', 'converto'),
    (r'\bconverterit\b', 'converto'),
    (r'\bconvertero\b', 'converto'),
    (r'\bconverterunt\b', 'converto'),
    (r'\bconverteruntque\b', 'converto'),
    (r'\bconvertes\b', 'converto'),
    (r'\bconvertet\b', 'converto'),
    (r'\bconvertetur\b', 'converto'),
    (r'\bconverti\b', 'converto'),
    (r'\bconvertier\b', 'converto'),
    (r'\bconvertimini\b', 'converto'),
    (r'\bconvertimur\b', 'converto'),
    (r'\bconvertimus\b', 'converto'),
    (r'\bconvertique\b', 'converto'),
    (r'\bconvertis\b', 'converto'),
    (r'\bconvertisse\b', 'converto'),
    (r'\bconvertissem\b', 'converto'),
    (r'\bconvertissent\b', 'converto'),
    (r'\bconvertisset\b', 'converto'),
    (r'\bconvertisti\b', 'converto'),
    (r'\bconvertistis\b', 'converto'),
    (r'\bconvertit\b', 'converto'),
    (r'\bconvertite\b', 'converto'),
    (r'\bconvertitis\b', 'converto'),
    (r'\bconvertito\b', 'converto'),
    (r'\bconvertitque\b', 'converto'),
    (r'\bconvertitur\b', 'converto'),
    (r'\bconverto\b', 'converto'),
    (r'\bconvertor\b', 'converto'),
    (r'\bconvertunt\b', 'converto'),
    (r'\bconvertuntur\b', 'converto'),
    (r'\bconvescens\b', 'convescor'),
    (r'\bconvestire\b', 'convestio'),
    (r'\bconvestirier\b', 'convestio'),
    (r'\bconvestisti\b', 'convestio'),
    (r'\bconvestitam\b', 'convestio'),
    (r'\bconvestivit\b', 'convestio'),
    (r'\bconvexa\b', 'convexus1'),
    (r'\bconvexa\b', 'convexio'),
    (r'\bconvexa\b', 'convexo'),
    (r'\bconvexaque\b', 'convexus1'),
    (r'\bconvexaque\b', 'convexio'),
    (r'\bconvexaque\b', 'convexo'),
    (r'\bconvexas\b', 'convexus1'),
    (r'\bconvexas\b', 'convexo'),
    (r'\bconvexerant\b', 'conveho'),
    (r'\bconvexerat\b', 'conveho'),
    (r'\bconvexi\b', 'convexus1'),
    (r'\bconvexi\b', 'convexus1'),
    (r'\bconvexi\b', 'conveho'),
    (r'\bconvexis\b', 'convexus1'),
    (r'\bconvexis\b', 'convexio'),
    (r'\bconvexisse\b', 'conveho'),
    (r'\bconvexit\b', 'conveho'),
    (r'\bconvexitas\b', 'convexitas'),
    (r'\bconvexitate\b', 'convexitas'),
    (r'\bconvexitatibus\b', 'convexitas'),
    (r'\bconvexitatis\b', 'convexitas'),
    (r'\bconvexo\b', 'convexus1'),
    (r'\bconvexo\b', 'convexus1'),
    (r'\bconvexo\b', 'convexo'),
    (r'\bconvexum\b', 'convexus1'),
    (r'\bconvexum\b', 'convexio'),
    (r'\bconvexum\b', 'convexus1'),
    (r'\bconvexus\b', 'convexus1'),
    (r'\bconvibravit\b', 'convibro'),
    (r'\bconvicerat\b', 'convinco'),
    (r'\bconvicia\b', 'convicium'),
    (r'\bconvicia\b', 'convicior'),
    (r'\bconviciabantur\b', 'convicior'),
    (r'\bconviciabaris\b', 'convicior'),
    (r'\bconviciabatur\b', 'convicior'),
    (r'\bconviciantis\b', 'convicior'),
    (r'\bconviciaque\b', 'convicium'),
    (r'\bconviciaque\b', 'convicior'),
    (r'\bconviciare\b', 'convicior'),
    (r'\bconviciarer\b', 'convicior'),
    (r'\bconviciareris\b', 'convicior'),
    (r'\bconviciari\b', 'convicior'),
    (r'\bconviciaris\b', 'convicior'),
    (r'\bconviciator\b', 'conviciator'),
    (r'\bconviciatori\b', 'conviciator'),
    (r'\bconviciatoris\b', 'conviciator'),
    (r'\bconviciatur\b', 'convicior'),
    (r'\bconviciatus\b', 'convicior'),
    (r'\bconvicietur\b', 'convicior'),
    (r'\bconviciis\b', 'convicium'),
    (r'\bconviciisque\b', 'convicium'),
    (r'\bconvicimus\b', 'convinco'),
    (r'\bconvicio\b', 'convicium'),
    (r'\bconvicio\b', 'convicior'),
    (r'\bconvicioque\b', 'convicium'),
    (r'\bconvicioque\b', 'convicior'),
    (r'\bconvicior\b', 'convicior'),
    (r'\bconviciorum\b', 'convicium'),
    (r'\bconviciorumque\b', 'convicium'),
    (r'\bconvicit\b', 'convinco'),
    (r'\bconvicium\b', 'convicium'),
    (r'\bconvicta\b', 'convinco'),
    (r'\bconvictam\b', 'convinco'),
    (r'\bconvictamque\b', 'convinco'),
    (r'\bconvictas\b', 'convinco'),
    (r'\bconvicti\b', 'convinco'),
    (r'\bconvictibus\b', 'convictus2'),
    (r'\bconvictio\b', 'convictio1'),
    (r'\bconvictionibus\b', 'convictio1'),
    (r'\bconvictique\b', 'convinco'),
    (r'\bconvictis\b', 'convinco'),
    (r'\bconvicto\b', 'convinco'),
    (r'\bconvictor\b', 'convictor'),
    (r'\bconvictore\b', 'convictor'),
    (r'\bconvictores\b', 'convictor'),
    (r'\bconvictoribus\b', 'convictor'),
    (r'\bconvictos\b', 'convinco'),
    (r'\bconvictu\b', 'convictus2'),
    (r'\bconvictu\b', 'convinco'),
    (r'\bconvictum\b', 'convictus2'),
    (r'\bconvictum\b', 'convinco'),
    (r'\bconvictumque\b', 'convictus2'),
    (r'\bconvictumque\b', 'convinco'),
    (r'\bconvictus\b', 'convictus2'),
    (r'\bconvictus\b', 'convinco'),
    (r'\bconvictusque\b', 'convictus2'),
    (r'\bconvictusque\b', 'convinco'),
    (r'\bconvincam\b', 'convinco'),
    (r'\bconvincar\b', 'convinco'),
    (r'\bconvincare\b', 'convinco'),
    (r'\bconvincas\b', 'convinco'),
    (r'\bconvincat\b', 'convinco'),
    (r'\bconvincatur\b', 'convinco'),
    (r'\bconvince\b', 'convinco'),
    (r'\bconvincebatur\b', 'convinco'),
    (r'\bconvincenda\b', 'convinco'),
    (r'\bconvincendam\b', 'convinco'),
    (r'\bconvincendum\b', 'convinco'),
    (r'\bconvincere\b', 'convinco'),
    (r'\bconvincerent\b', 'convinco'),
    (r'\bconvincerentur\b', 'convinco'),
    (r'\bconvinceret\b', 'convinco'),
    (r'\bconvinceretur\b', 'convinco'),
    (r'\bconvinceris\b', 'convinco'),
    (r'\bconvinces\b', 'convinco'),
    (r'\bconvinci\b', 'convinco'),
    (r'\bconvincitur\b', 'convinco'),
    (r'\bconvinco\b', 'convinco'),
    (r'\bconvincunt\b', 'convinco'),
    (r'\bconvincuntur\b', 'convinco'),
    (r'\bconvincunturque\b', 'convinco'),
    (r'\bconvisens\b', 'conviso'),
    (r'\bconvisere\b', 'conviso'),
    (r'\bconvisunt\b', 'conviso'),
    (r'\bconvitia\b', 'convicium'),
    (r'\bconvitia\b', 'convitio'),
    (r'\bconvitio\b', 'convicium'),
    (r'\bconvitio\b', 'convitio'),
    (r'\bconvitium\b', 'convicium'),
    (r'\bconviva\b', 'conviva'),
    (r'\bconvivae\b', 'conviva'),
    (r'\bconvivalem\b', 'convivalis'),
    (r'\bconvivales\b', 'convivalis'),
    (r'\bconvivali\b', 'convivalis'),
    (r'\bconvivalia\b', 'convivalis'),
    (r'\bconvivalis\b', 'convivalis'),
    (r'\bconvivalium\b', 'convivalis'),
    (r'\bconvivam\b', 'convivo1'),
    (r'\bconvivam\b', 'conviva'),
    (r'\bconvivante\b', 'convivor'),
    (r'\bconvivantes\b', 'convivor'),
    (r'\bconvivantur\b', 'convivor'),
    (r'\bconvivantur\b', 'convivo1'),
    (r'\bconvivaque\b', 'conviva'),
    (r'\bconvivare\b', 'convivor'),
    (r'\bconvivare\b', 'convivo1'),
    (r'\bconvivaretur\b', 'convivor'),
    (r'\bconvivari\b', 'convivor'),
    (r'\bconvivarier\b', 'convivor'),
    (r'\bconvivaris\b', 'convivor'),
    (r'\bconvivaris\b', 'convivo1'),
    (r'\bconvivarum\b', 'conviva'),
    (r'\bconvivas\b', 'conviva'),
    (r'\bconvivas\b', 'convivo1'),
    (r'\bconvivasque\b', 'conviva'),
    (r'\bconvivasque\b', 'convivo1'),
    (r'\bconvivat\b', 'convivo1'),
    (r'\bconvivata\b', 'convivor'),
    (r'\bconvivatoris\b', 'convivator'),
    (r'\bconvivatur\b', 'convivor'),
    (r'\bconvivatur\b', 'convivo1'),
    (r'\bconvivatus\b', 'convivor'),
    (r'\bconvivatusque\b', 'convivor'),
    (r'\bconvivemus\b', 'convivo1'),
    (r'\bconvivendi\b', 'convivo1'),
    (r'\bconvivendum\b', 'convivo1'),
    (r'\bconviventi\b', 'convivo1'),
    (r'\bconvivere\b', 'convivo1'),
    (r'\bconvivere\b', 'convivor'),
    (r'\bconvivet\b', 'convivo1'),
    (r'\bconvivi\b', 'convivium'),
    (r'\bconvivi\b', 'convivo1'),
    (r'\bconvivia\b', 'convivium'),
    (r'\bconvivificavit\b', 'convivifico'),
    (r'\bconvivii\b', 'convivium'),
    (r'\bconviviis\b', 'convivium'),
    (r'\bconviviisque\b', 'convivium'),
    (r'\bconvivio\b', 'convivium'),
    (r'\bconvivioque\b', 'convivium'),
    (r'\bconviviorum\b', 'convivium'),
    (r'\bconviviorumque\b', 'convivium'),
    (r'\bconvivis\b', 'conviva'),
    (r'\bconvivis\b', 'convivo1'),
    (r'\bconvivit\b', 'convivo1'),
    (r'\bconvivium\b', 'convivium'),
    (r'\bconviviumque\b', 'convivium'),
    (r'\bconviviumst\b', 'convivium'),
    (r'\bconvivo\b', 'convivo1'),
    (r'\bconvivor\b', 'convivo1'),
    (r'\bconvixerant\b', 'convivo1'),
    (r'\bconvixeris\b', 'convivo1'),
    (r'\bconvoca\b', 'convoco'),
    (r'\bconvocabas\b', 'convoco'),
    (r'\bconvocabat\b', 'convoco'),
    (r'\bconvocabo\b', 'convoco'),
    (r'\bconvocanda\b', 'convoco'),
    (r'\bconvocandi\b', 'convoco'),
    (r'\bconvocandis\b', 'convoco'),
    (r'\bconvocandos\b', 'convoco'),
    (r'\bconvocans\b', 'convoco'),
    (r'\bconvocant\b', 'convoco'),
    (r'\bconvocantes\b', 'convoco'),
    (r'\bconvocantis\b', 'convoco'),
    (r'\bconvocantur\b', 'convoco'),
    (r'\bconvocare\b', 'convoco'),
    (r'\bconvocaremur\b', 'convoco'),
    (r'\bconvocarentur\b', 'convoco'),
    (r'\bconvocaret\b', 'convoco'),
    (r'\bconvocari\b', 'convoco'),
    (r'\bconvocarunt\b', 'convoco'),
    (r'\bconvocasse\b', 'convoco'),
    (r'\bconvocassemus\b', 'convoco'),
    (r'\bconvocasti\b', 'convoco'),
    (r'\bconvocat\b', 'convoco'),
    (r'\bconvocata\b', 'convoco'),
    (r'\bconvocatae\b', 'convoco'),
    (r'\bconvocataque\b', 'convoco'),
    (r'\bconvocate\b', 'convoco'),
    (r'\bconvocati\b', 'convoco'),
    (r'\bconvocatio\b', 'convocatio'),
    (r'\bconvocatis\b', 'convoco'),
    (r'\bconvocatisque\b', 'convoco'),
    (r'\bconvocato\b', 'convoco'),
    (r'\bconvocatos\b', 'convoco'),
    (r'\bconvocatur\b', 'convoco'),
    (r'\bconvocatus\b', 'convoco'),
    (r'\bconvocaveris\b', 'convoco'),
    (r'\bconvocaverunt\b', 'convoco'),
    (r'\bconvocavi\b', 'convoco'),
    (r'\bconvocavit\b', 'convoco'),
    (r'\bconvocem\b', 'convoco'),
    (r'\bconvoces\b', 'convoco'),
    (r'\bconvocet\b', 'convoco'),
    (r'\bconvocetur\b', 'convoco'),
    (r'\bconvoco\b', 'convoco'),
    (r'\bconvolabant\b', 'convolo'),
    (r'\bconvolabat\b', 'convolo'),
    (r'\bconvolabunt\b', 'convolo'),
    (r'\bconvolant\b', 'convolo'),
    (r'\bconvolante\b', 'convolo'),
    (r'\bconvolantibus\b', 'convolo'),
    (r'\bconvolaretis\b', 'convolo'),
    (r'\bconvolarunt\b', 'convolo'),
    (r'\bconvolassent\b', 'convolo'),
    (r'\bconvolat\b', 'convolo'),
    (r'\bconvolate\b', 'convolo'),
    (r'\bconvolatis\b', 'convolo'),
    (r'\bconvolaverunt\b', 'convolo'),
    (r'\bconvolavit\b', 'convolo'),
    (r'\bconvolent\b', 'convolo'),
    (r'\bconvolneratus\b', 'convolnero'),
    (r'\bconvolsa\b', 'convello'),
    (r'\bconvolsam\b', 'convello'),
    (r'\bconvolsi\b', 'convello'),
    (r'\bconvolsis\b', 'convello'),
    (r'\bconvolsisque\b', 'convello'),
    (r'\bconvolsuri\b', 'convello'),
    (r'\bconvoluta\b', 'convoluto'),
    (r'\bconvolutae\b', 'convolvo'),
    (r'\bconvolutas\b', 'convoluto'),
    (r'\bconvolutatur\b', 'convoluto'),
    (r'\bconvoluti\b', 'convolvo'),
    (r'\bconvolutis\b', 'convolvo'),
    (r'\bconvoluto\b', 'convoluto'),
    (r'\bconvolutos\b', 'convolvo'),
    (r'\bconvolutum\b', 'convolvo'),
    (r'\bconvolutus\b', 'convolvo'),
    (r'\bconvolvatque\b', 'convolvo'),
    (r'\bconvolvens\b', 'convolvo'),
    (r'\bconvolvere\b', 'convolvo'),
    (r'\bconvolvetur\b', 'convolvo'),
    (r'\bconvolvi\b', 'convolvo'),
    (r'\bconvolvit\b', 'convolvo'),
    (r'\bconvolvitur\b', 'convolvo'),
    (r'\bconvolvunt\b', 'convolvo'),
    (r'\bconvolvuntur\b', 'convolvo'),
    (r'\bconvomeres\b', 'convomo'),
    (r'\bconvorsa\b', 'converto'),
    (r'\bconvorsa\b', 'converso'),
    (r'\bconvorso\b', 'converto'),
    (r'\bconvorso\b', 'converso'),
    (r'\bconvorsus\b', 'converto'),
    (r'\bconvortam\b', 'converto'),
    (r'\bconvortat\b', 'converto'),
    (r'\bconvortere\b', 'converto'),
    (r'\bconvorteret\b', 'converto'),
    (r'\bconvorti\b', 'converto'),
    (r'\bconvortimus\b', 'converto'),
    (r'\bconvortisse\b', 'converto'),
    (r'\bconvortit\b', 'converto'),
    (r'\bconvortitur\b', 'converto'),
    (r'\bconvortor\b', 'converto'),
    (r'\bconvulnerant\b', 'convolnero'),
    (r'\bconvulnerare\b', 'convolnero'),
    (r'\bconvulnerari\b', 'convolnero'),
    (r'\bconvulnerarunt\b', 'convolnero'),
    (r'\bconvulneratas\b', 'convolnero'),
    (r'\bconvulneratique\b', 'convolnero'),
    (r'\bconvulneratis\b', 'convolnero'),
    (r'\bconvulneratisque\b', 'convolnero'),
    (r'\bconvulneratos\b', 'convolnero'),
    (r'\bconvulneratum\b', 'convolnero'),
    (r'\bconvulneraverunt\b', 'convolnero'),
    (r'\bconvulneravit\b', 'convolnero'),
    (r'\bconvulneretur\b', 'convolnero'),
    (r'\bconvulsa\b', 'convulsus'),
    (r'\bconvulsae\b', 'convulsus'),
    (r'\bconvulsam\b', 'convulsus'),
    (r'\bconvulsaque\b', 'convulsus'),
    (r'\bconvulsi\b', 'convulsus'),
    (r'\bconvulsiones\b', 'convulsio'),
    (r'\bconvulsis\b', 'convulsus'),
    (r'\bconvulsisque\b', 'convulsus'),
    (r'\bconvulso\b', 'convulsus'),
    (r'\bconvulsos\b', 'convulsus'),
    (r'\bconvulsum\b', 'convulsus'),
    (r'\bconvulsus\b', 'convulsus'),
    (r'\bconyza\b', 'conyza'),
    (r'\bconyzae\b', 'conyza'),
    (r'\bconyzam\b', 'conyza'),
    (r'\bCoo\b', 'Cos2'),
    (r'\bCoo\b', 'Cous'),
    (r'\bCoo\b', 'Cous'),
    (r'\bcooperabatur\b', 'cooperor'),
    (r'\bcooperante\b', 'cooperor'),
    (r'\bcooperantes\b', 'cooperor'),
    (r'\bcooperanti\b', 'cooperor'),
    (r'\bcooperantur\b', 'cooperor'),
    (r'\bcooperati\b', 'cooperor'),
    (r'\bcooperatorem\b', 'cooperator'),
    (r'\bcooperatores\b', 'cooperator'),
    (r'\bcooperiat\b', 'cooperio'),
    (r'\bcooperiens\b', 'cooperio'),
    (r'\bcooperies\b', 'cooperio'),
    (r'\bcooperiet\b', 'cooperio'),
    (r'\bcooperimentum\b', 'cooperimentum'),
    (r'\bcooperire\b', 'cooperio'),
    (r'\bcooperirent\b', 'cooperio'),
    (r'\bcooperiret\b', 'cooperio'),
    (r'\bcooperiretur\b', 'cooperio'),
    (r'\bcooperiri\b', 'cooperio'),
    (r'\bcooperit\b', 'cooperio'),
    (r'\bcooperitur\b', 'cooperio'),
    (r'\bcooperiunt\b', 'cooperio'),
    (r'\bcooperta\b', 'cooperio'),
    (r'\bcoopertam\b', 'cooperio'),
    (r'\bcooperti\b', 'cooperio'),
    (r'\bcoopertis\b', 'cooperio'),
    (r'\bcooperto\b', 'cooperio'),
    (r'\bcoopertos\b', 'cooperio'),
    (r'\bcoopertum\b', 'cooperio'),
    (r'\bcoopertus\b', 'cooperio'),
    (r'\bcooperuerunt\b', 'cooperio'),
    (r'\bcooperuimus\b', 'cooperio'),
    (r'\bcooperuisset\b', 'cooperio'),
    (r'\bcooperuit\b', 'cooperio'),
    (r'\bcooptabitis\b', 'coopto'),
    (r'\bcooptabo\b', 'coopto'),
    (r'\bcooptandis\b', 'coopto'),
    (r'\bcooptando\b', 'coopto'),
    (r'\bcooptandorum\b', 'coopto'),
    (r'\bcooptare\b', 'coopto'),
    (r'\bcooptarentur\b', 'coopto'),
    (r'\bcooptaret\b', 'coopto'),
    (r'\bcooptaretur\b', 'coopto'),
    (r'\bcooptari\b', 'coopto'),
    (r'\bcooptarunt\b', 'coopto'),
    (r'\bcooptassent\b', 'coopto'),
    (r'\bcooptasset\b', 'coopto'),
    (r'\bcooptat\b', 'coopto'),
    (r'\bcooptata\b', 'coopto'),
    (r'\bcooptati\b', 'coopto'),
    (r'\bcooptatio\b', 'cooptatio'),
    (r'\bcooptatione\b', 'cooptatio'),
    (r'\bcooptationem\b', 'cooptatio'),
    (r'\bcooptationis\b', 'cooptatio'),
    (r'\bcooptatos\b', 'coopto'),
    (r'\bcooptatum\b', 'coopto'),
    (r'\bcooptatus\b', 'coopto'),
    (r'\bcooptauerant\b', 'coopto'),
    (r'\bcooptauere\b', 'coopto'),
    (r'\bcooptauit\b', 'coopto'),
    (r'\bcooptaverat\b', 'coopto'),
    (r'\bcooptavit\b', 'coopto'),
    (r'\bcooptetis\b', 'coopto'),
    (r'\bcooriantur\b', 'coorior'),
    (r'\bcooriatur\b', 'coorior'),
    (r'\bcooriendo\b', 'coorior'),
    (r'\bcoorientur\b', 'coorior'),
    (r'\bcooritur\b', 'coorior'),
    (r'\bcooriturque\b', 'coorior'),
    (r'\bcooriuntur\b', 'coorior'),
    (r'\bcoorta\b', 'coorior'),
    (r'\bcoortae\b', 'coorior'),
    (r'\bcoortam\b', 'coorior'),
    (r'\bcoortas\b', 'coorior'),
    (r'\bcoortast\b', 'coorior'),
    (r'\bcoorti\b', 'coorior'),
    (r'\bcoortis\b', 'coorior'),
    (r'\bcoorto\b', 'coorior'),
    (r'\bcoortos\b', 'coorior'),
    (r'\bcoortosque\b', 'coorior'),
    (r'\bcoortu\b', 'coortus2'),
    (r'\bcoortu\b', 'coorior'),
    (r'\bcoortum\b', 'coortus2'),
    (r'\bcoortum\b', 'coorior'),
    (r'\bcoortus\b', 'coortus2'),
    (r'\bcoortus\b', 'coorior'),
    (r'\bCoos\b', 'Cos2'),
    (r'\bCoos\b', 'Cous'),
    (r'\bcopa\b', 'copa'),
    (r'\bCopae\b', 'Copae'),
    (r'\bcopae\b', 'copa'),
    (r'\bcopaidem\b', 'copa'),
    (r'\bcopam\b', 'copa'),
    (r'\bcopas\b', 'copa'),
    (r'\bcopem\b', 'copis1'),
    (r'\bCophen\b', 'Cophes'),
    (r'\bCophes\b', 'Cophes'),
    (r'\bCophete\b', 'Cophes'),
    (r'\bcophinis\b', 'cophinus'),
    (r'\bcophino\b', 'cophinus'),
    (r'\bcophinos\b', 'cophinus'),
    (r'\bcophinum\b', 'cophinus'),
    (r'\bcophinus\b', 'cophinus'),
    (r'\bcopi\b', 'copis1'),
    (r'\bcopia\b', 'copia1'),
    (r'\bcopia\b', 'copis1'),
    (r'\bcopiae\b', 'copia1'),
    (r'\bcopiaeque\b', 'copia1'),
    (r'\bcopiaest\b', 'copia1'),
    (r'\bCopiam\b', 'Cos2'),
    (r'\bcopiam\b', 'copia1'),
    (r'\bcopiamque\b', 'copia1'),
    (r'\bcopiane\b', 'copia1'),
    (r'\bcopiane\b', 'copis1'),
    (r'\bcopiantur\b', 'copior'),
    (r'\bcopiaque\b', 'copia1'),
    (r'\bcopiaque\b', 'copis1'),
    (r'\bcopiariis\b', 'copiarius'),
    (r'\bcopiarum\b', 'copia1'),
    (r'\bcopiarumque\b', 'copia1'),
    (r'\bcopias\b', 'copia1'),
    (r'\bcopiasne\b', 'copia1'),
    (r'\bcopiasque\b', 'copia1'),
    (r'\bcopiast\b', 'copia1'),
    (r'\bcopiast\b', 'copis1'),
    (r'\bcopiis\b', 'copia1'),
    (r'\bcopiisque\b', 'copia1'),
    (r'\bcopiolas\b', 'copiolae'),
    (r'\bcopion\b', 'copiolae'),
    (r'\bcopiosa\b', 'copiosus'),
    (r'\bcopiosae\b', 'copiosus'),
    (r'\bcopiosam\b', 'copiosus'),
    (r'\bcopiosaque\b', 'copiosus'),
    (r'\bcopiosas\b', 'copiosus'),
    (r'\bcopiose\b', 'copiosus'),
    (r'\bcopiose\b', 'copiose'),
    (r'\bcopioseque\b', 'copiosus'),
    (r'\bcopioseque\b', 'copiose'),
    (r'\bcopiosi\b', 'copiosus'),
    (r'\bcopiosior\b', 'copiosus'),
    (r'\bcopiosiora\b', 'copiosus'),
    (r'\bcopiosiore\b', 'copiosus'),
    (r'\bcopiosiorem\b', 'copiosus'),
    (r'\bcopiosiores\b', 'copiosus'),
    (r'\bcopiosis\b', 'copiosus'),
    (r'\bcopiosissima\b', 'copiosus'),
    (r'\bcopiosissimae\b', 'copiosus'),
    (r'\bcopiosissimam\b', 'copiosus'),
    (r'\bcopiosissimamque\b', 'copiosus'),
    (r'\bcopiosissime\b', 'copiosus'),
    (r'\bcopiosissimeque\b', 'copiosus'),
    (r'\bcopiosissimi\b', 'copiosus'),
    (r'\bcopiosissimis\b', 'copiosus'),
    (r'\bcopiosissimo\b', 'copiosus'),
    (r'\bcopiosissimos\b', 'copiosus'),
    (r'\bcopiosissimum\b', 'copiosus'),
    (r'\bcopiosissimus\b', 'copiosus'),
    (r'\bcopiosissume\b', 'copiosus'),
    (r'\bcopiosius\b', 'copiosus'),
    (r'\bcopioso\b', 'copiosus'),
    (r'\bcopiosos\b', 'copiosus'),
    (r'\bcopiosum\b', 'copiosus'),
    (r'\bcopiosumque\b', 'copiosus'),
    (r'\bcopiosus\b', 'copiosus'),
    (r'\bcopone\b', 'coprea'),
    (r'\bcopones\b', 'coprea'),
    (r'\bCoponi\b', 'Coponius'),
    (r'\bcoponi\b', 'coprea'),
    (r'\bCoponianam\b', 'Coponius'),
    (r'\bCoponii\b', 'Coponius'),
    (r'\bCoponio\b', 'Coponius'),
    (r'\bCoponios\b', 'Coponius'),
    (r'\bcoponis\b', 'copona'),
    (r'\bCoponium\b', 'Coponius'),
    (r'\bCoponius\b', 'Coponius'),
    (r'\bcopreas\b', 'coprea'),
    (r'\bcopreis\b', 'coprea'),
    (r'\bcopta\b', 'copta'),
    (r'\bCopta\b', 'coopto'),
    (r'\bcoptam\b', 'copta'),
    (r'\bCopte\b', 'Coptos'),
    (r'\bCopten\b', 'Coptos'),
    (r'\bcopten\b', 'coopto'),
    (r'\bCopti\b', 'Coptos'),
    (r'\bCoptiten\b', 'Coptites'),
    (r'\bCopto\b', 'Coptos'),
    (r'\bcopto\b', 'coopto'),
    (r'\bCopton\b', 'Coptos'),
    (r'\bcopton\b', 'coopto'),
    (r'\bCoptos\b', 'Coptos'),
    (r'\bCoptum\b', 'Coptos'),
    (r'\bcopula\b', 'copula'),
    (r'\bcopula\b', 'copulo'),
    (r'\bcopulabant\b', 'copulo'),
    (r'\bcopulabat\b', 'copulo'),
    (r'\bcopulabis\b', 'copulo'),
    (r'\bcopulabitur\b', 'copulo'),
    (r'\bcopulabuntur\b', 'copulo'),
    (r'\bcopulae\b', 'copula'),
    (r'\bcopulam\b', 'copula'),
    (r'\bcopulamus\b', 'copulo'),
    (r'\bcopulandae\b', 'copulo'),
    (r'\bcopulandarum\b', 'copulo'),
    (r'\bcopulandas\b', 'copulo'),
    (r'\bcopulando\b', 'copulo'),
    (r'\bcopulans\b', 'copulo'),
    (r'\bcopulant\b', 'copulo'),
    (r'\bcopulantur\b', 'copulo'),
    (r'\bcopularat\b', 'copulo'),
    (r'\bcopulare\b', 'copulo'),
    (r'\bcopularent\b', 'copulo'),
    (r'\bcopularet\b', 'copulo'),
    (r'\bcopulari\b', 'copulo'),
    (r'\bcopularique\b', 'copulo'),
    (r'\bcopulas\b', 'copula'),
    (r'\bcopulas\b', 'copulo'),
    (r'\bcopulasti\b', 'copulo'),
    (r'\bcopulastique\b', 'copulo'),
    (r'\bcopulat\b', 'copulo'),
    (r'\bcopulata\b', 'copulatus'),
    (r'\bcopulata\b', 'copulo'),
    (r'\bcopulatae\b', 'copulatus'),
    (r'\bcopulatae\b', 'copulo'),
    (r'\bcopulataeque\b', 'copulatus'),
    (r'\bcopulataeque\b', 'copulo'),
    (r'\bcopulatam\b', 'copulatus'),
    (r'\bcopulatam\b', 'copulo'),
    (r'\bcopulatamque\b', 'copulatus'),
    (r'\bcopulatamque\b', 'copulo'),
    (r'\bcopulatas\b', 'copulatus'),
    (r'\bcopulatas\b', 'copulo'),
    (r'\bcopulate\b', 'copulatus'),
    (r'\bcopulate\b', 'copulo'),
    (r'\bcopulati\b', 'copulatus'),
    (r'\bcopulati\b', 'copulo'),
    (r'\bcopulatio\b', 'copulatio'),
    (r'\bcopulatione\b', 'copulatio'),
    (r'\bcopulationes\b', 'copulatio'),
    (r'\bcopulationesque\b', 'copulatio'),
    (r'\bcopulationis\b', 'copulatio'),
    (r'\bcopulatis\b', 'copulatus'),
    (r'\bcopulatis\b', 'copulo'),
    (r'\bcopulatius\b', 'copulatus'),
    (r'\bcopulativa\b', 'copulativus'),
    (r'\bcopulativae\b', 'copulativus'),
    (r'\bcopulato\b', 'copulo'),
    (r'\bcopulato\b', 'copulatus'),
    (r'\bcopulatorum\b', 'copulator'),
    (r'\bcopulatorum\b', 'copulatus'),
    (r'\bcopulatorum\b', 'copulo'),
    (r'\bcopulatos\b', 'copulatus'),
    (r'\bcopulatos\b', 'copulo'),
    (r'\bcopulatum\b', 'copulatus'),
    (r'\bcopulatum\b', 'copulo'),
    (r'\bcopulatumque\b', 'copulatus'),
    (r'\bcopulatumque\b', 'copulo'),
    (r'\bcopulatur\b', 'copulo'),
    (r'\bcopulatus\b', 'copulatus2'),
    (r'\bcopulatus\b', 'copulatus'),
    (r'\bcopulatus\b', 'copulo'),
    (r'\bcopulauerit\b', 'copulo'),
    (r'\bcopulavere\b', 'copulo'),
    (r'\bcopulavi\b', 'copulo'),
    (r'\bcopulavissent\b', 'copulo'),
    (r'\bcopulavit\b', 'copulo'),
    (r'\bcopulemus\b', 'copulo'),
    (r'\bcopulentur\b', 'copulo'),
    (r'\bcopulet\b', 'copulo'),
    (r'\bcopuletur\b', 'copulo'),
    (r'\bcopulis\b', 'copula'),
    (r'\bcoqua\b', 'coqua'),
    (r'\bcoquam\b', 'coqua'),
    (r'\bcoquam\b', 'coquo'),
    (r'\bcoquamus\b', 'coquo'),
    (r'\bcoquant\b', 'coquo'),
    (r'\bcoquantur\b', 'coquo'),
    (r'\bcoquas\b', 'coqua'),
    (r'\bcoquas\b', 'coquo'),
    (r'\bcoquat\b', 'coquo'),
    (r'\bcoquatur\b', 'coquo'),
    (r'\bcoque\b', 'coquus'),
    (r'\bcoque\b', 'coquo'),
    (r'\bcoquebant\b', 'coquo'),
    (r'\bcoquebat\b', 'coquo'),
    (r'\bcoquebatur\b', 'coquo'),
    (r'\bcoquenda\b', 'coquo'),
    (r'\bcoquendae\b', 'coquo'),
    (r'\bcoquendam\b', 'coquo'),
    (r'\bcoquendas\b', 'coquo'),
    (r'\bcoquendast\b', 'coquo'),
    (r'\bcoquendi\b', 'coquo'),
    (r'\bcoquendis\b', 'coquo'),
    (r'\bcoquendo\b', 'coquo'),
    (r'\bcoquendum\b', 'coquo'),
    (r'\bcoquendumque\b', 'coquo'),
    (r'\bcoquendus\b', 'coquo'),
    (r'\bcoquens\b', 'coquo'),
    (r'\bcoquent\b', 'coquo'),
    (r'\bcoquente\b', 'coquo'),
    (r'\bcoquentem\b', 'coquo'),
    (r'\bcoquentes\b', 'coquo'),
    (r'\bcoquentesve\b', 'coquo'),
    (r'\bcoquenti\b', 'coquo'),
    (r'\bcoquentium\b', 'coquo'),
    (r'\bcoquentur\b', 'coquo'),
    (r'\bcoquere\b', 'coquo'),
    (r'\bcoquerent\b', 'coquo'),
    (r'\bcoquerentur\b', 'coquo'),
    (r'\bcoqueret\b', 'coquo'),
    (r'\bcoqueretur\b', 'coquo'),
    (r'\bcoques\b', 'coquo'),
    (r'\bcoquet\b', 'coquo'),
    (r'\bcoquetis\b', 'coquo'),
    (r'\bcoquetur\b', 'coquo'),
    (r'\bcoqui\b', 'coquus'),
    (r'\bcoqui\b', 'coquo'),
    (r'\bcoquimus\b', 'coquo'),
    (r'\bcoquinae\b', 'coquina'),
    (r'\bcoquinam\b', 'coquina'),
    (r'\bcoquinare\b', 'coquinarius'),
    (r'\bcoquinare\b', 'coquino'),
    (r'\bcoquinari\b', 'coquinarius'),
    (r'\bcoquinari\b', 'coquinarius'),
    (r'\bcoquinari\b', 'coquino'),
    (r'\bcoquinatum\b', 'coquino'),
    (r'\bcoquinum\b', 'coquinus'),
    (r'\bcoquis\b', 'coqua'),
    (r'\bcoquis\b', 'coquus'),
    (r'\bcoquis\b', 'coquo'),
    (r'\bcoquit\b', 'coquo'),
    (r'\bcoquitatione\b', 'coquitatio'),
    (r'\bcoquite\b', 'coquo'),
    (r'\bcoquito\b', 'coquo'),
    (r'\bcoquitoque\b', 'coquo'),
    (r'\bcoquitur\b', 'coquo'),
    (r'\bcoquiturque\b', 'coquo'),
    (r'\bcoquo\b', 'coquus'),
    (r'\bcoquo\b', 'coquo'),
    (r'\bcoquom\b', 'coquus'),
    (r'\bcoquont\b', 'coquo'),
    (r'\bcoquorum\b', 'coquus'),
    (r'\bcoquos\b', 'coquus'),
    (r'\bcoquunt\b', 'coquo'),
    (r'\bcoquuntur\b', 'coquo'),
    (r'\bcoquus\b', 'coquus'),
    (r'\bcor\b', 'cur'),
    (r'\bcor\b', 'cor'),
    (r'\bcora\b', 'cora1'),
    (r'\bCora\b', 'Cora2'),
    (r'\bcorace\b', 'corax1'),
    (r'\bCorace\b', 'Corax2'),
    (r'\bcoracem\b', 'corax1'),
    (r'\bCoracem\b', 'Corax2'),
    (r'\bcoraces\b', 'corax1'),
    (r'\bCoraces\b', 'Corax2'),
    (r'\bcoracesia\b', 'coracesia'),
    (r'\bCoracesium\b', 'Coracesium'),
    (r'\bcoraci\b', 'corax1'),
    (r'\bCoraci\b', 'Corax2'),
    (r'\bCoracine\b', 'Corax2'),
    (r'\bcoracine\b', 'coracinus2'),
    (r'\bcoracini\b', 'coracinus2'),
    (r'\bcoracino\b', 'coracinus2'),
    (r'\bcoracino\b', 'coracino'),
    (r'\bcoracinorum\b', 'coracinus2'),
    (r'\bcoracinum\b', 'coracinus2'),
    (r'\bcoracinus\b', 'coracinus2'),
    (r'\bcorae\b', 'cora1'),
    (r'\bCorae\b', 'Cora2'),
    (r'\bcoralium\b', 'coralium'),
    (r'\bcoralli\b', 'corallius'),
    (r'\bCoralli\b', 'Coralli'),
    (r'\bcorallio\b', 'corallius'),
    (r'\bcorallis\b', 'corallis'),
    (r'\bCorallis\b', 'Coralli'),
    (r'\bcorallitico\b', 'coralliticus'),
    (r'\bcorallium\b', 'corallius'),
    (r'\bcoram\b', 'cora1'),
    (r'\bCoram\b', 'Cora2'),
    (r'\bcoram\b', 'coram'),
    (r'\bcoramque\b', 'cora1'),
    (r'\bCoramque\b', 'Cora2'),
    (r'\bcoramque\b', 'coram'),
    (r'\bcoramve\b', 'cora1'),
    (r'\bcoramve\b', 'coram'),
    (r'\bcoras\b', 'cora1'),
    (r'\bCoras\b', 'Cora2'),
    (r'\bcorax\b', 'corax1'),
    (r'\bCorax\b', 'Corax2'),
    (r'\bcorbe\b', 'corbis'),
    (r'\bcorbem\b', 'corbis'),
    (r'\bcorbes\b', 'corbis'),
    (r'\bcorbesque\b', 'corbis'),
    (r'\bcorbi\b', 'corbis'),
    (r'\bcorbibus\b', 'corbis'),
    (r'\bcorbis\b', 'corbis'),
    (r'\bcorbita\b', 'corbitus'),
    (r'\bcorbita\b', 'corbitus'),
    (r'\bcorbitae\b', 'corbitus'),
    (r'\bcorbitam\b', 'corbitus'),
    (r'\bcorbitane\b', 'corbitus'),
    (r'\bcorbitane\b', 'corbitus'),
    (r'\bcorbium\b', 'corbis'),
    (r'\bcorbula\b', 'corbula'),
    (r'\bcorbulae\b', 'corbula'),
    (r'\bcorbulam\b', 'corbula'),
    (r'\bcorbulas\b', 'corbula'),
    (r'\bcorbulis\b', 'corbula'),
    (r'\bCorbulo\b', 'Corbulo'),
    (r'\bCorbulone\b', 'Corbulo'),
    (r'\bCorbulonem\b', 'Corbulo'),
    (r'\bCorbuloni\b', 'Corbulo'),
    (r'\bCorbulonis\b', 'Corbulo'),
    (r'\bcorchorum\b', 'corchoros'),
    (r'\bcorcillum\b', 'corcillum'),
    (r'\bCorculi\b', 'Corculum'),
    (r'\bCorculum\b', 'Corculum'),
    (r'\bCorcyra\b', 'Corcyra'),
    (r'\bCorcyrae\b', 'Corcyra'),
    (r'\bCorcyraea\b', 'Corcyraeus'),
    (r'\bCorcyraei\b', 'Corcyraeus'),
    (r'\bCorcyraei\b', 'Corcyraeus'),
    (r'\bCorcyraeis\b', 'Corcyraeus'),
    (r'\bCorcyraeis\b', 'Corcyraeus'),
    (r'\bCorcyraeo\b', 'Corcyraeus'),
    (r'\bCorcyraeorum\b', 'Corcyraeus'),
    (r'\bCorcyraeorum\b', 'Corcyraeus'),
    (r'\bCorcyraeos\b', 'Corcyraeus'),
    (r'\bCorcyraeum\b', 'Corcyraeus'),
    (r'\bCorcyraeum\b', 'Corcyraeus'),
    (r'\bCorcyram\b', 'Corcyra'),
    (r'\bcorda\b', 'chordus1'),
    (r'\bcordacem\b', 'cordax'),
    (r'\bcordaces\b', 'cordax'),
    (r'\bcordacis\b', 'cordax'),
    (r'\bcordae\b', 'chordus1'),
    (r'\bcordam\b', 'chordus1'),
    (r'\bcordarum\b', 'chordus1'),
    (r'\bcordata\b', 'cordatus'),
    (r'\bcordate\b', 'cordatus'),
    (r'\bcordati\b', 'cordatus'),
    (r'\bcordatus\b', 'cordatus'),
    (r'\bcorde\b', 'chordus1'),
    (r'\bcorde\b', 'cor'),
    (r'\bcordi\b', 'chordus1'),
    (r'\bcordi\b', 'cor'),
    (r'\bcordibus\b', 'cor'),
    (r'\bcordique\b', 'chordus1'),
    (r'\bcordique\b', 'cor'),
    (r'\bcordis\b', 'chordus1'),
    (r'\bcordis\b', 'cor'),
    (r'\bcordisque\b', 'chordus1'),
    (r'\bcordisque\b', 'cor'),
    (r'\bcordist\b', 'chordus1'),
    (r'\bcordist\b', 'cor'),
    (r'\bcordo\b', 'chordus1'),
    (r'\bcordolio\b', 'cordolium'),
    (r'\bcordolium\b', 'cordolium'),
    (r'\bcordos\b', 'chordus1'),
    (r'\bCorduba\b', 'Corduba'),
    (r'\bCordubae\b', 'Corduba'),
    (r'\bCordubam\b', 'Corduba'),
    (r'\bCordubamque\b', 'Corduba'),
    (r'\bCordubense\b', 'Cordubensis'),
    (r'\bCordubensem\b', 'Cordubensis'),
    (r'\bCordubenses\b', 'Cordubensis'),
    (r'\bCordubenses\b', 'Cordubensis'),
    (r'\bCordubensi\b', 'Cordubensis'),
    (r'\bCordubensibus\b', 'Cordubensis'),
    (r'\bCordubensibus\b', 'Cordubensis'),
    (r'\bCordubensis\b', 'Cordubensis'),
    (r'\bCordubensis\b', 'Cordubensis'),
    (r'\bCordubensium\b', 'Cordubensis'),
    (r'\bCordubensium\b', 'Cordubensis'),
    (r'\bCordueni\b', 'Cordueni'),
    (r'\bCorduenos\b', 'Cordueni'),
    (r'\bcordum\b', 'chordus1'),
    (r'\bcordus\b', 'chordus1'),
    (r'\bcordyla\b', 'cordyla'),
    (r'\bcordylae\b', 'cordyla'),
    (r'\bcordylas\b', 'cordyla'),
    (r'\bcordylis\b', 'cordyla'),
    (r'\bCore\b', 'Caurus'),
    (r'\bcore\b', 'co-repleo'),
    (r'\bcoreto\b', 'co-repleo'),
    (r'\bcoreto\b', 'co-repleo'),
    (r'\bcoretum\b', 'co-repleo'),
    (r'\bCorfidi\b', 'co-repleo'),
    (r'\bCorfidium\b', 'co-repleo'),
    (r'\bCorfidius\b', 'co-repleo'),
    (r'\bCorfini\b', 'Corfinius'),
    (r'\bCorfini\b', 'Corfinium'),
    (r'\bCorfiniensem\b', 'Corfinium'),
    (r'\bCorfinienses\b', 'Corfinium'),
    (r'\bCorfinienses\b', 'Corfinium'),
    (r'\bCorfiniensi\b', 'Corfinium'),
    (r'\bCorfiniensibus\b', 'Corfinium'),
    (r'\bCorfiniensibus\b', 'Corfinium'),
    (r'\bCorfinii\b', 'Corfinius'),
    (r'\bCorfinii\b', 'Corfinium'),
    (r'\bCorfinio\b', 'Corfinius'),
    (r'\bCorfinio\b', 'Corfinium'),
    (r'\bCorfinium\b', 'Corfinius'),
    (r'\bCorfinium\b', 'Corfinium'),
    (r'\bCori\b', 'Caurus'),
    (r'\bcori\b', 'corius'),
    (r'\bcori\b', 'corion'),
    (r'\bCoria\b', 'Coria'),
    (r'\bcoria\b', 'corion'),
    (r'\bcoriaginem\b', 'coriago'),
    (r'\bcoriandra\b', 'coriandrum'),
    (r'\bcoriandratum\b', 'coriandratum'),
    (r'\bcoriandri\b', 'coriandrum'),
    (r'\bcoriandro\b', 'coriandrum'),
    (r'\bcoriandrum\b', 'coriandrum'),
    (r'\bcoriari\b', 'coriarius'),
    (r'\bcoriarii\b', 'coriarius'),
    (r'\bcoriariorum\b', 'coriarius'),
    (r'\bcoriarium\b', 'coriarius'),
    (r'\bcoriarius\b', 'coriarius'),
    (r'\bcorii\b', 'corius'),
    (r'\bcorii\b', 'corion'),
    (r'\bcoriis\b', 'corius'),
    (r'\bcoriis\b', 'corion'),
    (r'\bcoriisque\b', 'corius'),
    (r'\bcoriisque\b', 'corion'),
    (r'\bCorinna\b', 'Corinna'),
    (r'\bCorinnae\b', 'Corinna'),
    (r'\bCorinnam\b', 'Corinna'),
    (r'\bCorinthe\b', 'Corinthus'),
    (r'\bCorinthi\b', 'Corinthus'),
    (r'\bCorinthi\b', 'Corinthus'),
    (r'\bCorinthia\b', 'Corinthus'),
    (r'\bCorinthia\b', 'Corinthia'),
    (r'\bCorinthiaci\b', 'Corinthus'),
    (r'\bCorinthiacis\b', 'Corinthus'),
    (r'\bCorinthiaco\b', 'Corinthus'),
    (r'\bCorinthiacum\b', 'Corinthus'),
    (r'\bCorinthiacus\b', 'Corinthus'),
    (r'\bCorinthiae\b', 'Corinthus'),
    (r'\bCorinthiam\b', 'Corinthus'),
    (r'\bCorinthiarius\b', 'Corinthus'),
    (r'\bCorinthiarum\b', 'Corinthus'),
    (r'\bCorinthiense\b', 'Corinthus'),
    (r'\bCorinthiensem\b', 'Corinthus'),
    (r'\bCorinthiensium\b', 'Corinthus'),
    (r'\bCorinthiensium\b', 'Corinthus'),
    (r'\bCorinthii\b', 'Corinthus'),
    (r'\bCorinthii\b', 'Corinthus'),
    (r'\bCorinthiis\b', 'Corinthus'),
    (r'\bCorinthiis\b', 'Corinthus'),
    (r'\bCorinthiis\b', 'Corinthia'),
    (r'\bCorinthio\b', 'Corinthus'),
    (r'\bCorinthioque\b', 'Corinthus'),
    (r'\bCorinthiorum\b', 'Corinthus'),
    (r'\bCorinthiorum\b', 'Corinthia'),
    (r'\bCorinthiorumque\b', 'Corinthus'),
    (r'\bCorinthiorumque\b', 'Corinthia'),
    (r'\bCorinthios\b', 'Corinthus'),
    (r'\bCorinthique\b', 'Corinthus'),
    (r'\bCorinthique\b', 'Corinthus'),
    (r'\bCorinthis\b', 'Corinthus'),
    (r'\bCorinthium\b', 'Corinthus'),
    (r'\bCorinthium\b', 'Corinthus'),
    (r'\bCorinthium\b', 'Corinthia'),
    (r'\bCorinthius\b', 'Corinthus'),
    (r'\bCorintho\b', 'Corinthus'),
    (r'\bCorinthon\b', 'Corinthus'),
    (r'\bCorinthos\b', 'Corinthus'),
    (r'\bCorinthum\b', 'Corinthus'),
    (r'\bCorinthus\b', 'Corinthus'),
    (r'\bcorio\b', 'corius'),
    (r'\bcorio\b', 'corion'),
    (r'\bCoriolani\b', 'Corioli'),
    (r'\bCoriolano\b', 'Corioli'),
    (r'\bCoriolanorum\b', 'Corioli'),
    (r'\bCoriolanum\b', 'Corioli'),
    (r'\bCoriolanus\b', 'Corioli'),
    (r'\bCorioli\b', 'Corioli'),
    (r'\bCoriolis\b', 'Corioli'),
    (r'\bCoriolos\b', 'Corioli'),
    (r'\bcoriorum\b', 'corius'),
    (r'\bcoriorum\b', 'corion'),
    (r'\bcorios\b', 'corius'),
    (r'\bCorique\b', 'Caurus'),
    (r'\bcorique\b', 'corius'),
    (r'\bcorique\b', 'corion'),
    (r'\bcoris\b', 'cora1'),
    (r'\bCoris\b', 'Cora2'),
    (r'\bCoris\b', 'Caurus'),
    (r'\bcorisson\b', 'corissum'),
    (r'\bcorissum\b', 'corissum'),
    (r'\bcorium\b', 'corius'),
    (r'\bcorium\b', 'corion'),
    (r'\bcorius\b', 'corius'),
    (r'\bCormasa\b', 'corius'),
    (r'\bcorn\b', 'cur'),
    (r'\bcorn\b', 'cor'),
    (r'\bcorna\b', 'cornum'),
    (r'\bcornaque\b', 'cornum'),
    (r'\bcorne\b', 'cornus1'),
    (r'\bCorne\b', 'Cornus3'),
    (r'\bcorne\b', 'cornum'),
    (r'\bcornea\b', 'corneus1'),
    (r'\bcorneae\b', 'corneus1'),
    (r'\bcorneam\b', 'corneus1'),
    (r'\bcorneaque\b', 'corneus1'),
    (r'\bcornei\b', 'corneus1'),
    (r'\bcorneis\b', 'corneus1'),
    (r'\bcorneisque\b', 'corneus1'),
    (r'\bCorneli\b', 'Cornelius'),
    (r'\bCornelia\b', 'Cornelius'),
    (r'\bCorneliae\b', 'Cornelius'),
    (r'\bCorneliaeque\b', 'Cornelius'),
    (r'\bCorneliam\b', 'Cornelius'),
    (r'\bCornelias\b', 'Cornelius'),
    (r'\bCornelii\b', 'Cornelius'),
    (r'\bCorneliis\b', 'Cornelius'),
    (r'\bCorneliisque\b', 'Cornelius'),
    (r'\bCornelio\b', 'Cornelius'),
    (r'\bCornelioque\b', 'Cornelius'),
    (r'\bCorneliorum\b', 'Cornelius'),
    (r'\bCornelios\b', 'Cornelius'),
    (r'\bCornelium\b', 'Cornelius'),
    (r'\bCorneliumque\b', 'Cornelius'),
    (r'\bCornelius\b', 'Cornelius'),
    (r'\bCorneliusque\b', 'Cornelius'),
    (r'\bcorneo\b', 'corneus1'),
    (r'\bcorneolos\b', 'corneolus'),
    (r'\bcorneolum\b', 'corneolus'),
    (r'\bcorneolus\b', 'corneolus'),
    (r'\bcorneoque\b', 'corneus1'),
    (r'\bcornescere\b', 'cornesco'),
    (r'\bcorneta\b', 'cornetum'),
    (r'\bcorneto\b', 'cornetum'),
    (r'\bcorneum\b', 'corneus1'),
    (r'\bcorneus\b', 'corneus1'),
    (r'\bcorni\b', 'cornus1'),
    (r'\bcorni\b', 'cornum'),
    (r'\bcornibus\b', 'cornus1'),
    (r'\bcornibus\b', 'cornu'),
    (r'\bcornibusque\b', 'cornus1'),
    (r'\bcornibusque\b', 'cornu'),
    (r'\bcornicaris\b', 'cornicor'),
    (r'\bcornice\b', 'cornix'),
    (r'\bcornicem\b', 'cornix'),
    (r'\bcornicen\b', 'cornix'),
    (r'\bcornices\b', 'cornix'),
    (r'\bcornici\b', 'cornix'),
    (r'\bcornicibus\b', 'cornix'),
    (r'\bCornicinus\b', 'cornicor'),
    (r'\bcornicis\b', 'cornix'),
    (r'\bcornicula\b', 'cornicula'),
    (r'\bcornicula\b', 'corniculum1'),
    (r'\bCornicula\b', 'Corniculum2'),
    (r'\bcorniculae\b', 'cornicula'),
    (r'\bCorniculana\b', 'Corniculanus'),
    (r'\bcorniculariorum\b', 'cornicularius'),
    (r'\bcornicularium\b', 'cornicularius'),
    (r'\bcornicularius\b', 'cornicularius'),
    (r'\bcorniculata\b', 'corniculatus'),
    (r'\bcorniculis\b', 'cornicula'),
    (r'\bcorniculis\b', 'corniculus'),
    (r'\bcorniculis\b', 'corniculum1'),
    (r'\bcorniculo\b', 'corniculus'),
    (r'\bcorniculo\b', 'corniculum1'),
    (r'\bCorniculo\b', 'Corniculum2'),
    (r'\bcorniculorum\b', 'corniculus'),
    (r'\bcorniculorum\b', 'corniculum1'),
    (r'\bcorniculum\b', 'corniculus'),
    (r'\bcorniculum\b', 'corniculum1'),
    (r'\bCorniculum\b', 'Corniculum2'),
    (r'\bcornicum\b', 'cornix'),
    (r'\bCornifici\b', 'Cornificius'),
    (r'\bCornificiae\b', 'Cornificius'),
    (r'\bCornificiam\b', 'Cornificius'),
    (r'\bCornificii\b', 'Cornificius'),
    (r'\bCornificio\b', 'Cornificius'),
    (r'\bCornificique\b', 'Cornificius'),
    (r'\bCornificium\b', 'Cornificius'),
    (r'\bCornificius\b', 'Cornificius'),
    (r'\bcornigera\b', 'cornipes'),
    (r'\bcornigerae\b', 'cornipes'),
    (r'\bcornigeram\b', 'cornipes'),
    (r'\bcornigeraque\b', 'cornipes'),
    (r'\bcornigeras\b', 'cornipes'),
    (r'\bcornigeris\b', 'cornipes'),
    (r'\bcornigerum\b', 'cornipes'),
    (r'\bcornigerumque\b', 'cornipes'),
    (r'\bcornipesque\b', 'cornipes'),
    (r'\bcornis\b', 'cornus1'),
    (r'\bcornis\b', 'cornum'),
    (r'\bcornix\b', 'cornix'),
    (r'\bcorno\b', 'cornus1'),
    (r'\bcorno\b', 'cornum'),
    (r'\bcornorum\b', 'cornus1'),
    (r'\bcornorum\b', 'cornum'),
    (r'\bcornos\b', 'cornus1'),
    (r'\bcornu\b', 'cornus1'),
    (r'\bcornu\b', 'cornu'),
    (r'\bcornua\b', 'cornu'),
    (r'\bcornualis\b', 'cornualis'),
    (r'\bcornuaque\b', 'cornu'),
    (r'\bcornuarii\b', 'cornuarius'),
    (r'\bcornuatam\b', 'cornuatus'),
    (r'\bcornui\b', 'cornus1'),
    (r'\bcornui\b', 'cornu'),
    (r'\bcornuis\b', 'cur'),
    (r'\bcornuis\b', 'cor'),
    (r'\bcornulo\b', 'cornulum'),
    (r'\bcornulum\b', 'cornulum'),
    (r'\bcornum\b', 'cornus1'),
    (r'\bCornum\b', 'Cornus3'),
    (r'\bcornum\b', 'cornum'),
    (r'\bcornumque\b', 'cornus1'),
    (r'\bcornumque\b', 'cornum'),
    (r'\bcornuque\b', 'cornus1'),
    (r'\bcornuque\b', 'cornu'),
    (r'\bCornus\b', 'Cornus3'),
    (r'\bcornus\b', 'cornus1'),
    (r'\bcornus\b', 'cornu'),
    (r'\bcornuta\b', 'cornutus1'),
    (r'\bcornutae\b', 'cornutus1'),
    (r'\bcornutae\b', 'cornutus1'),
    (r'\bcornutam\b', 'cornutus1'),
    (r'\bcornutarum\b', 'cornutus1'),
    (r'\bcornutas\b', 'cornutus1'),
    (r'\bcornute\b', 'cornutus1'),
    (r'\bCornute\b', 'Cornutus2'),
    (r'\bcornuti\b', 'cornutus1'),
    (r'\bCornuti\b', 'Cornutus2'),
    (r'\bcornuti\b', 'cornutus1'),
    (r'\bCornuto\b', 'Cornutus2'),
    (r'\bcornuto\b', 'cornutus1'),
    (r'\bcornutos\b', 'cornutus1'),
    (r'\bcornutum\b', 'cornutus1'),
    (r'\bCornutum\b', 'Cornutus2'),
    (r'\bcornutum\b', 'cornutus1'),
    (r'\bcornutus\b', 'cornutus1'),
    (r'\bCornutus\b', 'Cornutus2'),
    (r'\bcornuue\b', 'cornus1'),
    (r'\bcornuue\b', 'cornu'),
    (r'\bcornuum\b', 'cornus1'),
    (r'\bcornuum\b', 'cornu'),
    (r'\bcornuumque\b', 'cornus1'),
    (r'\bcornuumque\b', 'cornu'),
    (r'\bCoro\b', 'Caurus'),
    (r'\bCoroebi\b', 'Coroebus'),
    (r'\bCoroebum\b', 'Coroebus'),
    (r'\bCoroebus\b', 'Coroebus'),
    (r'\bcorolla\b', 'corolla'),
    (r'\bcorollae\b', 'corolla'),
    (r'\bcorollam\b', 'corolla'),
    (r'\bcorollaria\b', 'corollaria'),
    (r'\bcorollaria\b', 'corollarium'),
    (r'\bcorollariis\b', 'corollaria'),
    (r'\bcorollariis\b', 'corollarium'),
    (r'\bcorollario\b', 'corollarium'),
    (r'\bcorollarium\b', 'corollarium'),
    (r'\bcorollas\b', 'corolla'),
    (r'\bcorollis\b', 'corolla'),
    (r'\bcorona\b', 'corona'),
    (r'\bCorona\b', 'Corone'),
    (r'\bcorona\b', 'corono'),
    (r'\bcoronabant\b', 'corono'),
    (r'\bcoronabantur\b', 'corono'),
    (r'\bcoronabatur\b', 'corono'),
    (r'\bcoronaberis\b', 'corono'),
    (r'\bcoronabis\b', 'corono'),
    (r'\bcoronabit\b', 'corono'),
    (r'\bcoronabitur\b', 'corono'),
    (r'\bcoronabunt\b', 'corono'),
    (r'\bCoronae\b', 'Corone'),
    (r'\bCoronae\b', 'Coronae'),
    (r'\bcoronae\b', 'corona'),
    (r'\bCoronaei\b', 'Coronaeus'),
    (r'\bCoronaeis\b', 'Coronaeus'),
    (r'\bCoronaeorum\b', 'Coronaeus'),
    (r'\bcoronaeque\b', 'corona'),
    (r'\bCoronaest\b', 'Corone'),
    (r'\bCoronaest\b', 'Coronae'),
    (r'\bcoronaest\b', 'corona'),
    (r'\bCoronaeus\b', 'Coronaeus'),
    (r'\bcoronalibus\b', 'coronalis'),
    (r'\bcoronam\b', 'corona'),
    (r'\bCoronam\b', 'Corone'),
    (r'\bcoronamenta\b', 'coronamentum'),
    (r'\bcoronamentis\b', 'coronamentum'),
    (r'\bcoronamentisque\b', 'coronamentum'),
    (r'\bcoronamentorum\b', 'coronamentum'),
    (r'\bcoronamine\b', 'coronamen'),
    (r'\bcoronamque\b', 'corona'),
    (r'\bcoronamus\b', 'corono'),
    (r'\bcoronando\b', 'corono'),
    (r'\bcoronandos\b', 'corono'),
    (r'\bcoronans\b', 'corono'),
    (r'\bcoronant\b', 'corono'),
    (r'\bcoronante\b', 'corono'),
    (r'\bcoronantem\b', 'corono'),
    (r'\bcoronantes\b', 'corono'),
    (r'\bcoronantium\b', 'corono'),
    (r'\bcoronantur\b', 'corono'),
    (r'\bcoronaque\b', 'corona'),
    (r'\bcoronaque\b', 'corono'),
    (r'\bcoronare\b', 'corono'),
    (r'\bcoronarent\b', 'corono'),
    (r'\bcoronarentur\b', 'corono'),
    (r'\bcoronaretur\b', 'corono'),
    (r'\bcoronari\b', 'coronarius'),
    (r'\bcoronari\b', 'corono'),
    (r'\bcoronaria\b', 'coronarius'),
    (r'\bcoronaria\b', 'coronarius'),
    (r'\bcoronariae\b', 'coronarius'),
    (r'\bcoronarias\b', 'coronarius'),
    (r'\bcoronarii\b', 'coronarius'),
    (r'\bcoronariis\b', 'coronarius'),
    (r'\bcoronariis\b', 'coronarius'),
    (r'\bcoronario\b', 'coronarius'),
    (r'\bcoronariorum\b', 'coronarius'),
    (r'\bcoronarique\b', 'coronarius'),
    (r'\bcoronarique\b', 'corono'),
    (r'\bcoronarium\b', 'coronarius'),
    (r'\bcoronarum\b', 'corona'),
    (r'\bcoronarumque\b', 'corona'),
    (r'\bcoronarunt\b', 'corono'),
    (r'\bcoronas\b', 'corona'),
    (r'\bCoronas\b', 'Coronae'),
    (r'\bcoronas\b', 'corono'),
    (r'\bcoronasque\b', 'corona'),
    (r'\bcoronasque\b', 'corono'),
    (r'\bcoronasse\b', 'corono'),
    (r'\bcoronassent\b', 'corono'),
    (r'\bcoronasti\b', 'corono'),
    (r'\bcoronat\b', 'corono'),
    (r'\bcoronata\b', 'corono'),
    (r'\bcoronatae\b', 'corono'),
    (r'\bcoronatam\b', 'corono'),
    (r'\bcoronatas\b', 'corono'),
    (r'\bcoronati\b', 'corono'),
    (r'\bcoronatique\b', 'corono'),
    (r'\bcoronatis\b', 'corono'),
    (r'\bcoronato\b', 'corono'),
    (r'\bcoronatorum\b', 'coronator'),
    (r'\bcoronatorum\b', 'corono'),
    (r'\bcoronatos\b', 'corono'),
    (r'\bcoronatum\b', 'corono'),
    (r'\bcoronatumque\b', 'corono'),
    (r'\bcoronatur\b', 'corono'),
    (r'\bcoronatus\b', 'corono'),
    (r'\bcoronauit\b', 'corono'),
    (r'\bcoronavit\b', 'corono'),
    (r'\bCorone\b', 'Corone'),
    (r'\bCoronea\b', 'Coronea'),
    (r'\bCoronea\b', 'Coroneus'),
    (r'\bCoroneae\b', 'Coronea'),
    (r'\bCoroneam\b', 'Coronea'),
    (r'\bcoronemus\b', 'corono'),
    (r'\bCoronen\b', 'Corone'),
    (r'\bcoronen\b', 'corono'),
    (r'\bCoronensem\b', 'Coronensis'),
    (r'\bcoronent\b', 'corono'),
    (r'\bcoronentur\b', 'corono'),
    (r'\bcoroneris\b', 'corono'),
    (r'\bcoronet\b', 'corono'),
    (r'\bcoronetur\b', 'corono'),
    (r'\bCoroneum\b', 'Coroneus'),
    (r'\bCoroneus\b', 'Coroneus'),
    (r'\bCoronida\b', 'Coronides'),
    (r'\bcoronide\b', 'coronis1'),
    (r'\bCoronide\b', 'Coronis2'),
    (r'\bCoronide\b', 'Coronides'),
    (r'\bcoronidem\b', 'coronis1'),
    (r'\bCoronidem\b', 'Coronis2'),
    (r'\bcoroniden\b', 'coronis1'),
    (r'\bCoroniden\b', 'Coronides'),
    (r'\bcoronides\b', 'coronis1'),
    (r'\bCoronides\b', 'Coronis2'),
    (r'\bCoronides\b', 'Coronides'),
    (r'\bcoronidis\b', 'coronis1'),
    (r'\bCoronidis\b', 'Coronis2'),
    (r'\bCoronidis\b', 'Coronides'),
    (r'\bcoroniolam\b', 'coroniola'),
    (r'\bcoronis\b', 'corona'),
    (r'\bCoronis\b', 'Coronae'),
    (r'\bcoronis\b', 'coronis1'),
    (r'\bCoronis\b', 'Coronis2'),
    (r'\bcoronisque\b', 'corona'),
    (r'\bcoronisque\b', 'coronis1'),
    (r'\bcoronulas\b', 'coronula'),
    (r'\bcoronulis\b', 'coronula'),
    (r'\bCoros\b', 'Caurus'),
    (r'\bcorpor\b', 'corpus'),
    (r'\bcorpora\b', 'corpus'),
    (r'\bcorpora\b', 'corporo'),
    (r'\bcorporale\b', 'corporalis'),
    (r'\bcorporalem\b', 'corporalis'),
    (r'\bcorporales\b', 'corporalis'),
    (r'\bcorporali\b', 'corporalis'),
    (r'\bcorporalia\b', 'corporalis'),
    (r'\bcorporalibus\b', 'corporalis'),
    (r'\bcorporalis\b', 'corporalis'),
    (r'\bcorporaliter\b', 'corporalis'),
    (r'\bcorporaliter\b', 'corporaliter'),
    (r'\bcorporalium\b', 'corporalis'),
    (r'\bcorporaque\b', 'corpus'),
    (r'\bcorporaque\b', 'corporo'),
    (r'\bcorporare\b', 'corporo'),
    (r'\bcorporaret\b', 'corporo'),
    (r'\bcorporata\b', 'corporo'),
    (r'\bcorporatione\b', 'corporatio'),
    (r'\bcorporatur\b', 'corporo'),
    (r'\bcorporatura\b', 'corporatura'),
    (r'\bcorporatura\b', 'corporo'),
    (r'\bcorporaturae\b', 'corporatura'),
    (r'\bcorporaturae\b', 'corporo'),
    (r'\bcorporaturas\b', 'corporatura'),
    (r'\bcorporaturas\b', 'corporo'),
    (r'\bcorporaturque\b', 'corporo'),
    (r'\bcorporatus\b', 'corporatus'),
    (r'\bcorporatus\b', 'corporo'),
    (r'\bcorpore\b', 'corpus'),
    (r'\bcorporea\b', 'corporeus'),
    (r'\bcorporeae\b', 'corporeus'),
    (r'\bcorpoream\b', 'corporeus'),
    (r'\bcorporearum\b', 'corporeus'),
    (r'\bcorporeasque\b', 'corporeus'),
    (r'\bcorporei\b', 'corporeus'),
    (r'\bcorporeis\b', 'corporeus'),
    (r'\bcorporeo\b', 'corporeus'),
    (r'\bcorporeum\b', 'corporeus'),
    (r'\bcorporeus\b', 'corporeus'),
    (r'\bcorporeusque\b', 'corporeus'),
    (r'\bcorpori\b', 'corpus'),
    (r'\bcorporibus\b', 'corpus'),
    (r'\bcorporibusque\b', 'corpus'),
    (r'\bcorporique\b', 'corpus'),
    (r'\bcorporis\b', 'corpus'),
    (r'\bcorporisque\b', 'corpus'),
    (r'\bcorporist\b', 'corpus'),
    (r'\bcorporisue\b', 'corpus'),
    (r'\bcorporum\b', 'corpus'),
    (r'\bcorporumque\b', 'corpus'),
    (r'\bcorpulentia\b', 'corpulentia'),
    (r'\bcorpulentiae\b', 'corpulentia'),
    (r'\bcorpulentior\b', 'corpulentus'),
    (r'\bcorpulentiores\b', 'corpulentus'),
    (r'\bcorpulentis\b', 'corpulentus'),
    (r'\bcorpulento\b', 'corpulentus'),
    (r'\bcorpulentum\b', 'corpulentus'),
    (r'\bcorpulentus\b', 'corpulentus'),
    (r'\bcorpus\b', 'corpus'),
    (r'\bcorpuscula\b', 'corpusculum'),
    (r'\bcorpusculi\b', 'corpusculum'),
    (r'\bcorpusculis\b', 'corpusculum'),
    (r'\bcorpusculo\b', 'corpusculum'),
    (r'\bcorpusculorum\b', 'corpusculum'),
    (r'\bcorpusculum\b', 'corpusculum'),
    (r'\bcorpusne\b', 'corpus'),
    (r'\bcorpusque\b', 'corpus'),
    (r'\bcorpusve\b', 'corpus'),
    (r'\bcorque\b', 'cur'),
    (r'\bcorque\b', 'cor'),
    (r'\bcorradere\b', 'corrado'),
    (r'\bcorradi\b', 'corrado'),
    (r'\bcorradit\b', 'corrado'),
    (r'\bcorrasos\b', 'corrado'),
    (r'\bcorrecta\b', 'correctus'),
    (r'\bcorrecta\b', 'corrigo'),
    (r'\bcorrectae\b', 'correctus'),
    (r'\bcorrectae\b', 'corrigo'),
    (r'\bcorrectam\b', 'correctus'),
    (r'\bcorrectam\b', 'corrigo'),
    (r'\bcorrectas\b', 'correctus'),
    (r'\bcorrectas\b', 'corrigo'),
    (r'\bcorrecti\b', 'correctus'),
    (r'\bcorrecti\b', 'corrigo'),
    (r'\bcorrectio\b', 'correctio'),
    (r'\bcorrectione\b', 'correctio'),
    (r'\bcorrectionem\b', 'correctio'),
    (r'\bcorrectionis\b', 'correctio'),
    (r'\bcorrectiorque\b', 'correctus'),
    (r'\bcorrectis\b', 'correctus'),
    (r'\bcorrectis\b', 'corrigo'),
    (r'\bcorrecto\b', 'correctus'),
    (r'\bcorrecto\b', 'corrigo'),
    (r'\bcorrector\b', 'corrector'),
    (r'\bcorrectore\b', 'corrector'),
    (r'\bcorrectorem\b', 'corrector'),
    (r'\bcorrectorum\b', 'corrector'),
    (r'\bcorrectorum\b', 'correctus'),
    (r'\bcorrectorum\b', 'corrigo'),
    (r'\bcorrectos\b', 'correctus'),
    (r'\bcorrectos\b', 'corrigo'),
    (r'\bcorrectum\b', 'correctus'),
    (r'\bcorrectum\b', 'corrigo'),
    (r'\bcorrectumque\b', 'correctus'),
    (r'\bcorrectumque\b', 'corrigo'),
    (r'\bcorrecturos\b', 'corrigo'),
    (r'\bcorrecturum\b', 'corrigo'),
    (r'\bcorrecturumque\b', 'corrigo'),
    (r'\bcorrecturus\b', 'corrigo'),
    (r'\bcorrectus\b', 'correctus'),
    (r'\bcorrectus\b', 'corrigo'),
    (r'\bcorreo\b', 'correus'),
    (r'\bcorrependum\b', 'correpo'),
    (r'\bcorrepserunt\b', 'correpo'),
    (r'\bcorrepsimus\b', 'correpo'),
    (r'\bcorrepsit\b', 'correpo'),
    (r'\bcorrepta\b', 'corripio'),
    (r'\bcorrepta\b', 'correpto'),
    (r'\bcorreptae\b', 'corripio'),
    (r'\bcorreptam\b', 'corripio'),
    (r'\bcorreptamque\b', 'corripio'),
    (r'\bcorreptaque\b', 'corripio'),
    (r'\bcorreptaque\b', 'correpto'),
    (r'\bcorreptas\b', 'corripio'),
    (r'\bcorreptas\b', 'correpto'),
    (r'\bcorrepte\b', 'correpte'),
    (r'\bcorrepte\b', 'corripio'),
    (r'\bcorrepti\b', 'corripio'),
    (r'\bcorreptio\b', 'correptio'),
    (r'\bcorreptione\b', 'correptio'),
    (r'\bcorreptionem\b', 'correptio'),
    (r'\bcorreptiones\b', 'correptio'),
    (r'\bcorreptioni\b', 'correptio'),
    (r'\bcorreptionis\b', 'correptio'),
    (r'\bcorreptis\b', 'corripio'),
    (r'\bcorreptisque\b', 'corripio'),
    (r'\bcorreptius\b', 'corripio'),
    (r'\bcorrepto\b', 'corripio'),
    (r'\bcorrepto\b', 'correpto'),
    (r'\bcorreptoque\b', 'corripio'),
    (r'\bcorreptoque\b', 'correpto'),
    (r'\bcorreptos\b', 'corripio'),
    (r'\bcorreptosque\b', 'corripio'),
    (r'\bcorreptum\b', 'corripio'),
    (r'\bcorreptumque\b', 'corripio'),
    (r'\bcorreptus\b', 'corripio'),
    (r'\bcorrepunt\b', 'correpo'),
    (r'\bcorreum\b', 'correus'),
    (r'\bcorreus\b', 'correus'),
    (r'\bcorrexerant\b', 'corrigo'),
    (r'\bcorrexerat\b', 'corrigo'),
    (r'\bcorrexere\b', 'corrigo'),
    (r'\bcorrexeris\b', 'corrigo'),
    (r'\bcorrexerit\b', 'corrigo'),
    (r'\bcorrexi\b', 'corrigo'),
    (r'\bcorreximus\b', 'corrigo'),
    (r'\bcorrexisse\b', 'corrigo'),
    (r'\bcorrexisset\b', 'corrigo'),
    (r'\bcorrexisti\b', 'corrigo'),
    (r'\bcorrexit\b', 'corrigo'),
    (r'\bCorrhago\b', 'Corrhagon'),
    (r'\bcorrideas\b', 'corrideo'),
    (r'\bcorrigam\b', 'corrigo'),
    (r'\bcorrigamus\b', 'corrigo'),
    (r'\bcorrigant\b', 'corrigo'),
    (r'\bcorrigantur\b', 'corrigo'),
    (r'\bcorrigas\b', 'corrigo'),
    (r'\bcorrigat\b', 'corrigo'),
    (r'\bcorrigatur\b', 'corrigo'),
    (r'\bcorrige\b', 'corrigo'),
    (r'\bcorrigebant\b', 'corrigo'),
    (r'\bcorrigebat\b', 'corrigo'),
    (r'\bcorrigebatur\b', 'corrigo'),
    (r'\bcorrigemus\b', 'corrigo'),
    (r'\bcorrigen\b', 'corrigo'),
    (r'\bcorrigenda\b', 'corrigo'),
    (r'\bcorrigendae\b', 'corrigo'),
    (r'\bcorrigendam\b', 'corrigo'),
    (r'\bcorrigendarum\b', 'corrigo'),
    (r'\bcorrigendi\b', 'corrigo'),
    (r'\bcorrigendique\b', 'corrigo'),
    (r'\bcorrigendis\b', 'corrigo'),
    (r'\bcorrigendo\b', 'corrigo'),
    (r'\bcorrigendorum\b', 'corrigo'),
    (r'\bcorrigendos\b', 'corrigo'),
    (r'\bcorrigendum\b', 'corrigo'),
    (r'\bcorrigendus\b', 'corrigo'),
    (r'\bcorrigens\b', 'corrigo'),
    (r'\bcorrigentem\b', 'corrigo'),
    (r'\bcorrigentur\b', 'corrigo'),
    (r'\bcorrigere\b', 'corrigo'),
    (r'\bcorrigerem\b', 'corrigo'),
    (r'\bcorrigerent\b', 'corrigo'),
    (r'\bcorrigerentur\b', 'corrigo'),
    (r'\bcorrigeres\b', 'corrigo'),
    (r'\bcorrigeret\b', 'corrigo'),
    (r'\bcorriges\b', 'corrigo'),
    (r'\bcorriget\b', 'corrigo'),
    (r'\bcorrigetur\b', 'corrigo'),
    (r'\bcorrigi\b', 'corrigo'),
    (r'\bcorrigia\b', 'corrigia'),
    (r'\bcorrigiae\b', 'corrigia'),
    (r'\bcorrigiam\b', 'corrigia'),
    (r'\bcorrigiis\b', 'corrigia'),
    (r'\bcorrigimur\b', 'corrigo'),
    (r'\bcorrigimus\b', 'corrigo'),
    (r'\bcorrigis\b', 'corrigo'),
    (r'\bcorrigit\b', 'corrigo'),
    (r'\bcorrigito\b', 'corrigo'),
    (r'\bcorrigitoque\b', 'corrigo'),
    (r'\bcorrigitque\b', 'corrigo'),
    (r'\bcorrigitur\b', 'corrigo'),
    (r'\bcorrigo\b', 'corrigo'),
    (r'\bcorrigunt\b', 'corrigo'),
    (r'\bcorriguntur\b', 'corrigo'),
    (r'\bcorripe\b', 'corripio'),
    (r'\bcorripere\b', 'corripio'),
    (r'\bcorriperent\b', 'corripio'),
    (r'\bcorriperentur\b', 'corripio'),
    (r'\bcorriperes\b', 'corripio'),
    (r'\bcorriperet\b', 'corripio'),
    (r'\bcorriperetur\b', 'corripio'),
    (r'\bcorriperis\b', 'corripio'),
    (r'\bcorripi\b', 'corripio'),
    (r'\bcorripiam\b', 'corripio'),
    (r'\bcorripiant\b', 'corripio'),
    (r'\bcorripiantur\b', 'corripio'),
    (r'\bcorripias\b', 'corripio'),
    (r'\bcorripiat\b', 'corripio'),
    (r'\bcorripiatur\b', 'corripio'),
    (r'\bcorripiebant\b', 'corripio'),
    (r'\bcorripiebantur\b', 'corripio'),
    (r'\bcorripiebanturque\b', 'corripio'),
    (r'\bcorripiebatur\b', 'corripio'),
    (r'\bcorripiemur\b', 'corripio'),
    (r'\bcorripiemus\b', 'corripio'),
    (r'\bcorripienda\b', 'corripio'),
    (r'\bcorripiendam\b', 'corripio'),
    (r'\bcorripiendi\b', 'corripio'),
    (r'\bcorripiendis\b', 'corripio'),
    (r'\bcorripiendo\b', 'corripio'),
    (r'\bcorripiens\b', 'corripio'),
    (r'\bcorripientem\b', 'corripio'),
    (r'\bcorripientes\b', 'corripio'),
    (r'\bcorripientia\b', 'corripio'),
    (r'\bcorripientibus\b', 'corripio'),
    (r'\bcorripientur\b', 'corripio'),
    (r'\bcorripies\b', 'corripio'),
    (r'\bcorripiet\b', 'corripio'),
    (r'\bcorripietur\b', 'corripio'),
    (r'\bcorripimur\b', 'corripio'),
    (r'\bcorripimus\b', 'corripio'),
    (r'\bcorripio\b', 'corripio'),
    (r'\bcorripis\b', 'corripio'),
    (r'\bcorripit\b', 'corripio'),
    (r'\bcorripite\b', 'corripio'),
    (r'\bcorripitur\b', 'corripio'),
    (r'\bcorripiunt\b', 'corripio'),
    (r'\bcorripiuntur\b', 'corripio'),
    (r'\bcorripuerant\b', 'corripio'),
    (r'\bcorripuerat\b', 'corripio'),
    (r'\bcorripueratque\b', 'corripio'),
    (r'\bcorripuere\b', 'corripio'),
    (r'\bcorripuerint\b', 'corripio'),
    (r'\bcorripueris\b', 'corripio'),
    (r'\bcorripuerit\b', 'corripio'),
    (r'\bcorripuerunt\b', 'corripio'),
    (r'\bcorripui\b', 'corripio'),
    (r'\bcorripuisse\b', 'corripio'),
    (r'\bcorripuisset\b', 'corripio'),
    (r'\bcorripuisti\b', 'corripio'),
    (r'\bcorripuit\b', 'corripio'),
    (r'\bcorripuitque\b', 'corripio'),
    (r'\bcorriuandae\b', 'corrivo'),
    (r'\bcorriuetur\b', 'corrivo'),
    (r'\bcorrivatur\b', 'corrivo'),
    (r'\bcorrivatus\b', 'corrivo'),
    (r'\bcorrixandi\b', 'con-ruspor'),
    (r'\bcorrobora\b', 'corroboro'),
    (r'\bcorroborabatur\b', 'corroboro'),
    (r'\bcorroborabit\b', 'corroboro'),
    (r'\bcorroborandum\b', 'corroboro'),
    (r'\bcorroborant\b', 'corroboro'),
    (r'\bcorroborare\b', 'corroboro'),
    (r'\bcorroborarentur\b', 'corroboro'),
    (r'\bcorroborari\b', 'corroboro'),
    (r'\bcorroborasset\b', 'corroboro'),
    (r'\bcorroborat\b', 'corroboro'),
    (r'\bcorroborata\b', 'corroboro'),
    (r'\bcorroborati\b', 'corroboro'),
    (r'\bcorroborato\b', 'corroboro'),
    (r'\bcorroboratur\b', 'corroboro'),
    (r'\bcorroboratus\b', 'corroboro'),
    (r'\bcorroboratusque\b', 'corroboro'),
    (r'\bcorroborauerint\b', 'corroboro'),
    (r'\bcorroborauit\b', 'corroboro'),
    (r'\bcorroboraverat\b', 'corroboro'),
    (r'\bcorroboravit\b', 'corroboro'),
    (r'\bcorroborentur\b', 'corroboro'),
    (r'\bcorroboret\b', 'corroboro'),
    (r'\bcorrodere\b', 'corrodo'),
    (r'\bcorrogabat\b', 'corrogo'),
    (r'\bcorrogarat\b', 'corrogo'),
    (r'\bcorrogare\b', 'corrogo'),
    (r'\bcorrogaret\b', 'corrogo'),
    (r'\bcorrogari\b', 'corrogo'),
    (r'\bcorrogat\b', 'corrogo'),
    (r'\bcorrogatis\b', 'corrogo'),
    (r'\bcorrogatque\b', 'corrogo'),
    (r'\bcorroserint\b', 'corrodo'),
    (r'\bcorroserunt\b', 'corrodo'),
    (r'\bcorrosis\b', 'corrodo'),
    (r'\bcorrotundari\b', 'corrotundo'),
    (r'\bcorrotundata\b', 'corrotundo'),
    (r'\bcorrotundatur\b', 'corrotundo'),
    (r'\bcorrotundavi\b', 'corrotundo'),
    (r'\bcorruamus\b', 'corruo'),
    (r'\bcorruant\b', 'corruo'),
    (r'\bcorruas\b', 'corruo'),
    (r'\bcorruat\b', 'corruo'),
    (r'\bcorruatis\b', 'corruo'),
    (r'\bcorruda\b', 'corruda'),
    (r'\bcorrudam\b', 'corruda'),
    (r'\bcorrudas\b', 'corruda'),
    (r'\bcorruebant\b', 'corruo'),
    (r'\bcorruendum\b', 'corruo'),
    (r'\bcorruens\b', 'corruo'),
    (r'\bcorruent\b', 'corruo'),
    (r'\bcorruentem\b', 'corruo'),
    (r'\bcorruentes\b', 'corruo'),
    (r'\bcorruentibus\b', 'corruo'),
    (r'\bcorruentisque\b', 'corruo'),
    (r'\bcorruentium\b', 'corruo'),
    (r'\bcorruerant\b', 'con-ruspor'),
    (r'\bcorruerat\b', 'con-ruspor'),
    (r'\bcorruere\b', 'corruo'),
    (r'\bcorruerent\b', 'corruo'),
    (r'\bcorruerint\b', 'con-ruspor'),
    (r'\bcorruerit\b', 'con-ruspor'),
    (r'\bcorruerunt\b', 'con-ruspor'),
    (r'\bcorrues\b', 'corruo'),
    (r'\bcorruet\b', 'corruo'),
    (r'\bcorruetis\b', 'corruo'),
    (r'\bcorrugare\b', 'corrugo'),
    (r'\bcorruget\b', 'corrugo'),
    (r'\bcorrugos\b', 'corrugus'),
    (r'\bcorrui\b', 'corruo'),
    (r'\bcorruimus\b', 'corruo'),
    (r'\bcorruisse\b', 'con-ruspor'),
    (r'\bcorruissent\b', 'con-ruspor'),
    (r'\bcorruisset\b', 'con-ruspor'),
    (r'\bcorruisti\b', 'con-ruspor'),
    (r'\bcorruistis\b', 'con-ruspor'),
    (r'\bcorruit\b', 'corruo'),
    (r'\bcorruitque\b', 'corruo'),
    (r'\bcorrumpam\b', 'corrumpo'),
    (r'\bcorrumpant\b', 'corrumpo'),
    (r'\bcorrumpantur\b', 'corrumpo'),
    (r'\bcorrumpas\b', 'corrumpo'),
    (r'\bcorrumpat\b', 'corrumpo'),
    (r'\bcorrumpatur\b', 'corrumpo'),
    (r'\bcorrumpe\b', 'corrumpo'),
    (r'\bcorrumpebant\b', 'corrumpo'),
    (r'\bcorrumpebantur\b', 'corrumpo'),
    (r'\bcorrumpebat\b', 'corrumpo'),
    (r'\bcorrumpebatur\b', 'corrumpo'),
    (r'\bcorrumpenda\b', 'corrumpo'),
    (r'\bcorrumpendae\b', 'corrumpo'),
    (r'\bcorrumpendam\b', 'corrumpo'),
    (r'\bcorrumpendarum\b', 'corrumpo'),
    (r'\bcorrumpendas\b', 'corrumpo'),
    (r'\bcorrumpendi\b', 'corrumpo'),
    (r'\bcorrumpendis\b', 'corrumpo'),
    (r'\bcorrumpendo\b', 'corrumpo'),
    (r'\bcorrumpendorum\b', 'corrumpo'),
    (r'\bcorrumpendos\b', 'corrumpo'),
    (r'\bcorrumpendum\b', 'corrumpo'),
    (r'\bcorrumpendumue\b', 'corrumpo'),
    (r'\bcorrumpens\b', 'corrumpo'),
    (r'\bcorrumpente\b', 'corrumpo'),
    (r'\bcorrumpentes\b', 'corrumpo'),
    (r'\bcorrumpenti\b', 'corrumpo'),
    (r'\bcorrumpentis\b', 'corrumpo'),
    (r'\bcorrumpentium\b', 'corrumpo'),
    (r'\bcorrumpere\b', 'corrumpo'),
    (r'\bcorrumperem\b', 'corrumpo'),
    (r'\bcorrumperent\b', 'corrumpo'),
    (r'\bcorrumperentur\b', 'corrumpo'),
    (r'\bcorrumperes\b', 'corrumpo'),
    (r'\bcorrumperet\b', 'corrumpo'),
    (r'\bcorrumperetur\b', 'corrumpo'),
    (r'\bcorrumperis\b', 'corrumpo'),
    (r'\bcorrumpet\b', 'corrumpo'),
    (r'\bcorrumpetur\b', 'corrumpo'),
    (r'\bcorrumpi\b', 'corrumpo'),
    (r'\bcorrumpier\b', 'corrumpo'),
    (r'\bcorrumpimur\b', 'corrumpo'),
    (r'\bcorrumpimus\b', 'corrumpo'),
    (r'\bcorrumpis\b', 'corrumpo'),
    (r'\bcorrumpit\b', 'corrumpo'),
    (r'\bcorrumpitis\b', 'corrumpo'),
    (r'\bcorrumpitur\b', 'corrumpo'),
    (r'\bcorrumpor\b', 'corrumpo'),
    (r'\bcorrumpunt\b', 'corrumpo'),
    (r'\bcorrumpuntur\b', 'corrumpo'),
    (r'\bcorruperant\b', 'con-ruspor'),
    (r'\bcorruperat\b', 'con-ruspor'),
    (r'\bcorrupere\b', 'con-ruspor'),
    (r'\bcorruperint\b', 'con-ruspor'),
    (r'\bcorruperis\b', 'con-ruspor'),
    (r'\bcorruperit\b', 'con-ruspor'),
    (r'\bcorruperunt\b', 'con-ruspor'),
    (r'\bcorrupi\b', 'con-ruspor'),
    (r'\bcorrupimus\b', 'con-ruspor'),
    (r'\bcorrupisse\b', 'con-ruspor'),
    (r'\bcorrupissent\b', 'con-ruspor'),
    (r'\bcorrupisses\b', 'con-ruspor'),
    (r'\bcorrupisset\b', 'con-ruspor'),
    (r'\bcorrupisti\b', 'con-ruspor'),
    (r'\bcorrupit\b', 'con-ruspor'),
    (r'\bcorrupitque\b', 'con-ruspor'),
    (r'\bcorrupta\b', 'corruptus'),
    (r'\bcorrupta\b', 'corrupte'),
    (r'\bcorrupta\b', 'corrumpo'),
    (r'\bcorruptae\b', 'corruptus'),
    (r'\bcorruptae\b', 'corrumpo'),
    (r'\bcorruptaeque\b', 'corruptus'),
    (r'\bcorruptaeque\b', 'corrumpo'),
    (r'\bcorruptam\b', 'corruptus'),
    (r'\bcorruptam\b', 'corrumpo'),
    (r'\bcorruptaque\b', 'corruptus'),
    (r'\bcorruptaque\b', 'corrupte'),
    (r'\bcorruptaque\b', 'corrumpo'),
    (r'\bcorruptarum\b', 'corruptus'),
    (r'\bcorruptarum\b', 'corrumpo'),
    (r'\bcorruptas\b', 'corruptus'),
    (r'\bcorruptas\b', 'corrumpo'),
    (r'\bcorruptasque\b', 'corruptus'),
    (r'\bcorruptasque\b', 'corrumpo'),
    (r'\bcorrupte\b', 'corruptus'),
    (r'\bcorrupte\b', 'corrupte'),
    (r'\bcorrupte\b', 'corrumpo'),
    (r'\bcorruptela\b', 'corruptela'),
    (r'\bcorruptelae\b', 'corruptela'),
    (r'\bcorruptelam\b', 'corruptela'),
    (r'\bcorruptelaque\b', 'corruptela'),
    (r'\bcorruptelarum\b', 'corruptela'),
    (r'\bcorruptelas\b', 'corruptela'),
    (r'\bcorruptelis\b', 'corruptela'),
    (r'\bcorrupti\b', 'corruptus'),
    (r'\bcorrupti\b', 'corrumpo'),
    (r'\bcorruptibile\b', 'corruptibilis'),
    (r'\bcorruptibilem\b', 'corruptibilis'),
    (r'\bcorruptibili\b', 'corruptibilis'),
    (r'\bcorruptibilibus\b', 'corruptibilis'),
    (r'\bcorruptibilis\b', 'corruptibilis'),
    (r'\bcorruptibilium\b', 'corruptibilis'),
    (r'\bcorruptior\b', 'corrumpo'),
    (r'\bcorruptiorem\b', 'corrumpo'),
    (r'\bcorruptique\b', 'corruptus'),
    (r'\bcorruptique\b', 'corrumpo'),
    (r'\bcorruptis\b', 'corruptus'),
    (r'\bcorruptis\b', 'corrupte'),
    (r'\bcorruptis\b', 'corrumpo'),
    (r'\bcorruptisque\b', 'corruptus'),
    (r'\bcorruptisque\b', 'corrupte'),
    (r'\bcorruptisque\b', 'corrumpo'),
    (r'\bcorruptissima\b', 'corrumpo'),
    (r'\bcorruptissimae\b', 'corrumpo'),
    (r'\bcorruptissimam\b', 'corrumpo'),
    (r'\bcorruptissime\b', 'corrumpo'),
    (r'\bcorruptissimi\b', 'corrumpo'),
    (r'\bcorruptissimo\b', 'corrumpo'),
    (r'\bcorruptissimum\b', 'corrumpo'),
    (r'\bcorruptius\b', 'corrumpo'),
    (r'\bcorruptiuum\b', 'corruptivus'),
    (r'\bcorrupto\b', 'corruptus'),
    (r'\bcorrupto\b', 'corrumpo'),
    (r'\bcorruptor\b', 'corruptor'),
    (r'\bcorruptore\b', 'corruptor'),
    (r'\bcorruptorem\b', 'corruptor'),
    (r'\bcorruptores\b', 'corruptor'),
    (r'\bcorruptoresque\b', 'corruptor'),
    (r'\bcorruptoribus\b', 'corruptor'),
    (r'\bcorruptoris\b', 'corruptor'),
    (r'\bcorruptorque\b', 'corruptor'),
    (r'\bcorruptorum\b', 'corruptor'),
    (r'\bcorruptorum\b', 'corrupte'),
    (r'\bcorruptorum\b', 'corrumpo'),
    (r'\bcorruptos\b', 'corruptus'),
    (r'\bcorruptos\b', 'corrumpo'),
    (r'\bcorruptrice\b', 'corruptrix'),
    (r'\bcorruptum\b', 'corruptus'),
    (r'\bcorruptum\b', 'corrupte'),
    (r'\bcorruptum\b', 'corrumpo'),
    (r'\bcorruptumst\b', 'corruptus'),
    (r'\bcorruptumst\b', 'corrupte'),
    (r'\bcorruptumst\b', 'corrumpo'),
    (r'\bcorruptumue\b', 'corruptus'),
    (r'\bcorruptumue\b', 'corrupte'),
    (r'\bcorruptumue\b', 'corrumpo'),
    (r'\bcorruptumve\b', 'corruptus'),
    (r'\bcorruptumve\b', 'corrupte'),
    (r'\bcorruptumve\b', 'corrumpo'),
    (r'\bcorrupturi\b', 'corrumpo'),
    (r'\bcorrupturum\b', 'corrumpo'),
    (r'\bcorrupturus\b', 'corrumpo'),
    (r'\bcorruptus\b', 'corruptus'),
    (r'\bcorruptus\b', 'corrumpo'),
    (r'\bcorruunt\b', 'corruo'),
    (r'\bCorsa\b', 'Corsus'),
    (r'\bcorsae\b', 'corsae'),
    (r'\bCorsi\b', 'Corsica'),
    (r'\bCorsi\b', 'Corsus'),
    (r'\bCorsica\b', 'Corsica'),
    (r'\bCorsica\b', 'corsoides'),
    (r'\bCorsicae\b', 'Corsica'),
    (r'\bCorsicam\b', 'Corsica'),
    (r'\bCorsicamque\b', 'Corsica'),
    (r'\bCorsicana\b', 'corsoides'),
    (r'\bCorsici\b', 'corsoides'),
    (r'\bCorsico\b', 'corsoides'),
    (r'\bCorsicum\b', 'corsoides'),
    (r'\bcorsis\b', 'corsae'),
    (r'\bCorsis\b', 'corsoides'),
    (r'\bCorsis\b', 'Corsica'),
    (r'\bCorsis\b', 'Corsus'),
    (r'\bcorsoides\b', 'corsoides'),
    (r'\bCorsorum\b', 'Corsica'),
    (r'\bCorsorum\b', 'Corsus'),
    (r'\bCorsos\b', 'Corsica'),
    (r'\bCorsosque\b', 'Corsica'),
    (r'\bcortalibus\b', 'cohortalis'),
    (r'\bcortex\b', 'cortex'),
    (r'\bcortexque\b', 'cortex'),
    (r'\bcorticata\b', 'corticatus'),
    (r'\bcortice\b', 'cortex'),
    (r'\bcorticeae\b', 'corticeus'),
    (r'\bcorticem\b', 'cortex'),
    (r'\bcorticemque\b', 'cortex'),
    (r'\bcortices\b', 'cortex'),
    (r'\bcorticesque\b', 'cortex'),
    (r'\bcortici\b', 'cortex'),
    (r'\bcorticibus\b', 'cortex'),
    (r'\bcorticibusque\b', 'cortex'),
    (r'\bcorticique\b', 'cortex'),
    (r'\bcorticis\b', 'cortex'),
    (r'\bcorticisque\b', 'cortex'),
    (r'\bcorticosa\b', 'corticosus'),
    (r'\bcorticosum\b', 'corticosus'),
    (r'\bcorticulis\b', 'corticulus'),
    (r'\bcorticum\b', 'cortex'),
    (r'\bcortina\b', 'cortina'),
    (r'\bcortinae\b', 'cortina'),
    (r'\bcortinale\b', 'cortinale'),
    (r'\bcortinam\b', 'cortina'),
    (r'\bcortinaque\b', 'cortina'),
    (r'\bcortinarum\b', 'cortina'),
    (r'\bcortinas\b', 'cortina'),
    (r'\bcortinis\b', 'cortina'),
    (r'\bCortona\b', 'Cortona'),
    (r'\bCortonam\b', 'Cortona'),
    (r'\bCortonenses\b', 'Cortonensis'),
    (r'\bCortuosa\b', 'Cortuosa'),
    (r'\bCortuosam\b', 'Cortuosa'),
    (r'\bCortyniam\b', 'Cortynia'),
    (r'\bcorui\b', 'corvus'),
    (r'\bcoruina\b', 'corvinus'),
    (r'\bcoruine\b', 'corvinus'),
    (r'\bcoruine\b', 'corvus'),
    (r'\bCoruine\b', 'corvinus'),
    (r'\bCoruini\b', 'corvinus'),
    (r'\bcoruini\b', 'corvinus'),
    (r'\bcoruinius\b', 'corvinus'),
    (r'\bcoruino\b', 'corvinus'),
    (r'\bcoruinosque\b', 'corvinus'),
    (r'\bCoruinum\b', 'corvinus'),
    (r'\bcoruinum\b', 'corvinus'),
    (r'\bcoruinus\b', 'corvinus'),
    (r'\bcoruique\b', 'corvus'),
    (r'\bcoruis\b', 'corvus'),
    (r'\bcorulis\b', 'corylus'),
    (r'\bcorulus\b', 'corylus'),
    (r'\bCorum\b', 'Cos2'),
    (r'\bCorum\b', 'Caurus'),
    (r'\bCorumbus\b', 'co-rumpo'),
    (r'\bCorun\b', 'Caurus'),
    (r'\bcoruncan\b', 'co-runco1'),
    (r'\bCoruncani\b', 'co-rumpo'),
    (r'\bCoruncanii\b', 'co-rumpo'),
    (r'\bCoruncanio\b', 'co-rumpo'),
    (r'\bCoruncanios\b', 'co-rumpo'),
    (r'\bCoruncanium\b', 'co-rumpo'),
    (r'\bCoruncanius\b', 'co-rumpo'),
    (r'\bcoruo\b', 'corvus'),
    (r'\bcoruom\b', 'corvus'),
    (r'\bcoruorum\b', 'corvus'),
    (r'\bcoruos\b', 'corvus'),
    (r'\bcorupto\b', 'co-rumpo'),
    (r'\bCorus\b', 'Caurus'),
    (r'\bcorusca\b', 'coruscus'),
    (r'\bcorusca\b', 'coruscus'),
    (r'\bcorusca\b', 'corusco'),
    (r'\bcoruscabant\b', 'corusco'),
    (r'\bcoruscabit\b', 'corusco'),
    (r'\bcoruscae\b', 'coruscus'),
    (r'\bcoruscam\b', 'coruscus'),
    (r'\bcoruscamine\b', 'coruscamen'),
    (r'\bcoruscandis\b', 'corusco'),
    (r'\bcoruscans\b', 'corusco'),
    (r'\bcoruscant\b', 'corusco'),
    (r'\bcoruscante\b', 'corusco'),
    (r'\bcoruscantem\b', 'corusco'),
    (r'\bcoruscanti\b', 'corusco'),
    (r'\bcoruscantia\b', 'corusco'),
    (r'\bcoruscantis\b', 'corusco'),
    (r'\bcoruscare\b', 'corusco'),
    (r'\bcoruscarum\b', 'coruscus'),
    (r'\bcoruscas\b', 'coruscus'),
    (r'\bcoruscas\b', 'corusco'),
    (r'\bcoruscat\b', 'corusco'),
    (r'\bcoruscatio\b', 'coruscatio'),
    (r'\bcoruscatione\b', 'coruscatio'),
    (r'\bcoruscationem\b', 'coruscatio'),
    (r'\bcoruscationes\b', 'coruscatio'),
    (r'\bcoruscationum\b', 'coruscatio'),
    (r'\bcoruscet\b', 'corusco'),
    (r'\bcorusci\b', 'coruscus'),
    (r'\bcorusci\b', 'coruscus'),
    (r'\bcoruscis\b', 'coruscus'),
    (r'\bcoruscis\b', 'coruscus'),
    (r'\bcorusco\b', 'coruscus'),
    (r'\bcorusco\b', 'coruscus'),
    (r'\bcorusco\b', 'corusco'),
    (r'\bcoruscos\b', 'coruscus'),
    (r'\bcoruscum\b', 'coruscus'),
    (r'\bcoruscum\b', 'coruscus'),
    (r'\bcoruscus\b', 'coruscus'),
    (r'\bcoruum\b', 'corvus'),
    (r'\bcoruus\b', 'corvus'),
    (r'\bcorve\b', 'corvus'),
    (r'\bcorvi\b', 'corvus'),
    (r'\bcorvin\b', 'corvus'),
    (r'\bcorvine\b', 'corvinus'),
    (r'\bCorvine\b', 'corvinus'),
    (r'\bCorvini\b', 'corvinus'),
    (r'\bcorvini\b', 'corvinus'),
    (r'\bCorvinis\b', 'corvinus'),
    (r'\bcorvinis\b', 'corvinus'),
    (r'\bCorvino\b', 'corvinus'),
    (r'\bcorvino\b', 'corvinus'),
    (r'\bCorvinum\b', 'corvinus'),
    (r'\bcorvinum\b', 'corvinus'),
    (r'\bCorvinus\b', 'corvinus'),
    (r'\bcorvinus\b', 'corvinus'),
    (r'\bcorvique\b', 'corvus'),
    (r'\bcorvis\b', 'corvus'),
    (r'\bcorvisque\b', 'corvus'),
    (r'\bcorvo\b', 'corvus'),
    (r'\bcorvom\b', 'corvus'),
    (r'\bcorvorum\b', 'corvus'),
    (r'\bcorvorumque\b', 'corvus'),
    (r'\bcorvos\b', 'corvus'),
    (r'\bcorvum\b', 'corvus'),
    (r'\bcorvus\b', 'corvus'),
    (r'\bcorvusque\b', 'corvus'),
    (r'\bCorybante\b', 'Corybas'),
    (r'\bCorybantem\b', 'Corybas'),
    (r'\bCorybantes\b', 'Corybas'),
    (r'\bCorybantiaque\b', 'Corybas'),
    (r'\bCorybantibus\b', 'Corybas'),
    (r'\bCorybantis\b', 'Corybas'),
    (r'\bCorybantis\b', 'Corybas'),
    (r'\bCorybas\b', 'Corybas'),
    (r'\bcoryceum\b', 'coryceum'),
    (r'\bcoryci\b', 'corycus1'),
    (r'\bCoryci\b', 'Corycus2'),
    (r'\bCoryci\b', 'Corycius'),
    (r'\bCorycia\b', 'Corycius'),
    (r'\bCoryciae\b', 'Corycius'),
    (r'\bCoryciaeque\b', 'Corycius'),
    (r'\bCorycias\b', 'Corycius'),
    (r'\bCorycii\b', 'Corycius'),
    (r'\bCoryciis\b', 'Corycius'),
    (r'\bCorycio\b', 'Corycius'),
    (r'\bCorycioque\b', 'Corycius'),
    (r'\bCorycium\b', 'Corycius'),
    (r'\bCoryciumque\b', 'Corycius'),
    (r'\bCorycius\b', 'Corycius'),
    (r'\bcoryco\b', 'corycus1'),
    (r'\bCoryco\b', 'Corycus2'),
    (r'\bcorycon\b', 'corycus1'),
    (r'\bCorycon\b', 'Corycus2'),
    (r'\bcorycos\b', 'corycus1'),
    (r'\bCorycos\b', 'Corycus2'),
    (r'\bcorycum\b', 'corycus1'),
    (r'\bCorycum\b', 'Corycus2'),
    (r'\bcorycus\b', 'corycus1'),
    (r'\bcorydalis\b', 'corydalus'),
    (r'\bCorydon\b', 'Corydon'),
    (r'\bCorydonem\b', 'Corydon'),
    (r'\bCorydonis\b', 'Corydon'),
    (r'\bCorylenus\b', 'Corylenus'),
    (r'\bcoryleta\b', 'coryletum'),
    (r'\bcoryli\b', 'corylus'),
    (r'\bcorylis\b', 'corylus'),
    (r'\bcorylo\b', 'corylus'),
    (r'\bcorylos\b', 'corylus'),
    (r'\bcorylum\b', 'corylus'),
    (r'\bcorylus\b', 'corylus'),
    (r'\bcorymbi\b', 'corymbus'),
    (r'\bcorymbi\b', 'corymbion'),
    (r'\bcorymbian\b', 'corymbia'),
    (r'\bcorymbian\b', 'corymbion'),
    (r'\bcorymbiatum\b', 'corymbiatus'),
    (r'\bcorymbion\b', 'corymbion'),
    (r'\bcorymbioque\b', 'corymbion'),
    (r'\bcorymbique\b', 'corymbus'),
    (r'\bcorymbique\b', 'corymbion'),
    (r'\bcorymbis\b', 'corymbus'),
    (r'\bcorymbiten\b', 'corymbites'),
    (r'\bcorymbites\b', 'corymbites'),
    (r'\bcorymbo\b', 'corymbus'),
    (r'\bcorymbos\b', 'corymbus'),
    (r'\bcorymbosque\b', 'corymbus'),
    (r'\bcorymbus\b', 'corymbus'),
    (r'\bCorynaeum\b', 'Corynaeus'),
    (r'\bCorynaeus\b', 'Corynaeus'),
    (r'\bcoryphaei\b', 'coryphaeus'),
    (r'\bcoryphaeum\b', 'coryphaeus'),
    (r'\bCoryphas\b', 'Corypha'),
    (r'\bcoryphia\b', 'coryphia'),
    (r'\bCorythi\b', 'Corythus'),
    (r'\bCorytho\b', 'Corythus'),
    (r'\bCorythum\b', 'Corythus'),
    (r'\bCorythumque\b', 'Corythus'),
    (r'\bCorythus\b', 'Corythus'),
    (r'\bcoryti\b', 'corytos'),
    (r'\bcorytis\b', 'corytos'),
    (r'\bcoryton\b', 'corytos'),
    (r'\bcorytos\b', 'corytos'),
    (r'\bCos\b', 'Cos2'),
    (r'\bCosa\b', 'Cosa'),
    (r'\bCosam\b', 'Cosa'),
    (r'\bCosani\b', 'co-sano'),
    (r'\bCosani\b', 'co-sano'),
    (r'\bCosani\b', 'co-sano'),
    (r'\bCosanis\b', 'co-sano'),
    (r'\bCosanis\b', 'co-sano'),
    (r'\bCosanis\b', 'co-sano'),
    (r'\bCosano\b', 'co-sano'),
    (r'\bCosano\b', 'co-sano'),
    (r'\bcosano\b', 'co-sano'),
    (r'\bCosanum\b', 'co-sano'),
    (r'\bCosanum\b', 'co-sano'),
    (r'\bCosanum\b', 'co-sano'),
    (r'\bCosas\b', 'Cosa'),
    (r'\bCosconi\b', 'Cosconius'),
    (r'\bCosconia\b', 'Cosconius'),
    (r'\bCosconii\b', 'Cosconius'),
    (r'\bCosconio\b', 'Cosconius'),
    (r'\bCosconium\b', 'Cosconius'),
    (r'\bCosconius\b', 'Cosconius'),
    (r'\bcositura\b', 'cosmeta'),
    (r'\bCosme\b', 'Cosmus'),
    (r'\bcosmetae\b', 'cosmeta'),
    (r'\bCosmi\b', 'Cosmus'),
    (r'\bCosmiani\b', 'cosmicos'),
    (r'\bCosmiani\b', 'cosmicos'),
    (r'\bCosmianis\b', 'cosmicos'),
    (r'\bCosmianis\b', 'cosmicos'),
    (r'\bCosmiano\b', 'cosmicos'),
    (r'\bCosmiano\b', 'cosmicos'),
    (r'\bcosmica\b', 'cosmicos'),
    (r'\bcosmicos\b', 'cosmicos'),
    (r'\bCosmum\b', 'Cosmus'),
    (r'\bcospissari\b', 'co-spisso'),
    (r'\bcosse\b', 'cossus1'),
    (r'\bCosse\b', 'Cossus2'),
    (r'\bcossi\b', 'cossus1'),
    (r'\bCossi\b', 'Cossus2'),
    (r'\bCossini\b', 'Cossinius'),
    (r'\bCossinio\b', 'Cossinius'),
    (r'\bCossinius\b', 'Cossinius'),
    (r'\bcossis\b', 'cossus1'),
    (r'\bCossis\b', 'Cossus2'),
    (r'\bcosso\b', 'cossus1'),
    (r'\bCosso\b', 'Cossus2'),
    (r'\bcossorum\b', 'cossus1'),
    (r'\bCossorum\b', 'Cossus2'),
    (r'\bcossum\b', 'cossus1'),
    (r'\bCossum\b', 'Cossus2'),
    (r'\bCossura\b', 'Cosyra'),
    (r'\bCossuran\b', 'Cosyra'),
    (r'\bcossus\b', 'cossus1'),
    (r'\bCossus\b', 'Cossus2'),
    (r'\bcossusque\b', 'cossus1'),
    (r'\bCossusque\b', 'Cossus2'),
    (r'\bCossutia\b', 'Cossutius'),
    (r'\bCossutiani\b', 'Cossutianus'),
    (r'\bCossutiano\b', 'Cossutianus'),
    (r'\bCossutianum\b', 'Cossutianus'),
    (r'\bCossutianus\b', 'Cossutianus'),
    (r'\bCossutio\b', 'Cossutius'),
    (r'\bCossutium\b', 'Cossutius'),
    (r'\bCossutius\b', 'Cossutius'),
    (r'\bcosta\b', 'costa'),
    (r'\bcosta\b', 'costum'),
    (r'\bcostae\b', 'costa'),
    (r'\bcostam\b', 'costa'),
    (r'\bcostamomum\b', 'costamomum'),
    (r'\bcostarum\b', 'costa'),
    (r'\bcostas\b', 'costa'),
    (r'\bcostato\b', 'costa'),
    (r'\bcostato\b', 'costatus'),
    (r'\bcosti\b', 'costum'),
    (r'\bcosti\b', 'costum'),
    (r'\bcostilatosque\b', 'costum'),
    (r'\bcostis\b', 'costa'),
    (r'\bcostis\b', 'costum'),
    (r'\bcosto\b', 'costum'),
    (r'\bcosto\b', 'costum'),
    (r'\bcosto\b', 'costa'),
    (r'\bcostos\b', 'costum'),
    (r'\bcostum\b', 'costum'),
    (r'\bcostum\b', 'costum'),
    (r'\bcostumque\b', 'costum'),
    (r'\bcostumque\b', 'costum'),
    (r'\bCosyrae\b', 'Cosyra'),
    (r'\bCothon\b', 'Cothon'),
    (r'\bCothone\b', 'Cothon'),
    (r'\bCothonis\b', 'Cothon'),
    (r'\bcothurnatas\b', 'cothurnatus'),
    (r'\bcothurnato\b', 'cothurnatus'),
    (r'\bcothurni\b', 'cothurnus'),
    (r'\bcothurnis\b', 'cothurnus'),
    (r'\bcothurnisque\b', 'cothurnus'),
    (r'\bcothurno\b', 'cothurnus'),
    (r'\bcothurnos\b', 'cothurnus'),
    (r'\bcothurnum\b', 'cothurnus'),
    (r'\bcothurnus\b', 'cothurnus'),
    (r'\bCoti\b', 'Cottus'),
    (r'\bcoticulae\b', 'coticula'),
    (r'\bcoticulam\b', 'coticula'),
    (r'\bcoticulas\b', 'coticula'),
    (r'\bcoticulis\b', 'coticula'),
    (r'\bcotidiana\b', 'cottidianus'),
    (r'\bcotidianae\b', 'cottidianus'),
    (r'\bcotidianam\b', 'cottidianus'),
    (r'\bcotidianaque\b', 'cottidianus'),
    (r'\bcotidianarum\b', 'cottidianus'),
    (r'\bcotidianas\b', 'cottidianus'),
    (r'\bcotidiani\b', 'cottidianus'),
    (r'\bcotidianis\b', 'cottidianus'),
    (r'\bcotidianisque\b', 'cottidianus'),
    (r'\bcotidiano\b', 'cottidianus'),
    (r'\bcotidianoque\b', 'cottidianus'),
    (r'\bcotidianos\b', 'cottidianus'),
    (r'\bcotidianum\b', 'cottidianus'),
    (r'\bcotidianumst\b', 'cottidianus'),
    (r'\bcotidianus\b', 'cottidianus'),
    (r'\bcotidie\b', 'cottidie'),
    (r'\bcotidieque\b', 'cottidie'),
    (r'\bcotidio\b', 'cottidio'),
    (r'\bcotini\b', 'cotinus'),
    (r'\bcotinos\b', 'cotinus'),
    (r'\bcotinus\b', 'cotinus'),
    (r'\bCotisoni\b', 'Cotiso'),
    (r'\bCotisonis\b', 'Cotiso'),
    (r'\bCoto\b', 'Cottus'),
    (r'\bCoton\b', 'Cottus'),
    (r'\bcotonea\b', 'cotonea'),
    (r'\bcotoneam\b', 'cotonea'),
    (r'\bcotoneis\b', 'cotonea'),
    (r'\bcotonia\b', 'cotonius'),
    (r'\bcotoniis\b', 'cotonius'),
    (r'\bcotonium\b', 'cotonius'),
    (r'\bcotorias\b', 'cotoriae'),
    (r'\bCotta\b', 'Cotta'),
    (r'\bcottabi\b', 'cottabus'),
    (r'\bCottae\b', 'Cotta'),
    (r'\bCottaeque\b', 'Cotta'),
    (r'\bCottam\b', 'Cotta'),
    (r'\bcottana\b', 'cottana'),
    (r'\bcottanorum\b', 'cottana'),
    (r'\bCottas\b', 'Cotta'),
    (r'\bCotti\b', 'Cottus'),
    (r'\bCotti\b', 'Cottius'),
    (r'\bCottiae\b', 'Cottius'),
    (r'\bCottiaeque\b', 'Cottius'),
    (r'\bCottianae\b', 'cottidianus'),
    (r'\bCottianis\b', 'cottidianus'),
    (r'\bCottianisque\b', 'cottidianus'),
    (r'\bcottidiana\b', 'cottidianus'),
    (r'\bcottidianae\b', 'cottidianus'),
    (r'\bcottidianam\b', 'cottidianus'),
    (r'\bcottidianaque\b', 'cottidianus'),
    (r'\bcottidianarum\b', 'cottidianus'),
    (r'\bcottidianas\b', 'cottidianus'),
    (r'\bcottidiani\b', 'cottidianus'),
    (r'\bcottidianis\b', 'cottidianus'),
    (r'\bcottidianisque\b', 'cottidianus'),
    (r'\bcottidiano\b', 'cottidianus'),
    (r'\bcottidianorum\b', 'cottidianus'),
    (r'\bcottidianos\b', 'cottidianus'),
    (r'\bcottidianum\b', 'cottidianus'),
    (r'\bcottidianus\b', 'cottidianus'),
    (r'\bcottidie\b', 'cottidie'),
    (r'\bcottidiene\b', 'cottidie'),
    (r'\bcottidieque\b', 'cottidie'),
    (r'\bCottii\b', 'Cottius'),
    (r'\bCottio\b', 'Cottius'),
    (r'\bCottius\b', 'Cottius'),
    (r'\bCotto\b', 'Cottus'),
    (r'\bCotton\b', 'Cotton'),
    (r'\bCottone\b', 'Cotton'),
    (r'\bCottonis\b', 'Cotton'),
    (r'\bCottum\b', 'Cottus'),
    (r'\bcotula\b', 'cotula'),
    (r'\bcotulas\b', 'cotula'),
    (r'\bCotum\b', 'Cottus'),
    (r'\bcoturnice\b', 'coturnix'),
    (r'\bcoturnicem\b', 'coturnix'),
    (r'\bcoturnices\b', 'coturnix'),
    (r'\bcoturnicibus\b', 'coturnix'),
    (r'\bcoturnicis\b', 'coturnix'),
    (r'\bcoturnicum\b', 'coturnix'),
    (r'\bcoturnix\b', 'coturnix'),
    (r'\bCotus\b', 'Cottus'),
    (r'\bCotyla\b', 'Cotyla2'),
    (r'\bCotylae\b', 'Cotyla2'),
    (r'\bCotylam\b', 'Cotyla2'),
    (r'\bcotyledon\b', 'cotyledon'),
    (r'\bcotyledone\b', 'cotyledon'),
    (r'\bcotyledonis\b', 'cotyledon'),
    (r'\bcoueniatis\b', 'covinarius'),
    (r'\bcouinni\b', 'covinus'),
    (r'\bcouinno\b', 'covinus'),
    (r'\bCoum\b', 'Cos2'),
    (r'\bCoum\b', 'Cous'),
    (r'\bCoum\b', 'Coa'),
    (r'\bCoum\b', 'Cous'),
    (r'\bCoumque\b', 'Cos2'),
    (r'\bCoumque\b', 'Cous'),
    (r'\bCoumque\b', 'Coa'),
    (r'\bCoumque\b', 'Cous'),
    (r'\bCoun\b', 'Cous'),
    (r'\bCous\b', 'Cous'),
    (r'\bcoutuntur\b', 'coutor'),
    (r'\bcoveniatis\b', 'covinarius'),
    (r'\bcovinnarii\b', 'covinarius'),
    (r'\bcovinnarius\b', 'covinarius'),
    (r'\bcovinne\b', 'covinus'),
    (r'\bcovinnos\b', 'covinus'),
    (r'\bcoxa\b', 'coxa'),
    (r'\bcoxae\b', 'coxa'),
    (r'\bcoxaeque\b', 'coxa'),
    (r'\bcoxaeue\b', 'coxa'),
    (r'\bcoxam\b', 'coxa'),
    (r'\bcoxamque\b', 'coxa'),
    (r'\bcoxarum\b', 'coxa'),
    (r'\bcoxas\b', 'coxa'),
    (r'\bcoxasque\b', 'coxa'),
    (r'\bcoxendice\b', 'coxendix'),
    (r'\bcoxendicem\b', 'coxendix'),
    (r'\bcoxendices\b', 'coxendix'),
    (r'\bcoxendicibus\b', 'coxendix'),
    (r'\bcoxendicis\b', 'coxendix'),
    (r'\bcoxendicum\b', 'coxendix'),
    (r'\bcoxerat\b', 'coquo'),
    (r'\bcoxere\b', 'coquo'),
    (r'\bcoxerint\b', 'coquo'),
    (r'\bcoxeris\b', 'coquo'),
    (r'\bcoxerit\b', 'coquo'),
    (r'\bcoxerunt\b', 'coquo'),
    (r'\bcoxeruntque\b', 'coquo'),
    (r'\bcoxi\b', 'coquo'),
    (r'\bcoximus\b', 'coquo'),
    (r'\bcoxis\b', 'coxa'),
    (r'\bcoxisque\b', 'coxa'),
    (r'\bcoxisse\b', 'coquo'),
    (r'\bcoxit\b', 'coquo'),
    (r'\bcra\b', 'creo1'),
    (r'\bcrabro\b', 'crabro'),
    (r'\bcrabrone\b', 'crabro'),
    (r'\bcrabrones\b', 'crabro'),
    (r'\bcrabronibus\b', 'crabro'),
    (r'\bcrabronibusque\b', 'crabro'),
    (r'\bcrabronis\b', 'crabro'),
    (r'\bcrabronum\b', 'crabro'),
    (r'\bcrabronumque\b', 'crabro'),
    (r'\bcracca\b', 'cracca'),
    (r'\bCrago\b', 'Cragos'),
    (r'\bCragon\b', 'Cragos'),
    (r'\bcrambe\b', 'crambe'),
    (r'\bcran\b', 'cras'),
    (r'\bcran\b', 'creo1'),
    (r'\bCranii\b', 'Cranii'),
    (r'\bCrantor\b', 'Crantor'),
    (r'\bCrantore\b', 'Crantor'),
    (r'\bCrantorem\b', 'Crantor'),
    (r'\bCrantoris\b', 'Crantor'),
    (r'\bcrapula\b', 'crapula'),
    (r'\bcrapulae\b', 'crapula'),
    (r'\bcrapulaest\b', 'crapula'),
    (r'\bcrapulam\b', 'crapula'),
    (r'\bcrapularias\b', 'crapularius'),
    (r'\bcrapulas\b', 'crapula'),
    (r'\bcrapulatus\b', 'crapulatus'),
    (r'\bcras\b', 'cras'),
    (r'\bcras\b', 'creo1'),
    (r'\bcrassa\b', 'crassus1'),
    (r'\bcrassa\b', 'crasso'),
    (r'\bcrassae\b', 'crassus1'),
    (r'\bcrassam\b', 'crassus1'),
    (r'\bcrassamen\b', 'crassamen'),
    (r'\bcrassamento\b', 'crassamentum'),
    (r'\bcrassamentum\b', 'crassamentum'),
    (r'\bcrassanti\b', 'crasso'),
    (r'\bcrassantur\b', 'crasso'),
    (r'\bcrassaque\b', 'crassus1'),
    (r'\bcrassaque\b', 'crasso'),
    (r'\bcrassas\b', 'crassus1'),
    (r'\bcrassas\b', 'crasso'),
    (r'\bcrassasque\b', 'crassus1'),
    (r'\bcrassasque\b', 'crasso'),
    (r'\bcrasse\b', 'crassus1'),
    (r'\bCrasse\b', 'Crassus2'),
    (r'\bcrasse\b', 'creo1'),
    (r'\bcrassescat\b', 'crassesco'),
    (r'\bcrassescens\b', 'crassesco'),
    (r'\bcrassescente\b', 'crassesco'),
    (r'\bcrassescentibus\b', 'crassesco'),
    (r'\bcrassescere\b', 'crassesco'),
    (r'\bcrassescit\b', 'crassesco'),
    (r'\bcrassescunt\b', 'crassesco'),
    (r'\bCrassi\b', 'Crassus2'),
    (r'\bcrassi\b', 'crassus1'),
    (r'\bCrassiana\b', 'Crassianus'),
    (r'\bCrassianaeque\b', 'Crassianus'),
    (r'\bCrassianam\b', 'Crassianus'),
    (r'\bCrassiani\b', 'Crassianus'),
    (r'\bCrassicio\b', 'Crassicius'),
    (r'\bCrassicium\b', 'Crassicius'),
    (r'\bCrassicius\b', 'Crassicius'),
    (r'\bcrassior\b', 'crassus1'),
    (r'\bcrassiora\b', 'crassus1'),
    (r'\bcrassiore\b', 'crassus1'),
    (r'\bcrassiorem\b', 'crassus1'),
    (r'\bcrassiores\b', 'crassus1'),
    (r'\bcrassioresque\b', 'crassus1'),
    (r'\bcrassiori\b', 'crassus1'),
    (r'\bcrassioribus\b', 'crassus1'),
    (r'\bcrassioribusque\b', 'crassus1'),
    (r'\bcrassioris\b', 'crassus1'),
    (r'\bcrassiorque\b', 'crassus1'),
    (r'\bCrassique\b', 'Crassus2'),
    (r'\bcrassique\b', 'crassus1'),
    (r'\bCrassis\b', 'Crassus2'),
    (r'\bcrassis\b', 'crassus1'),
    (r'\bcrassisque\b', 'crassus1'),
    (r'\bcrassissima\b', 'crassus1'),
    (r'\bcrassissimae\b', 'crassus1'),
    (r'\bcrassissimi\b', 'crassus1'),
    (r'\bcrassissimis\b', 'crassus1'),
    (r'\bcrassissimum\b', 'crassus1'),
    (r'\bcrassissimus\b', 'crassus1'),
    (r'\bcrassitate\b', 'crassitas'),
    (r'\bcrassitie\b', 'crassities'),
    (r'\bcrassitudine\b', 'crassitudo'),
    (r'\bcrassitudinem\b', 'crassitudo'),
    (r'\bcrassitudines\b', 'crassitudo'),
    (r'\bcrassitudini\b', 'crassitudo'),
    (r'\bcrassitudinibus\b', 'crassitudo'),
    (r'\bcrassitudinis\b', 'crassitudo'),
    (r'\bcrassitudinisque\b', 'crassitudo'),
    (r'\bcrassitudinum\b', 'crassitudo'),
    (r'\bcrassitudo\b', 'crassitudo'),
    (r'\bcrassius\b', 'crassus1'),
    (r'\bcrassiusque\b', 'crassus1'),
    (r'\bcrassive\b', 'crassus1'),
    (r'\bcrassivenium\b', 'crassivenius'),
    (r'\bCrasso\b', 'Crassus2'),
    (r'\bcrasso\b', 'crassus1'),
    (r'\bcrasso\b', 'crasso'),
    (r'\bcrassoque\b', 'crassus1'),
    (r'\bcrassoque\b', 'crasso'),
    (r'\bCrassorum\b', 'Crassus2'),
    (r'\bcrassorum\b', 'crassus1'),
    (r'\bCrassorumque\b', 'Crassus2'),
    (r'\bcrassorumque\b', 'crassus1'),
    (r'\bcrassos\b', 'crassus1'),
    (r'\bCrassos\b', 'Crassus2'),
    (r'\bcrassost\b', 'crassus1'),
    (r'\bcrassost\b', 'crasso'),
    (r'\bCrassum\b', 'Crassus2'),
    (r'\bcrassum\b', 'crassus1'),
    (r'\bCrassumque\b', 'Crassus2'),
    (r'\bcrassumque\b', 'crassus1'),
    (r'\bcrassundiis\b', 'crassundia'),
    (r'\bcrassus\b', 'crassus1'),
    (r'\bCrassus\b', 'Crassus2'),
    (r'\bcrassusque\b', 'crassus1'),
    (r'\bCrassusque\b', 'Crassus2'),
    (r'\bcrastina\b', 'crastinus1'),
    (r'\bcrastina\b', 'crastinus1'),
    (r'\bcrastinam\b', 'crastinus1'),
    (r'\bcrastinas\b', 'crastinus1'),
    (r'\bcrastine\b', 'crastinus1'),
    (r'\bCrastine\b', 'Crastinus2'),
    (r'\bcrastine\b', 'crastinus1'),
    (r'\bcrastini\b', 'crastinus1'),
    (r'\bCrastini\b', 'Crastinus2'),
    (r'\bcrastini\b', 'crastinus1'),
    (r'\bcrastino\b', 'crastinus1'),
    (r'\bCrastino\b', 'Crastinus2'),
    (r'\bcrastino\b', 'crastinus1'),
    (r'\bCrastinum\b', 'Crastinus2'),
    (r'\bcrastinum\b', 'crastinus1'),
    (r'\bcrastinum\b', 'crastinus1'),
    (r'\bcrastinus\b', 'crastinus1'),
    (r'\bCrastinus\b', 'Crastinus2'),
    (r'\bcrastinusque\b', 'crastinus1'),
    (r'\bcrat\b', 'creo1'),
    (r'\bcrataegin\b', 'crataegis'),
    (r'\bcrataegin\b', 'crataegum'),
    (r'\bcrataegin\b', 'crataegum'),
    (r'\bcrataegon\b', 'crataegum'),
    (r'\bcrataegon\b', 'crataegum'),
    (r'\bcrataegum\b', 'crataegum'),
    (r'\bcrataegum\b', 'crataegum'),
    (r'\bCrataeide\b', 'Crataeis'),
    (r'\bCrataein\b', 'Crataeis'),
    (r'\bCrataeis\b', 'Crataeis'),
    (r'\bcrate\b', 'cratis'),
    (r'\bCrate\b', 'Crates1'),
    (r'\bcrate\b', 'creo1'),
    (r'\bcratem\b', 'cratis'),
    (r'\bcratera\b', 'cratera'),
    (r'\bcrateram\b', 'cratera'),
    (r'\bcrateramque\b', 'cratera'),
    (r'\bcraterarum\b', 'cratera'),
    (r'\bcrateras\b', 'cratera'),
    (r'\bcraterasque\b', 'cratera'),
    (r'\bCratere\b', 'Craterus'),
    (r'\bCrateri\b', 'Craterus'),
    (r'\bcrateris\b', 'cratera'),
    (r'\bCrateris\b', 'Craterus'),
    (r'\bcrateritis\b', 'craterites'),
    (r'\bCratero\b', 'Craterus'),
    (r'\bCrateron\b', 'Craterus'),
    (r'\bCrateronque\b', 'Craterus'),
    (r'\bCrateros\b', 'Craterus'),
    (r'\bCraterum\b', 'Craterus'),
    (r'\bCraterumque\b', 'Craterus'),
    (r'\bCraterus\b', 'Craterus'),
    (r'\bcrates\b', 'cratis'),
    (r'\bCrates\b', 'Crates1'),
    (r'\bcratesque\b', 'cratis'),
    (r'\bCrathidis\b', 'Crathis'),
    (r'\bCrathin\b', 'Crathis'),
    (r'\bCrathis\b', 'Crathis'),
    (r'\bcrati\b', 'cratis'),
    (r'\bcrati\b', 'creo1'),
    (r'\bcrati\b', 'cratio'),
    (r'\bcratiantur\b', 'cratio'),
    (r'\bcratibus\b', 'cratis'),
    (r'\bcratibusque\b', 'cratis'),
    (r'\bcratibusve\b', 'cratis'),
    (r'\bcraticii\b', 'craticius'),
    (r'\bcraticiis\b', 'craticius'),
    (r'\bcraticiorum\b', 'craticius'),
    (r'\bcraticium\b', 'craticius'),
    (r'\bcraticius\b', 'craticius'),
    (r'\bcraticula\b', 'craticula'),
    (r'\bcraticula\b', 'craticulus'),
    (r'\bcraticulam\b', 'craticula'),
    (r'\bcraticulamque\b', 'craticula'),
    (r'\bcraticulas\b', 'craticula'),
    (r'\bcratim\b', 'cratis'),
    (r'\bcratine\b', 'cratis'),
    (r'\bCratine\b', 'Cratinus'),
    (r'\bcratine\b', 'creo1'),
    (r'\bcratine\b', 'cratio'),
    (r'\bCratini\b', 'Cratinus'),
    (r'\bCratino\b', 'Cratinus'),
    (r'\bCratinum\b', 'Cratinus'),
    (r'\bCratinus\b', 'Cratinus'),
    (r'\bCratinusque\b', 'Cratinus'),
    (r'\bCratippe\b', 'Cratippus'),
    (r'\bCratippi\b', 'Cratippus'),
    (r'\bCratippo\b', 'Cratippus'),
    (r'\bCratippum\b', 'Cratippus'),
    (r'\bCratippus\b', 'Cratippus'),
    (r'\bCratippusque\b', 'Cratippus'),
    (r'\bcratis\b', 'cratis'),
    (r'\bcratis\b', 'creo1'),
    (r'\bcratis\b', 'cratio'),
    (r'\bcratisque\b', 'cratis'),
    (r'\bcratisque\b', 'creo1'),
    (r'\bcratisque\b', 'cratio'),
    (r'\bcratium\b', 'cratis'),
    (r'\bcraton\b', 'creo1'),
    (r'\bcrea\b', 'creo1'),
    (r'\bcreabant\b', 'creo1'),
    (r'\bcreabantur\b', 'creo1'),
    (r'\bcreabas\b', 'creo1'),
    (r'\bcreabat\b', 'creo1'),
    (r'\bcreabatur\b', 'creo1'),
    (r'\bcreabis\b', 'creo1'),
    (r'\bcreabit\b', 'creo1'),
    (r'\bcreabitis\b', 'creo1'),
    (r'\bcreabitur\b', 'creo1'),
    (r'\bcreabunt\b', 'creo1'),
    (r'\bcreabuntur\b', 'creo1'),
    (r'\bcreagras\b', 'creagra'),
    (r'\bcreamur\b', 'creo1'),
    (r'\bcreandarum\b', 'creo1'),
    (r'\bcreandas\b', 'creo1'),
    (r'\bcreandi\b', 'creo1'),
    (r'\bcreandique\b', 'creo1'),
    (r'\bcreandis\b', 'creo1'),
    (r'\bcreando\b', 'creo1'),
    (r'\bcreandorum\b', 'creo1'),
    (r'\bcreandos\b', 'creo1'),
    (r'\bcreandosque\b', 'creo1'),
    (r'\bcreandum\b', 'creo1'),
    (r'\bcreandus\b', 'creo1'),
    (r'\bcreans\b', 'creo1'),
    (r'\bcreant\b', 'creo1'),
    (r'\bcreante\b', 'creo1'),
    (r'\bcreantes\b', 'creo1'),
    (r'\bcreanti\b', 'creo1'),
    (r'\bcreantis\b', 'creo1'),
    (r'\bcreantur\b', 'creo1'),
    (r'\bcrearat\b', 'creo1'),
    (r'\bcreare\b', 'creo1'),
    (r'\bcrearent\b', 'creo1'),
    (r'\bcrearentur\b', 'creo1'),
    (r'\bcrearer\b', 'creo1'),
    (r'\bcrearet\b', 'creo1'),
    (r'\bcrearetur\b', 'creo1'),
    (r'\bcreari\b', 'creo1'),
    (r'\bcrearint\b', 'creo1'),
    (r'\bcrearit\b', 'creo1'),
    (r'\bcrearitis\b', 'creo1'),
    (r'\bcrearunt\b', 'creo1'),
    (r'\bcreas\b', 'creo1'),
    (r'\bcreasse\b', 'creo1'),
    (r'\bcreassent\b', 'creo1'),
    (r'\bcreasset\b', 'creo1'),
    (r'\bcreasti\b', 'creo1'),
    (r'\bcreastis\b', 'creo1'),
    (r'\bcreat\b', 'creo1'),
    (r'\bcreata\b', 'creber'),
    (r'\bcreata\b', 'creatio'),
    (r'\bcreata\b', 'creo1'),
    (r'\bcreatae\b', 'creber'),
    (r'\bcreatae\b', 'creo1'),
    (r'\bcreatam\b', 'creber'),
    (r'\bcreatam\b', 'creo1'),
    (r'\bcreatas\b', 'creber'),
    (r'\bcreatas\b', 'creo1'),
    (r'\bcreatast\b', 'creber'),
    (r'\bcreatast\b', 'creatio'),
    (r'\bcreatast\b', 'creo1'),
    (r'\bcreate\b', 'creber'),
    (r'\bcreate\b', 'creo1'),
    (r'\bcreati\b', 'creber'),
    (r'\bcreati\b', 'creo1'),
    (r'\bcreatio\b', 'creatio'),
    (r'\bcreationem\b', 'creatio'),
    (r'\bcreationi\b', 'creatio'),
    (r'\bcreationis\b', 'creatio'),
    (r'\bcreatique\b', 'creber'),
    (r'\bcreatique\b', 'creo1'),
    (r'\bcreatis\b', 'creber'),
    (r'\bcreatis\b', 'creatio'),
    (r'\bcreatis\b', 'creo1'),
    (r'\bcreatisque\b', 'creber'),
    (r'\bcreatisque\b', 'creatio'),
    (r'\bcreatisque\b', 'creo1'),
    (r'\bcreatiue\b', 'creber'),
    (r'\bcreatiue\b', 'creo1'),
    (r'\bcreato\b', 'creo1'),
    (r'\bcreato\b', 'creber'),
    (r'\bcreator\b', 'creator'),
    (r'\bcreatorem\b', 'creator'),
    (r'\bcreatori\b', 'creator'),
    (r'\bcreatoris\b', 'creator'),
    (r'\bcreatos\b', 'creber'),
    (r'\bcreatos\b', 'creo1'),
    (r'\bcreatrix\b', 'creatrix'),
    (r'\bcreatum\b', 'creber'),
    (r'\bcreatum\b', 'creatio'),
    (r'\bcreatum\b', 'creo1'),
    (r'\bcreatur\b', 'creo1'),
    (r'\bcreatura\b', 'creatura'),
    (r'\bcreatura\b', 'creo1'),
    (r'\bcreaturae\b', 'creatura'),
    (r'\bcreaturae\b', 'creo1'),
    (r'\bcreaturam\b', 'creatura'),
    (r'\bcreaturam\b', 'creo1'),
    (r'\bcreaturi\b', 'creo1'),
    (r'\bcreaturos\b', 'creo1'),
    (r'\bcreaturum\b', 'creo1'),
    (r'\bcreatus\b', 'creber'),
    (r'\bcreatus\b', 'creo1'),
    (r'\bcreatusque\b', 'creber'),
    (r'\bcreatusque\b', 'creo1'),
    (r'\bcreauerant\b', 'creo1'),
    (r'\bcreauerat\b', 'creo1'),
    (r'\bcreauere\b', 'creo1'),
    (r'\bcreauerit\b', 'creo1'),
    (r'\bcreauerunt\b', 'creo1'),
    (r'\bcreauimus\b', 'creo1'),
    (r'\bcreauit\b', 'creo1'),
    (r'\bcreaverant\b', 'creo1'),
    (r'\bcreaverat\b', 'creo1'),
    (r'\bcreavere\b', 'creo1'),
    (r'\bcreaverim\b', 'creo1'),
    (r'\bcreaverit\b', 'creo1'),
    (r'\bcreaverunt\b', 'creo1'),
    (r'\bcreavi\b', 'creo1'),
    (r'\bcreavimus\b', 'creo1'),
    (r'\bcreavisse\b', 'creo1'),
    (r'\bcreavit\b', 'creo1'),
    (r'\bcreavitque\b', 'creo1'),
    (r'\bcreber\b', 'creber'),
    (r'\bcreberque\b', 'creber'),
    (r'\bcreberrima\b', 'creber'),
    (r'\bcreberrimae\b', 'creber'),
    (r'\bcreberrimaque\b', 'creber'),
    (r'\bcreberrime\b', 'creber'),
    (r'\bcreberrimi\b', 'creber'),
    (r'\bcreberrimis\b', 'creber'),
    (r'\bcreberrimo\b', 'creber'),
    (r'\bcreberrimos\b', 'creber'),
    (r'\bcreberrimum\b', 'creber'),
    (r'\bcreberrimus\b', 'creber'),
    (r'\bcrebra\b', 'creber'),
    (r'\bcrebrae\b', 'creber'),
    (r'\bcrebraeque\b', 'creber'),
    (r'\bcrebram\b', 'creber'),
    (r'\bcrebraque\b', 'creber'),
    (r'\bcrebrarum\b', 'creber'),
    (r'\bcrebras\b', 'creber'),
    (r'\bcrebrasque\b', 'creber'),
    (r'\bcrebratae\b', 'crebratus'),
    (r'\bcrebre\b', 'creber'),
    (r'\bcrebre\b', 'crebre'),
    (r'\bcrebreque\b', 'creber'),
    (r'\bcrebreque\b', 'crebre'),
    (r'\bcrebri\b', 'creber'),
    (r'\bcrebrior\b', 'creber'),
    (r'\bcrebriora\b', 'creber'),
    (r'\bcrebriore\b', 'creber'),
    (r'\bcrebriorem\b', 'creber'),
    (r'\bcrebriores\b', 'creber'),
    (r'\bcrebrioribus\b', 'creber'),
    (r'\bcrebriorque\b', 'creber'),
    (r'\bcrebrique\b', 'creber'),
    (r'\bcrebris\b', 'creber'),
    (r'\bcrebrisque\b', 'creber'),
    (r'\bcrebritas\b', 'crebritas'),
    (r'\bcrebritasque\b', 'crebritas'),
    (r'\bcrebritate\b', 'crebritas'),
    (r'\bcrebritatem\b', 'crebritas'),
    (r'\bcrebritatibus\b', 'crebritas'),
    (r'\bcrebriter\b', 'crebriter'),
    (r'\bcrebritudine\b', 'crebritudo'),
    (r'\bcrebrius\b', 'creber'),
    (r'\bcrebriusque\b', 'creber'),
    (r'\bcrebro\b', 'crebro'),
    (r'\bcrebro\b', 'creber'),
    (r'\bcrebroque\b', 'crebro'),
    (r'\bcrebroque\b', 'creber'),
    (r'\bcrebros\b', 'creber'),
    (r'\bcrebrosque\b', 'creber'),
    (r'\bcrebrum\b', 'creber'),
    (r'\bcrebrumque\b', 'creber'),
    (r'\bcredam\b', 'credo'),
    (r'\bcredamus\b', 'credo'),
    (r'\bcredamusque\b', 'credo'),
    (r'\bcredant\b', 'credo'),
    (r'\bcredantque\b', 'credo'),
    (r'\bcredantur\b', 'credo'),
    (r'\bcredar\b', 'credo'),
    (r'\bcredas\b', 'credo'),
    (r'\bcredat\b', 'credo'),
    (r'\bcredatis\b', 'credo'),
    (r'\bcredatque\b', 'credo'),
    (r'\bcredatur\b', 'credo'),
    (r'\bcrede\b', 'credo'),
    (r'\bcredebam\b', 'credo'),
    (r'\bcredebant\b', 'credo'),
    (r'\bcredebantque\b', 'credo'),
    (r'\bcredebantur\b', 'credo'),
    (r'\bcredebar\b', 'credo'),
    (r'\bcredebas\b', 'credo'),
    (r'\bcredebat\b', 'credo'),
    (r'\bcredebatis\b', 'credo'),
    (r'\bcredebatur\b', 'credo'),
    (r'\bcredebaturque\b', 'credo'),
    (r'\bcredemur\b', 'credo'),
    (r'\bcredemus\b', 'credo'),
    (r'\bcredenda\b', 'credo'),
    (r'\bcredendae\b', 'credo'),
    (r'\bcredendam\b', 'credo'),
    (r'\bcredendaque\b', 'credo'),
    (r'\bcredendi\b', 'credo'),
    (r'\bcredendisque\b', 'credo'),
    (r'\bcredendo\b', 'credo'),
    (r'\bcredendoque\b', 'credo'),
    (r'\bcredendos\b', 'credo'),
    (r'\bcredendum\b', 'credo'),
    (r'\bcredendumne\b', 'credo'),
    (r'\bcredendumque\b', 'credo'),
    (r'\bcredendus\b', 'credo'),
    (r'\bcredens\b', 'credo'),
    (r'\bcredensque\b', 'credo'),
    (r'\bcredent\b', 'credo'),
    (r'\bcredente\b', 'credo'),
    (r'\bcredentem\b', 'credo'),
    (r'\bcredentes\b', 'credo'),
    (r'\bcredenti\b', 'credo'),
    (r'\bcredentibus\b', 'credo'),
    (r'\bcredentibusque\b', 'credo'),
    (r'\bcredentis\b', 'credo'),
    (r'\bcredentium\b', 'credo'),
    (r'\bcredentne\b', 'credo'),
    (r'\bcredentur\b', 'credo'),
    (r'\bcredere\b', 'credo'),
    (r'\bcrederem\b', 'credo'),
    (r'\bcrederemus\b', 'credo'),
    (r'\bcrederent\b', 'credo'),
    (r'\bcrederentur\b', 'credo'),
    (r'\bcrederes\b', 'credo'),
    (r'\bcrederest\b', 'credo'),
    (r'\bcrederet\b', 'credo'),
    (r'\bcrederetis\b', 'credo'),
    (r'\bcrederetque\b', 'credo'),
    (r'\bcrederetur\b', 'credo'),
    (r'\bcrederis\b', 'credo'),
    (r'\bcredes\b', 'credo'),
    (r'\bcredet\b', 'credo'),
    (r'\bcredetis\b', 'credo'),
    (r'\bcredetne\b', 'credo'),
    (r'\bcredetur\b', 'credo'),
    (r'\bcredi\b', 'credo'),
    (r'\bcredibile\b', 'credibilis'),
    (r'\bcredibilem\b', 'credibilis'),
    (r'\bcredibilemue\b', 'credibilis'),
    (r'\bcredibiles\b', 'credibilis'),
    (r'\bcredibili\b', 'credibilis'),
    (r'\bcredibilia\b', 'credibilis'),
    (r'\bcredibilior\b', 'credibilis'),
    (r'\bcredibilis\b', 'credibilis'),
    (r'\bcredibiliter\b', 'credibilis'),
    (r'\bcredibiliter\b', 'credibiliter'),
    (r'\bcredibilium\b', 'credibilis'),
    (r'\bcredibilius\b', 'credibilis'),
    (r'\bcredideram\b', 'credo'),
    (r'\bcrediderant\b', 'credo'),
    (r'\bcredideras\b', 'credo'),
    (r'\bcrediderat\b', 'credo'),
    (r'\bcredideratis\b', 'credo'),
    (r'\bcredidere\b', 'credo'),
    (r'\bcrediderim\b', 'credo'),
    (r'\bcrediderimus\b', 'credo'),
    (r'\bcrediderint\b', 'credo'),
    (r'\bcredideris\b', 'credo'),
    (r'\bcrediderisve\b', 'credo'),
    (r'\bcrediderit\b', 'credo'),
    (r'\bcredideritis\b', 'credo'),
    (r'\bcredideritne\b', 'credo'),
    (r'\bcredidero\b', 'credo'),
    (r'\bcrediderunt\b', 'credo'),
    (r'\bcredideruntque\b', 'credo'),
    (r'\bcredidi\b', 'credo'),
    (r'\bcredidimus\b', 'credo'),
    (r'\bcredidimusque\b', 'credo'),
    (r'\bcredidisse\b', 'credo'),
    (r'\bcredidissem\b', 'credo'),
    (r'\bcredidissemus\b', 'credo'),
    (r'\bcredidissent\b', 'credo'),
    (r'\bcredidisses\b', 'credo'),
    (r'\bcredidisset\b', 'credo'),
    (r'\bcredidissetis\b', 'credo'),
    (r'\bcredidissetque\b', 'credo'),
    (r'\bcredidisti\b', 'credo'),
    (r'\bcredidistis\b', 'credo'),
    (r'\bcredidit\b', 'credo'),
    (r'\bcredier\b', 'credo'),
    (r'\bcredimus\b', 'credo'),
    (r'\bcredin\b', 'credo'),
    (r'\bcredis\b', 'credo'),
    (r'\bcredisne\b', 'credo'),
    (r'\bcredisque\b', 'credo'),
    (r'\bcredit\b', 'credo'),
    (r'\bcredita\b', 'creditum'),
    (r'\bcredita\b', 'credo'),
    (r'\bcredita\b', 'credito'),
    (r'\bcreditae\b', 'credo'),
    (r'\bcreditam\b', 'credo'),
    (r'\bcreditaque\b', 'creditum'),
    (r'\bcreditaque\b', 'credo'),
    (r'\bcreditaque\b', 'credito'),
    (r'\bcreditarum\b', 'credo'),
    (r'\bcreditas\b', 'credo'),
    (r'\bcreditas\b', 'credito'),
    (r'\bcreditast\b', 'creditum'),
    (r'\bcreditast\b', 'credo'),
    (r'\bcreditast\b', 'credito'),
    (r'\bcredite\b', 'creditum'),
    (r'\bcredite\b', 'credo'),
    (r'\bcrediti\b', 'creditum'),
    (r'\bcrediti\b', 'credo'),
    (r'\bcreditique\b', 'creditum'),
    (r'\bcreditique\b', 'credo'),
    (r'\bcreditis\b', 'creditum'),
    (r'\bcreditis\b', 'credo'),
    (r'\bcreditisne\b', 'creditum'),
    (r'\bcreditisne\b', 'credo'),
    (r'\bcredito\b', 'credo'),
    (r'\bcredito\b', 'creditum'),
    (r'\bcredito\b', 'credito'),
    (r'\bcreditor\b', 'creditor'),
    (r'\bcreditor\b', 'credito'),
    (r'\bcreditore\b', 'creditor'),
    (r'\bcreditorem\b', 'creditor'),
    (r'\bcreditoremue\b', 'creditor'),
    (r'\bcreditores\b', 'creditor'),
    (r'\bcreditori\b', 'creditor'),
    (r'\bcreditoribus\b', 'creditor'),
    (r'\bcreditoribusue\b', 'creditor'),
    (r'\bcreditoris\b', 'creditor'),
    (r'\bcreditorque\b', 'creditor'),
    (r'\bcreditorque\b', 'credito'),
    (r'\bcreditorum\b', 'creditor'),
    (r'\bcreditorum\b', 'creditum'),
    (r'\bcreditorum\b', 'credo'),
    (r'\bcreditorumque\b', 'creditor'),
    (r'\bcreditorumque\b', 'creditum'),
    (r'\bcreditorumque\b', 'credo'),
    (r'\bcreditos\b', 'credo'),
    (r'\bcreditote\b', 'credo'),
    (r'\bcreditricem\b', 'creditrix'),
    (r'\bcreditrici\b', 'creditrix'),
    (r'\bcreditricis\b', 'creditrix'),
    (r'\bcreditrix\b', 'creditrix'),
    (r'\bcreditum\b', 'creditum'),
    (r'\bcreditum\b', 'credo'),
    (r'\bcreditumque\b', 'creditum'),
    (r'\bcreditumque\b', 'credo'),
    (r'\bcreditumst\b', 'creditum'),
    (r'\bcreditumst\b', 'credo'),
    (r'\bcreditur\b', 'credo'),
    (r'\bcreditura\b', 'credo'),
    (r'\bcrediturae\b', 'credo'),
    (r'\bcredituram\b', 'credo'),
    (r'\bcredituri\b', 'credo'),
    (r'\bcredituros\b', 'credo'),
    (r'\bcrediturum\b', 'credo'),
    (r'\bcrediturus\b', 'credo'),
    (r'\bcreditus\b', 'credo'),
    (r'\bcredo\b', 'credo'),
    (r'\bcredon\b', 'credo'),
    (r'\bcredoque\b', 'credo'),
    (r'\bcredor\b', 'credo'),
    (r'\bcreduam\b', 'credo'),
    (r'\bcreduas\b', 'credo'),
    (r'\bcreduat\b', 'credo'),
    (r'\bcreduis\b', 'credo'),
    (r'\bcreduit\b', 'credo'),
    (r'\bcredula\b', 'credulus'),
    (r'\bcredulae\b', 'credulus'),
    (r'\bcredulam\b', 'credulus'),
    (r'\bcredulas\b', 'credulus'),
    (r'\bcredule\b', 'credulus'),
    (r'\bcreduli\b', 'credulus'),
    (r'\bcredulis\b', 'credulus'),
    (r'\bcredulitas\b', 'credulitas'),
    (r'\bcredulitasque\b', 'credulitas'),
    (r'\bcredulitate\b', 'credulitas'),
    (r'\bcredulitatem\b', 'credulitas'),
    (r'\bcredulitati\b', 'credulitas'),
    (r'\bcredulitatis\b', 'credulitas'),
    (r'\bcredulo\b', 'credulus'),
    (r'\bcredulorum\b', 'credulus'),
    (r'\bcredulos\b', 'credulus'),
    (r'\bcredulum\b', 'credulus'),
    (r'\bcredulus\b', 'credulus'),
    (r'\bcredundo\b', 'credo'),
    (r'\bcredundum\b', 'credo'),
    (r'\bcredunt\b', 'credo'),
    (r'\bcreduntque\b', 'credo'),
    (r'\bcreduntur\b', 'credo'),
    (r'\bcreemus\b', 'creo1'),
    (r'\bcreent\b', 'creo1'),
    (r'\bcreentur\b', 'creo1'),
    (r'\bcrees\b', 'creo1'),
    (r'\bcreet\b', 'creo1'),
    (r'\bcreetis\b', 'creo1'),
    (r'\bcreetur\b', 'creo1'),
    (r'\bcrem\b', 'creo1'),
    (r'\bcremabant\b', 'cremo'),
    (r'\bcremabantur\b', 'cremo'),
    (r'\bcremabatur\b', 'cremo'),
    (r'\bcremabis\b', 'cremo'),
    (r'\bcremabit\b', 'cremo'),
    (r'\bcremabitur\b', 'cremo'),
    (r'\bcremabo\b', 'cremo'),
    (r'\bcremabuntur\b', 'cremo'),
    (r'\bcremamus\b', 'cremo'),
    (r'\bcremanda\b', 'cremo'),
    (r'\bcremandis\b', 'cremo'),
    (r'\bcremandos\b', 'cremo'),
    (r'\bcremandum\b', 'cremo'),
    (r'\bcremandus\b', 'cremo'),
    (r'\bcremans\b', 'cremo'),
    (r'\bcremant\b', 'cremo'),
    (r'\bcremantia\b', 'cremo'),
    (r'\bcremantibus\b', 'cremo'),
    (r'\bcremantis\b', 'cremo'),
    (r'\bcremantur\b', 'cremo'),
    (r'\bcremarat\b', 'cremo'),
    (r'\bcremare\b', 'cremo'),
    (r'\bcremarent\b', 'cremo'),
    (r'\bcremarentur\b', 'cremo'),
    (r'\bcremaret\b', 'cremo'),
    (r'\bcremaretis\b', 'cremo'),
    (r'\bcremaretque\b', 'cremo'),
    (r'\bcremaretur\b', 'cremo'),
    (r'\bcremari\b', 'cremo'),
    (r'\bcremarique\b', 'cremo'),
    (r'\bcremasse\b', 'cremo'),
    (r'\bcremasses\b', 'cremo'),
    (r'\bcremat\b', 'cremo'),
    (r'\bcremata\b', 'cremo'),
    (r'\bcrematae\b', 'cremo'),
    (r'\bcremataeque\b', 'cremo'),
    (r'\bcrematam\b', 'cremo'),
    (r'\bcremataque\b', 'cremo'),
    (r'\bcrematarum\b', 'cremo'),
    (r'\bcrematas\b', 'cremo'),
    (r'\bcremati\b', 'cremo'),
    (r'\bcrematio\b', 'crematio'),
    (r'\bcrematis\b', 'cremo'),
    (r'\bcremato\b', 'cremo'),
    (r'\bcrematoque\b', 'cremo'),
    (r'\bcrematorum\b', 'cremator'),
    (r'\bcrematorum\b', 'cremo'),
    (r'\bcrematos\b', 'cremo'),
    (r'\bcrematum\b', 'cremo'),
    (r'\bcrematumque\b', 'cremo'),
    (r'\bcrematur\b', 'cremo'),
    (r'\bcrematus\b', 'cremo'),
    (r'\bcrematusque\b', 'cremo'),
    (r'\bcremauere\b', 'cremo'),
    (r'\bcremauerint\b', 'cremo'),
    (r'\bcremauerunt\b', 'cremo'),
    (r'\bcremauit\b', 'cremo'),
    (r'\bcremaverant\b', 'cremo'),
    (r'\bcremavere\b', 'cremo'),
    (r'\bcremaverit\b', 'cremo'),
    (r'\bcremaverunt\b', 'cremo'),
    (r'\bcremavi\b', 'cremo'),
    (r'\bcremavit\b', 'cremo'),
    (r'\bcremavitque\b', 'cremo'),
    (r'\bcremento\b', 'crementum'),
    (r'\bcrementum\b', 'crementum'),
    (r'\bcrementur\b', 'cremo'),
    (r'\bcremer\b', 'cremo'),
    (r'\bCremera\b', 'Cremera'),
    (r'\bCremerae\b', 'Cremera'),
    (r'\bCremeram\b', 'Cremera'),
    (r'\bCremerensi\b', 'Cremerensis'),
    (r'\bcremet\b', 'cremo'),
    (r'\bcremetis\b', 'cremo'),
    (r'\bcremetur\b', 'cremo'),
    (r'\bCremmyon\b', 'Cromyon'),
    (r'\bcremo\b', 'cremum'),
    (r'\bcremo\b', 'cremo'),
    (r'\bCremona\b', 'Cremona'),
    (r'\bCremonae\b', 'Cremona'),
    (r'\bCremonam\b', 'Cremona'),
    (r'\bCremonamque\b', 'Cremona'),
    (r'\bCremonamve\b', 'Cremona'),
    (r'\bCremonense\b', 'Cremonensis'),
    (r'\bCremonensem\b', 'Cremonensis'),
    (r'\bCremonenses\b', 'Cremonensis'),
    (r'\bCremonenses\b', 'Cremonensis'),
    (r'\bCremonensesque\b', 'Cremonensis'),
    (r'\bCremonensesque\b', 'Cremonensis'),
    (r'\bCremonensi\b', 'Cremonensis'),
    (r'\bCremonensibus\b', 'Cremonensis'),
    (r'\bCremonensibus\b', 'Cremonensis'),
    (r'\bCremonensis\b', 'Cremonensis'),
    (r'\bCremonensis\b', 'Cremonensis'),
    (r'\bCremonensium\b', 'Cremonensis'),
    (r'\bCremonensium\b', 'Cremonensis'),
    (r'\bCremonis\b', 'Cremona'),
    (r'\bcremor\b', 'cremor'),
    (r'\bcremor\b', 'cremo'),
    (r'\bcremore\b', 'cremor'),
    (r'\bcremorem\b', 'cremor'),
    (r'\bcremori\b', 'cremor'),
    (r'\bCremuti\b', 'Cremutius'),
    (r'\bCremutio\b', 'Cremutius'),
    (r'\bCremutius\b', 'Cremutius'),
    (r'\bCren\b', 'Cres'),
    (r'\bcren\b', 'creo1'),
    (r'\bCrenaee\b', 'Crenaeus'),
    (r'\bCrenaeus\b', 'Crenaeus'),
    (r'\bCrenas\b', 'Crene'),
    (r'\bCreo\b', 'Creo'),
    (r'\bcreo\b', 'creo1'),
    (r'\bCreon\b', 'Creon'),
    (r'\bcreon\b', 'creo1'),
    (r'\bCreone\b', 'Creo'),
    (r'\bcreone\b', 'creo1'),
    (r'\bCreonem\b', 'Creo'),
    (r'\bCreoni\b', 'Creo'),
    (r'\bCreonte\b', 'Creon'),
    (r'\bCreontem\b', 'Creon'),
    (r'\bCreonti\b', 'Creon'),
    (r'\bCreontis\b', 'Creon'),
    (r'\bcrepa\b', 'crepo'),
    (r'\bcrepabit\b', 'crepo'),
    (r'\bcrepabunt\b', 'crepo'),
    (r'\bcrepacem\b', 'crepax'),
    (r'\bcrepando\b', 'crepo'),
    (r'\bcrepant\b', 'crepo'),
    (r'\bcrepante\b', 'crepo'),
    (r'\bcrepantes\b', 'crepo'),
    (r'\bcrepanti\b', 'crepo'),
    (r'\bcrepantis\b', 'crepo'),
    (r'\bcrepare\b', 'crepo'),
    (r'\bcrepat\b', 'crepo'),
    (r'\bcrepent\b', 'crepo'),
    (r'\bcrepera\b', 'creper'),
    (r'\bcreperae\b', 'creper'),
    (r'\bCrepereius\b', 'Crepereius'),
    (r'\bcreperi\b', 'creper'),
    (r'\bcreperis\b', 'creper'),
    (r'\bcreperis\b', 'crepo'),
    (r'\bcrepero\b', 'creper'),
    (r'\bcreperum\b', 'creper'),
    (r'\bcrepet\b', 'crepo'),
    (r'\bcrepida\b', 'crepida'),
    (r'\bcrepidam\b', 'crepida'),
    (r'\bcrepidario\b', 'crepidarius'),
    (r'\bcrepidarios\b', 'crepidarius'),
    (r'\bcrepidarium\b', 'crepidarius'),
    (r'\bcrepidarum\b', 'crepida'),
    (r'\bcrepidas\b', 'crepida'),
    (r'\bcrepidasque\b', 'crepida'),
    (r'\bcrepidatam\b', 'crepidatus'),
    (r'\bcrepidato\b', 'crepidatus'),
    (r'\bcrepidatum\b', 'crepidatus'),
    (r'\bcrepidatus\b', 'crepidatus'),
    (r'\bcrepides\b', 'crepis'),
    (r'\bcrepidine\b', 'crepido'),
    (r'\bcrepidinem\b', 'crepido'),
    (r'\bcrepidines\b', 'crepido'),
    (r'\bcrepidini\b', 'crepido'),
    (r'\bcrepidinibus\b', 'crepido'),
    (r'\bcrepidinis\b', 'crepido'),
    (r'\bcrepidis\b', 'crepida'),
    (r'\bcrepidis\b', 'crepis'),
    (r'\bcrepidisque\b', 'crepida'),
    (r'\bcrepidisque\b', 'crepis'),
    (r'\bcrepido\b', 'crepido'),
    (r'\bcrepidula\b', 'crepidula'),
    (r'\bcrepidulas\b', 'crepidula'),
    (r'\bcrepis\b', 'crepis'),
    (r'\bcrepitabant\b', 'crepito'),
    (r'\bcrepitabat\b', 'crepito'),
    (r'\bcrepitacillis\b', 'crepitacillum'),
    (r'\bcrepitacillum\b', 'crepitacillum'),
    (r'\bcrepitaculis\b', 'crepitaculum'),
    (r'\bcrepitaculorum\b', 'crepitaculum'),
    (r'\bcrepitaculum\b', 'crepitaculum'),
    (r'\bcrepitans\b', 'crepito'),
    (r'\bcrepitant\b', 'crepito'),
    (r'\bcrepitante\b', 'crepito'),
    (r'\bcrepitanti\b', 'crepito'),
    (r'\bcrepitantia\b', 'crepito'),
    (r'\bcrepitantiaque\b', 'crepito'),
    (r'\bcrepitantibus\b', 'crepito'),
    (r'\bcrepitantis\b', 'crepito'),
    (r'\bcrepitantium\b', 'crepito'),
    (r'\bcrepitare\b', 'crepito'),
    (r'\bcrepitat\b', 'crepito'),
    (r'\bcrepitatque\b', 'crepito'),
    (r'\bcrepitent\b', 'crepito'),
    (r'\bcrepitet\b', 'crepito'),
    (r'\bcrepitibus\b', 'crepitus'),
    (r'\bcrepito\b', 'crepo'),
    (r'\bcrepito\b', 'crepito'),
    (r'\bcrepitu\b', 'crepitus'),
    (r'\bcrepitu\b', 'crepo'),
    (r'\bcrepitum\b', 'crepitus'),
    (r'\bcrepitum\b', 'crepo'),
    (r'\bcrepitumque\b', 'crepitus'),
    (r'\bcrepitumque\b', 'crepo'),
    (r'\bcrepituque\b', 'crepitus'),
    (r'\bcrepituque\b', 'crepo'),
    (r'\bcrepitus\b', 'crepitus'),
    (r'\bcrepitus\b', 'crepo'),
    (r'\bcrepo\b', 'crepo'),
    (r'\bcrepuere\b', 'crepo'),
    (r'\bcrepuerit\b', 'crepo'),
    (r'\bcrepuerunt\b', 'crepo'),
    (r'\bcrepuisse\b', 'crepo'),
    (r'\bcrepuit\b', 'crepo'),
    (r'\bcrepuitque\b', 'crepo'),
    (r'\bcrepundia\b', 'crepundia'),
    (r'\bcrepundiis\b', 'crepundia'),
    (r'\bcrepuscula\b', 'crepusculum'),
    (r'\bcrepusculo\b', 'crepusculum'),
    (r'\bcrepusculoque\b', 'crepusculum'),
    (r'\bcrepusculum\b', 'crepusculum'),
    (r'\bcrerint\b', 'cerno'),
    (r'\bCres\b', 'Cres'),
    (r'\bcres\b', 'creo1'),
    (r'\bcrescam\b', 'cresco'),
    (r'\bcrescamus\b', 'cresco'),
    (r'\bcrescant\b', 'cresco'),
    (r'\bcrescantque\b', 'cresco'),
    (r'\bcrescas\b', 'cresco'),
    (r'\bcrescat\b', 'cresco'),
    (r'\bcrescatis\b', 'cresco'),
    (r'\bcrescatque\b', 'cresco'),
    (r'\bcresce\b', 'cresco'),
    (r'\bcrescebant\b', 'cresco'),
    (r'\bcrescebat\b', 'cresco'),
    (r'\bcrescebatque\b', 'cresco'),
    (r'\bcrescendi\b', 'cresco'),
    (r'\bcrescendique\b', 'cresco'),
    (r'\bcrescendo\b', 'cresco'),
    (r'\bcrescendum\b', 'cresco'),
    (r'\bcrescendumque\b', 'cresco'),
    (r'\bcrescens\b', 'cresco'),
    (r'\bcrescensve\b', 'cresco'),
    (r'\bcrescent\b', 'cresco'),
    (r'\bcrescente\b', 'cresco'),
    (r'\bcrescentem\b', 'cresco'),
    (r'\bcrescentemque\b', 'cresco'),
    (r'\bcrescentes\b', 'cresco'),
    (r'\bcrescentesque\b', 'cresco'),
    (r'\bcrescenti\b', 'cresco'),
    (r'\bcrescentia\b', 'crescentia'),
    (r'\bcrescentia\b', 'cresco'),
    (r'\bcrescentiae\b', 'crescentia'),
    (r'\bcrescentias\b', 'crescentia'),
    (r'\bcrescentibus\b', 'cresco'),
    (r'\bcrescentique\b', 'cresco'),
    (r'\bcrescentis\b', 'cresco'),
    (r'\bcrescentium\b', 'cresco'),
    (r'\bcrescere\b', 'cresco'),
    (r'\bcrescerent\b', 'cresco'),
    (r'\bcresceret\b', 'cresco'),
    (r'\bcresceretque\b', 'cresco'),
    (r'\bcrescet\b', 'cresco'),
    (r'\bcrescetis\b', 'cresco'),
    (r'\bcrescetque\b', 'cresco'),
    (r'\bcrescimus\b', 'cresco'),
    (r'\bcrescis\b', 'cresco'),
    (r'\bcrescit\b', 'cresco'),
    (r'\bcrescite\b', 'cresco'),
    (r'\bcrescitque\b', 'cresco'),
    (r'\bcresco\b', 'cresco'),
    (r'\bcrescunt\b', 'cresco'),
    (r'\bcrescuntque\b', 'cresco'),
    (r'\bCresia\b', 'Cresius'),
    (r'\bCresius\b', 'Cresius'),
    (r'\bCressa\b', 'Creta1'),
    (r'\bCressam\b', 'Creta1'),
    (r'\bCressamque\b', 'Creta1'),
    (r'\bCressasque\b', 'Creta1'),
    (r'\bcresse\b', 'cerno'),
    (r'\bCressia\b', 'Cresius'),
    (r'\bCressis\b', 'Creta1'),
    (r'\bcresti\b', 'cerno'),
    (r'\bcret\b', 'creo1'),
    (r'\bCreta\b', 'Creta1'),
    (r'\bcreta\b', 'creta2'),
    (r'\bcreta\b', 'cretus'),
    (r'\bcreta\b', 'cerno'),
    (r'\bcretacea\b', 'cretaceus'),
    (r'\bCretae\b', 'Creta1'),
    (r'\bcretae\b', 'creta2'),
    (r'\bcretae\b', 'cerno'),
    (r'\bCretaea\b', 'Cretaeus'),
    (r'\bCretaeae\b', 'Cretaeus'),
    (r'\bCretaeam\b', 'Cretaeus'),
    (r'\bCretaeas\b', 'Cretaeus'),
    (r'\bCretaei\b', 'Cretaeus'),
    (r'\bCretaeis\b', 'Cretaeus'),
    (r'\bCretaeo\b', 'Cretaeus'),
    (r'\bCretaeos\b', 'Cretaeus'),
    (r'\bCretaeus\b', 'Cretaeus'),
    (r'\bCretam\b', 'Creta1'),
    (r'\bcretam\b', 'creta2'),
    (r'\bcretam\b', 'cerno'),
    (r'\bCretanos\b', 'Cretanus'),
    (r'\bCretaque\b', 'Creta1'),
    (r'\bcretaque\b', 'creta2'),
    (r'\bcretaque\b', 'cretus'),
    (r'\bcretaque\b', 'cerno'),
    (r'\bcretaria\b', 'cretarius'),
    (r'\bcretaria\b', 'cretarius'),
    (r'\bcretariae\b', 'cretarius'),
    (r'\bCretas\b', 'Creta1'),
    (r'\bcretas\b', 'creta2'),
    (r'\bcretas\b', 'cerno'),
    (r'\bCretasque\b', 'Creta1'),
    (r'\bcretasque\b', 'creta2'),
    (r'\bcretasque\b', 'cerno'),
    (r'\bcretata\b', 'cretatus'),
    (r'\bcretatae\b', 'cretatus'),
    (r'\bcretatam\b', 'cretatus'),
    (r'\bcretati\b', 'cretatus'),
    (r'\bcretatis\b', 'cretatus'),
    (r'\bcretatumque\b', 'cretatus'),
    (r'\bcrete\b', 'cretus'),
    (r'\bCrete\b', 'Cres'),
    (r'\bcrete\b', 'cerno'),
    (r'\bcretea\b', 'creteus'),
    (r'\bcretei\b', 'creteus'),
    (r'\bcreteis\b', 'creteus'),
    (r'\bcreten\b', 'cretus'),
    (r'\bCreten\b', 'Cres'),
    (r'\bcreten\b', 'cerno'),
    (r'\bcretenque\b', 'cretus'),
    (r'\bCretenque\b', 'Cres'),
    (r'\bcretenque\b', 'cerno'),
    (r'\bCretense\b', 'Cretensis'),
    (r'\bCretensem\b', 'Cretensis'),
    (r'\bCretenses\b', 'Cretensis'),
    (r'\bCretenses\b', 'Cretensis'),
    (r'\bCretensi\b', 'Cretensis'),
    (r'\bCretensia\b', 'Cretensis'),
    (r'\bCretensibus\b', 'Cretensis'),
    (r'\bCretensibus\b', 'Cretensis'),
    (r'\bCretensis\b', 'Cretensis'),
    (r'\bCretensis\b', 'Cretensis'),
    (r'\bCretensium\b', 'Cretensis'),
    (r'\bCretensium\b', 'Cretensis'),
    (r'\bCretensiumque\b', 'Cretensis'),
    (r'\bCretensiumque\b', 'Cretensis'),
    (r'\bcreteque\b', 'cretus'),
    (r'\bCreteque\b', 'Cres'),
    (r'\bcreteque\b', 'cerno'),
    (r'\bcreterra\b', 'cratera'),
    (r'\bcreterrae\b', 'cratera'),
    (r'\bcreterram\b', 'cratera'),
    (r'\bcreterraque\b', 'cratera'),
    (r'\bcreterrarum\b', 'cratera'),
    (r'\bcreterras\b', 'cratera'),
    (r'\bcreterris\b', 'cratera'),
    (r'\bCretes\b', 'Cres'),
    (r'\bCretesque\b', 'Cres'),
    (r'\bcrethmo\b', 'crethmos'),
    (r'\bcrethmon\b', 'crethmos'),
    (r'\bcrethmos\b', 'crethmos'),
    (r'\bcreti\b', 'cretus'),
    (r'\bcreti\b', 'cerno'),
    (r'\bCretica\b', 'cretica'),
    (r'\bcretica\b', 'cretica'),
    (r'\bCretica\b', 'Creticus'),
    (r'\bCreticae\b', 'cretica'),
    (r'\bcreticae\b', 'cretica'),
    (r'\bCreticam\b', 'cretica'),
    (r'\bcreticam\b', 'cretica'),
    (r'\bCretice\b', 'Creticus'),
    (r'\bCretice\b', 'Creticus'),
    (r'\bCretici\b', 'Creticus'),
    (r'\bCreticis\b', 'cretica'),
    (r'\bcreticis\b', 'cretica'),
    (r'\bCreticis\b', 'Creticus'),
    (r'\bCretico\b', 'Creticus'),
    (r'\bCreticum\b', 'Creticus'),
    (r'\bCreticus\b', 'Creticus'),
    (r'\bCretides\b', 'Cretis'),
    (r'\bcretifodinae\b', 'cretifodina'),
    (r'\bcretifodinas\b', 'cretifodina'),
    (r'\bcretifodinis\b', 'cretifodina'),
    (r'\bcretio\b', 'cretio'),
    (r'\bcretione\b', 'cretio'),
    (r'\bcretionem\b', 'cretio'),
    (r'\bcretionibus\b', 'cretio'),
    (r'\bcretionis\b', 'cretio'),
    (r'\bcretionum\b', 'cretio'),
    (r'\bcretis\b', 'creta2'),
    (r'\bcretis\b', 'cretus'),
    (r'\bcretis\b', 'cerno'),
    (r'\bcretis\b', 'creo1'),
    (r'\bcreto\b', 'cretus'),
    (r'\bcreto\b', 'cerno'),
    (r'\bcretosa\b', 'cretosus'),
    (r'\bcretosam\b', 'cretosus'),
    (r'\bcretosaque\b', 'cretosus'),
    (r'\bcretosis\b', 'cretosus'),
    (r'\bcretoso\b', 'cretosus'),
    (r'\bcretosum\b', 'cretosus'),
    (r'\bcretosumque\b', 'cretosus'),
    (r'\bcretosus\b', 'cretosus'),
    (r'\bcretula\b', 'cretula'),
    (r'\bcretulam\b', 'cretula'),
    (r'\bCretum\b', 'Cres'),
    (r'\bcretum\b', 'cretus'),
    (r'\bcretum\b', 'cerno'),
    (r'\bcretus\b', 'cretus'),
    (r'\bcretus\b', 'cerno'),
    (r'\bcreuerant\b', 'cerno'),
    (r'\bcreueras\b', 'cerno'),
    (r'\bcreuerat\b', 'cerno'),
    (r'\bcreuere\b', 'cerno'),
    (r'\bcreuerint\b', 'cerno'),
    (r'\bcreueris\b', 'cerno'),
    (r'\bcreuerit\b', 'cerno'),
    (r'\bcreuerunt\b', 'cerno'),
    (r'\bcreui\b', 'cerno'),
    (r'\bcreuimus\b', 'cerno'),
    (r'\bcreuisse\b', 'cerno'),
    (r'\bcreuissent\b', 'cerno'),
    (r'\bcreuisset\b', 'cerno'),
    (r'\bcreuisti\b', 'cerno'),
    (r'\bcreuistis\b', 'cerno'),
    (r'\bcreuit\b', 'cerno'),
    (r'\bcreuitque\b', 'cerno'),
    (r'\bCreusa\b', 'Creusa'),
    (r'\bCreusae\b', 'Creusa'),
    (r'\bCreusam\b', 'Creusa'),
    (r'\bCreusis\b', 'Creusa'),
    (r'\bcreverant\b', 'cerno'),
    (r'\bcreverat\b', 'cerno'),
    (r'\bcrevere\b', 'cerno'),
    (r'\bcreverint\b', 'cerno'),
    (r'\bcreveris\b', 'cerno'),
    (r'\bcreverit\b', 'cerno'),
    (r'\bcreveritis\b', 'cerno'),
    (r'\bcreverunt\b', 'cerno'),
    (r'\bcreveruntque\b', 'cerno'),
    (r'\bcrevi\b', 'cerno'),
    (r'\bcrevimus\b', 'cerno'),
    (r'\bcrevisse\b', 'cerno'),
    (r'\bcrevissent\b', 'cerno'),
    (r'\bcrevisses\b', 'cerno'),
    (r'\bcrevisset\b', 'cerno'),
    (r'\bcrevit\b', 'cerno'),
    (r'\bcrevitque\b', 'cerno'),
    (r'\bcribellata\b', 'cribello'),
    (r'\bcribra\b', 'cribrum'),
    (r'\bcribra\b', 'cribro'),
    (r'\bcribrans\b', 'cribro'),
    (r'\bcribrant\b', 'cribro'),
    (r'\bcribrantur\b', 'cribro'),
    (r'\bcribrare\b', 'cribro'),
    (r'\bcribraret\b', 'cribro'),
    (r'\bcribrari\b', 'cribrarius'),
    (r'\bcribrari\b', 'cribro'),
    (r'\bcribraria\b', 'cribrarius'),
    (r'\bcribrat\b', 'cribro'),
    (r'\bcribrata\b', 'cribro'),
    (r'\bcribratae\b', 'cribro'),
    (r'\bcribratam\b', 'cribro'),
    (r'\bcribrataque\b', 'cribro'),
    (r'\bcribrati\b', 'cribro'),
    (r'\bcribratis\b', 'cribro'),
    (r'\bcribrato\b', 'cribro'),
    (r'\bcribratum\b', 'cribro'),
    (r'\bcribratur\b', 'cribro'),
    (r'\bcribratura\b', 'cribro'),
    (r'\bcribravit\b', 'cribro'),
    (r'\bcribri\b', 'cribrum'),
    (r'\bcribris\b', 'cribrum'),
    (r'\bcribro\b', 'cribrum'),
    (r'\bcribro\b', 'cribro'),
    (r'\bcribroque\b', 'cribrum'),
    (r'\bcribroque\b', 'cribro'),
    (r'\bcribrorum\b', 'cribrum'),
    (r'\bcribrum\b', 'cribrum'),
    (r'\bcrimen\b', 'crimen'),
    (r'\bcrimenque\b', 'crimen'),
    (r'\bcrimenve\b', 'crimen'),
    (r'\bcrimina\b', 'crimen'),
    (r'\bcrimina\b', 'crimino'),
    (r'\bcriminabantur\b', 'crimino'),
    (r'\bcriminabatur\b', 'crimino'),
    (r'\bcriminaberis\b', 'crimino'),
    (r'\bcriminabimini\b', 'crimino'),
    (r'\bcriminabimur\b', 'crimino'),
    (r'\bcriminabitur\b', 'crimino'),
    (r'\bcriminabor\b', 'crimino'),
    (r'\bcriminabuntur\b', 'crimino'),
    (r'\bcriminali\b', 'criminalis'),
    (r'\bcriminalibus\b', 'criminalis'),
    (r'\bcriminaliter\b', 'criminalis'),
    (r'\bcriminaliter\b', 'criminaliter'),
    (r'\bcriminamini\b', 'crimino'),
    (r'\bcriminamur\b', 'crimino'),
    (r'\bcriminandi\b', 'crimino'),
    (r'\bcriminando\b', 'crimino'),
    (r'\bcriminandorum\b', 'crimino'),
    (r'\bcriminandum\b', 'crimino'),
    (r'\bcriminante\b', 'crimino'),
    (r'\bcriminantem\b', 'crimino'),
    (r'\bcriminantes\b', 'crimino'),
    (r'\bcriminantibus\b', 'crimino'),
    (r'\bcriminantis\b', 'crimino'),
    (r'\bcriminantium\b', 'crimino'),
    (r'\bcriminantiumque\b', 'crimino'),
    (r'\bcriminantur\b', 'crimino'),
    (r'\bcriminaque\b', 'crimen'),
    (r'\bcriminaque\b', 'crimino'),
    (r'\bcriminareris\b', 'crimino'),
    (r'\bcriminaret\b', 'crimino'),
    (r'\bcriminaretur\b', 'crimino'),
    (r'\bcriminari\b', 'crimino'),
    (r'\bcriminaris\b', 'crimino'),
    (r'\bcriminat\b', 'crimino'),
    (r'\bcriminata\b', 'crimino'),
    (r'\bcriminati\b', 'crimino'),
    (r'\bcriminatio\b', 'criminatio'),
    (r'\bcriminatione\b', 'criminatio'),
    (r'\bcriminationem\b', 'criminatio'),
    (r'\bcriminationes\b', 'criminatio'),
    (r'\bcriminationesque\b', 'criminatio'),
    (r'\bcriminationi\b', 'criminatio'),
    (r'\bcriminationibus\b', 'criminatio'),
    (r'\bcriminationis\b', 'criminatio'),
    (r'\bcriminator\b', 'criminator'),
    (r'\bcriminatorem\b', 'criminator'),
    (r'\bcriminatores\b', 'criminator'),
    (r'\bcriminatoribus\b', 'criminator'),
    (r'\bcriminatrices\b', 'criminatrix'),
    (r'\bcriminatum\b', 'crimino'),
    (r'\bcriminatur\b', 'crimino'),
    (r'\bcriminaturus\b', 'crimino'),
    (r'\bcriminatus\b', 'crimino'),
    (r'\bcriminatust\b', 'crimino'),
    (r'\bcrimine\b', 'crimen'),
    (r'\bcriminentur\b', 'crimino'),
    (r'\bcriminer\b', 'crimino'),
    (r'\bcriminere\b', 'crimino'),
    (r'\bcrimineris\b', 'crimino'),
    (r'\bcriminetur\b', 'crimino'),
    (r'\bcrimini\b', 'crimen'),
    (r'\bcriminibus\b', 'crimen'),
    (r'\bcriminibusque\b', 'crimen'),
    (r'\bcriminin\b', 'crimen'),
    (r'\bcriminique\b', 'crimen'),
    (r'\bcriminis\b', 'crimen'),
    (r'\bcriminisque\b', 'crimen'),
    (r'\bcrimino\b', 'crimino'),
    (r'\bcriminor\b', 'crimino'),
    (r'\bcriminosa\b', 'criminosus'),
    (r'\bcriminosae\b', 'criminosus'),
    (r'\bcriminosam\b', 'criminosus'),
    (r'\bcriminosaque\b', 'criminosus'),
    (r'\bcriminosas\b', 'criminosus'),
    (r'\bcriminose\b', 'criminosus'),
    (r'\bcriminosi\b', 'criminosus'),
    (r'\bcriminosior\b', 'criminosus'),
    (r'\bcriminosis\b', 'criminosus'),
    (r'\bcriminosissime\b', 'criminosus'),
    (r'\bcriminosissimo\b', 'criminosus'),
    (r'\bcriminosius\b', 'criminosus'),
    (r'\bcriminoso\b', 'criminosus'),
    (r'\bcriminosorum\b', 'criminosus'),
    (r'\bcriminosos\b', 'criminosus'),
    (r'\bcriminosum\b', 'criminosus'),
    (r'\bcriminosus\b', 'criminosus'),
    (r'\bcriminum\b', 'crimen'),
    (r'\bcriminumque\b', 'crimen'),
    (r'\bCrimisenque\b', 'Crimisus'),
    (r'\bcrina\b', 'crinon'),
    (r'\bcrinale\b', 'crinalis'),
    (r'\bcrinalem\b', 'crinalis'),
    (r'\bcrinales\b', 'crinalis'),
    (r'\bcrinali\b', 'crinalis'),
    (r'\bcrinali\b', 'crinalis'),
    (r'\bcrinalis\b', 'crinalis'),
    (r'\bcrinalis\b', 'crinalis'),
    (r'\bcrine\b', 'crinis'),
    (r'\bcrine\b', 'crinon'),
    (r'\bcrinem\b', 'crinis'),
    (r'\bcrinemque\b', 'crinis'),
    (r'\bcrines\b', 'crinis'),
    (r'\bcrinesque\b', 'crinis'),
    (r'\bcrini\b', 'crinis'),
    (r'\bcrini\b', 'crinon'),
    (r'\bcrini\b', 'crinio'),
    (r'\bcrinibus\b', 'crinis'),
    (r'\bcrinibusque\b', 'crinis'),
    (r'\bcrinis\b', 'crinis'),
    (r'\bcrinis\b', 'crinon'),
    (r'\bcrinis\b', 'crinio'),
    (r'\bCrinissum\b', 'Crimisus'),
    (r'\bcrinita\b', 'crinitus'),
    (r'\bcrinita\b', 'crinio'),
    (r'\bcrinitae\b', 'crinitus'),
    (r'\bcrinitae\b', 'crinio'),
    (r'\bcrinitas\b', 'crinitus'),
    (r'\bcrinitas\b', 'crinio'),
    (r'\bcriniti\b', 'crinitus'),
    (r'\bcriniti\b', 'crinio'),
    (r'\bcrinitis\b', 'crinitus'),
    (r'\bcrinitis\b', 'crinio'),
    (r'\bcrinito\b', 'crinio'),
    (r'\bcrinito\b', 'crinitus'),
    (r'\bcrinitos\b', 'crinitus'),
    (r'\bcrinitos\b', 'crinio'),
    (r'\bcrinitum\b', 'crinitus'),
    (r'\bcrinitum\b', 'crinio'),
    (r'\bcrinitur\b', 'crinio'),
    (r'\bcrinitus\b', 'crinitus'),
    (r'\bcrinitus\b', 'crinio'),
    (r'\bcrinium\b', 'crinis'),
    (r'\bcrinon\b', 'crinon'),
    (r'\bCrisa\b', 'Crisa'),
    (r'\bcrisa\b', 'criso'),
    (r'\bcrisabit\b', 'criso'),
    (r'\bCrisaeorum\b', 'Crisaeus'),
    (r'\bCrisaeos\b', 'Crisaeus'),
    (r'\bCrisaeum\b', 'Crisaeus'),
    (r'\bCrisaeus\b', 'Crisaeus'),
    (r'\bcrisantis\b', 'criso'),
    (r'\bcrisas\b', 'criso'),
    (r'\bcrisat\b', 'criso'),
    (r'\bcrisin\b', 'crisis'),
    (r'\bcrispa\b', 'crispus1'),
    (r'\bcrispa\b', 'crispo'),
    (r'\bcrispabant\b', 'crispo'),
    (r'\bcrispae\b', 'crispus1'),
    (r'\bcrispam\b', 'crispus1'),
    (r'\bcrispamque\b', 'crispus1'),
    (r'\bcrispans\b', 'crispo'),
    (r'\bcrispante\b', 'crispo'),
    (r'\bcrispanti\b', 'crispo'),
    (r'\bcrispantium\b', 'crispo'),
    (r'\bcrispaque\b', 'crispus1'),
    (r'\bcrispaque\b', 'crispo'),
    (r'\bcrispare\b', 'crispo'),
    (r'\bcrispari\b', 'crispo'),
    (r'\bcrispas\b', 'crispus1'),
    (r'\bcrispas\b', 'crispo'),
    (r'\bcrispat\b', 'crispo'),
    (r'\bcrispatam\b', 'crispo'),
    (r'\bcrispatos\b', 'crispo'),
    (r'\bcrispatus\b', 'crispo'),
    (r'\bcrispauerat\b', 'crispo'),
    (r'\bcrispe\b', 'crispus1'),
    (r'\bCrispe\b', 'Crispus2'),
    (r'\bcrispetur\b', 'crispo'),
    (r'\bCrispi\b', 'Crispus2'),
    (r'\bcrispi\b', 'crispus1'),
    (r'\bCrispina\b', 'Crispinus'),
    (r'\bCrispine\b', 'Crispinus'),
    (r'\bcrispine\b', 'crispus1'),
    (r'\bCrispini\b', 'Crispinus'),
    (r'\bCrispino\b', 'Crispinus'),
    (r'\bCrispinum\b', 'Crispinus'),
    (r'\bCrispinus\b', 'Crispinus'),
    (r'\bcrispior\b', 'crispus1'),
    (r'\bcrispiora\b', 'crispus1'),
    (r'\bcrispiorem\b', 'crispus1'),
    (r'\bcrispioribus\b', 'crispus1'),
    (r'\bcrispioris\b', 'crispus1'),
    (r'\bcrispis\b', 'crispus1'),
    (r'\bcrispissimi\b', 'crispus1'),
    (r'\bcrispius\b', 'crispus1'),
    (r'\bCrispo\b', 'Crispus2'),
    (r'\bcrispo\b', 'crispus1'),
    (r'\bcrispo\b', 'crispo'),
    (r'\bcrispos\b', 'crispus1'),
    (r'\bCrispos\b', 'Crispus2'),
    (r'\bcrispulis\b', 'crispulus'),
    (r'\bcrispulum\b', 'crispulus'),
    (r'\bcrispulus\b', 'crispulus'),
    (r'\bCrispum\b', 'Crispus2'),
    (r'\bcrispum\b', 'crispus1'),
    (r'\bcrispus\b', 'crispus1'),
    (r'\bCrispus\b', 'Crispus2'),
    (r'\bcrista\b', 'crista1'),
    (r'\bCrista\b', 'Crista2'),
    (r'\bcristae\b', 'crista1'),
    (r'\bCristae\b', 'Crista2'),
    (r'\bcristaeque\b', 'crista1'),
    (r'\bcristam\b', 'crista1'),
    (r'\bcristamque\b', 'crista1'),
    (r'\bcristaque\b', 'crista1'),
    (r'\bcristarum\b', 'crista1'),
    (r'\bcristas\b', 'crista1'),
    (r'\bcristasque\b', 'crista1'),
    (r'\bcristata\b', 'cristatus'),
    (r'\bcristatae\b', 'cristatus'),
    (r'\bcristataeque\b', 'cristatus'),
    (r'\bcristatam\b', 'cristatus'),
    (r'\bcristati\b', 'cristatus'),
    (r'\bcristatos\b', 'cristatus'),
    (r'\bcristatum\b', 'cristatus'),
    (r'\bcristatus\b', 'cristatus'),
    (r'\bcristis\b', 'crista1'),
    (r'\bcristisque\b', 'crista1'),
    (r'\bcristulis\b', 'cristula'),
    (r'\bCrithoten\b', 'Crithote'),
    (r'\bCritia\b', 'Critias'),
    (r'\bCritiae\b', 'Critias'),
    (r'\bCritian\b', 'Critias'),
    (r'\bCritias\b', 'Critias'),
    (r'\bcritica\b', 'criticus'),
    (r'\bcritici\b', 'criticus'),
    (r'\bcriticis\b', 'criticus'),
    (r'\bcriticorumque\b', 'criticus'),
    (r'\bcriticos\b', 'criticus'),
    (r'\bcriticus\b', 'criticus'),
    (r'\bCrito\b', 'Crito'),
    (r'\bCritobulo\b', 'Critobulus'),
    (r'\bCritobulus\b', 'Critobulus'),
    (r'\bCritognati\b', 'Critognatus'),
    (r'\bCritolai\b', 'Critolaus'),
    (r'\bCritolao\b', 'Critolaus'),
    (r'\bCritolaum\b', 'Critolaus'),
    (r'\bCritolaus\b', 'Critolaus'),
    (r'\bCriton\b', 'Crito'),
    (r'\bCritone\b', 'Crito'),
    (r'\bCritonem\b', 'Crito'),
    (r'\bCritoni\b', 'Crito'),
    (r'\bCritonis\b', 'Crito'),
    (r'\bcro\b', 'creo1'),
    (r'\bCrocala\b', 'Crocale'),
    (r'\bCrocale\b', 'Crocale'),
    (r'\bCrocalen\b', 'Crocale'),
    (r'\bcrocallis\b', 'crocallis'),
    (r'\bcrocatam\b', 'crocatus'),
    (r'\bcrocatam\b', 'croco'),
    (r'\bcrocatum\b', 'crocatus'),
    (r'\bcrocatum\b', 'croco'),
    (r'\bCroce\b', 'crocus'),
    (r'\bcroce\b', 'crocus'),
    (r'\bcroce\b', 'crocum'),
    (r'\bcroceae\b', 'croceus'),
    (r'\bcroceam\b', 'croceus'),
    (r'\bcroceas\b', 'croceus'),
    (r'\bcrocei\b', 'croceus'),
    (r'\bcroceis\b', 'croceus'),
    (r'\bcroceo\b', 'croceus'),
    (r'\bcroceos\b', 'croceus'),
    (r'\bcroceosque\b', 'croceus'),
    (r'\bcroceum\b', 'croceus'),
    (r'\bcroceus\b', 'croceus'),
    (r'\bCroci\b', 'crocus'),
    (r'\bcroci\b', 'crocus'),
    (r'\bcroci\b', 'crocum'),
    (r'\bcroci\b', 'crocio'),
    (r'\bcrocian\b', 'crocias'),
    (r'\bcrocias\b', 'crocias'),
    (r'\bcrocias\b', 'crocio'),
    (r'\bcrocide\b', 'crocis'),
    (r'\bcrocina\b', 'crocinus'),
    (r'\bcrocina\b', 'crocinus'),
    (r'\bcrocina\b', 'crocino'),
    (r'\bcrocino\b', 'crocinus'),
    (r'\bcrocino\b', 'crocinus'),
    (r'\bcrocino\b', 'crocino'),
    (r'\bcrocinum\b', 'crocinus'),
    (r'\bcrocinum\b', 'crocinus'),
    (r'\bcrocinus\b', 'crocinus'),
    (r'\bcrocique\b', 'crocus'),
    (r'\bcrocique\b', 'crocum'),
    (r'\bcrocique\b', 'crocio'),
    (r'\bcrocis\b', 'crocis'),
    (r'\bcrocis\b', 'crocus'),
    (r'\bcrocis\b', 'crocum'),
    (r'\bcrocis\b', 'crocio'),
    (r'\bcrocitare\b', 'crocito'),
    (r'\bcroco\b', 'crocus'),
    (r'\bcroco\b', 'crocum'),
    (r'\bcroco\b', 'croco'),
    (r'\bcrocodilea\b', 'crocodilea'),
    (r'\bcrocodileam\b', 'crocodilea'),
    (r'\bcrocodili\b', 'crocodilus'),
    (r'\bcrocodili\b', 'crocodilion'),
    (r'\bcrocodilis\b', 'crocodilus'),
    (r'\bcrocodilo\b', 'crocodilus'),
    (r'\bcrocodilon\b', 'crocodilus'),
    (r'\bcrocodilorum\b', 'crocodilus'),
    (r'\bcrocodilos\b', 'crocodilus'),
    (r'\bcrocodilosque\b', 'crocodilus'),
    (r'\bcrocodilum\b', 'crocodilus'),
    (r'\bcrocodilus\b', 'crocodilus'),
    (r'\bcrocomagma\b', 'crocomagma'),
    (r'\bcrocomagmate\b', 'crocomagma'),
    (r'\bcrocomagmatis\b', 'crocomagma'),
    (r'\bCrocon\b', 'crocus'),
    (r'\bcrocon\b', 'crocus'),
    (r'\bcrocon\b', 'crocum'),
    (r'\bcrocon\b', 'croco'),
    (r'\bcrocos\b', 'crocus'),
    (r'\bcrocota\b', 'crocota'),
    (r'\bcrocotam\b', 'crocota'),
    (r'\bcrocotas\b', 'crocota'),
    (r'\bcrocotis\b', 'crocota'),
    (r'\bcrocotisque\b', 'crocota'),
    (r'\bcrocottis\b', 'crocotta'),
    (r'\bcrocotulam\b', 'crocotula'),
    (r'\bCrocum\b', 'crocus'),
    (r'\bcrocum\b', 'crocus'),
    (r'\bcrocum\b', 'crocum'),
    (r'\bcrocumque\b', 'crocus'),
    (r'\bcrocumque\b', 'crocum'),
    (r'\bcrocus\b', 'crocus'),
    (r'\bCroduni\b', 'Crodunum'),
    (r'\bCroesi\b', 'Croesus'),
    (r'\bCroesi\b', 'Croesus'),
    (r'\bCroesique\b', 'Croesus'),
    (r'\bCroesique\b', 'Croesus'),
    (r'\bCroeso\b', 'Croesus'),
    (r'\bCroesos\b', 'Croesus'),
    (r'\bCroesum\b', 'Croesus'),
    (r'\bCroesus\b', 'Croesus'),
    (r'\bCroni\b', 'Cronos'),
    (r'\bCronia\b', 'Cronia'),
    (r'\bCronium\b', 'Cronia'),
    (r'\bCrono\b', 'Cronos'),
    (r'\bcrotali\b', 'crotalum'),
    (r'\bcrotalia\b', 'crotalia'),
    (r'\bcrotalis\b', 'crotalum'),
    (r'\bcrotalistria\b', 'crotalistria'),
    (r'\bcrotalo\b', 'crotalum'),
    (r'\bCroti\b', 'Crotos'),
    (r'\bCroto\b', 'Crotos'),
    (r'\bCroto\b', 'Croto'),
    (r'\bCroton\b', 'Crotos'),
    (r'\bCroton\b', 'Croto'),
    (r'\bCrotona\b', 'Crotopiades'),
    (r'\bCrotonae\b', 'Crotopiades'),
    (r'\bCrotone\b', 'Croto'),
    (r'\bCrotonem\b', 'Croto'),
    (r'\bCrotonienses\b', 'Crotopiades'),
    (r'\bCrotoniensis\b', 'Crotopiades'),
    (r'\bCrotoniensium\b', 'Crotopiades'),
    (r'\bCrotonis\b', 'Crotopiades'),
    (r'\bCrotonis\b', 'Croto'),
    (r'\bCrotopiaden\b', 'Crotopiades'),
    (r'\bCrotos\b', 'Crotos'),
    (r'\bCrotum\b', 'Crotos'),
    (r'\bcruce\b', 'crux'),
    (r'\bcrucem\b', 'crux'),
    (r'\bcruces\b', 'crux'),
    (r'\bcrucesque\b', 'crux'),
    (r'\bcruci\b', 'crux'),
    (r'\bcrucia\b', 'crucio'),
    (r'\bcruciabam\b', 'crucio'),
    (r'\bcruciabant\b', 'crucio'),
    (r'\bcruciabar\b', 'crucio'),
    (r'\bcruciabat\b', 'crucio'),
    (r'\bcruciabatque\b', 'crucio'),
    (r'\bcruciabatur\b', 'crucio'),
    (r'\bcruciabere\b', 'crucio'),
    (r'\bcruciabilem\b', 'cruciabilis'),
    (r'\bcruciabili\b', 'cruciabilis'),
    (r'\bcruciabilique\b', 'cruciabilis'),
    (r'\bcruciabilis\b', 'cruciabilis'),
    (r'\bcruciabilitatibus\b', 'cruciabilitas'),
    (r'\bcruciabiliter\b', 'cruciabilis'),
    (r'\bcruciabiliter\b', 'cruciabiliter'),
    (r'\bcruciabimur\b', 'crucio'),
    (r'\bcruciabit\b', 'crucio'),
    (r'\bcruciabitur\b', 'crucio'),
    (r'\bcruciabo\b', 'crucio'),
    (r'\bcruciabor\b', 'crucio'),
    (r'\bcruciabuntur\b', 'crucio'),
    (r'\bcruciamenta\b', 'cruciamentum'),
    (r'\bcruciamentis\b', 'cruciamentum'),
    (r'\bcruciamento\b', 'cruciamentum'),
    (r'\bcruciamentum\b', 'cruciamentum'),
    (r'\bcruciamur\b', 'crucio'),
    (r'\bcruciamurque\b', 'crucio'),
    (r'\bcrucianda\b', 'crucio'),
    (r'\bcruciando\b', 'crucio'),
    (r'\bcruciandos\b', 'crucio'),
    (r'\bcrucians\b', 'crucio'),
    (r'\bcruciant\b', 'crucio'),
    (r'\bcruciante\b', 'crucio'),
    (r'\bcruciantes\b', 'crucio'),
    (r'\bcrucianti\b', 'crucio'),
    (r'\bcruciantibus\b', 'crucio'),
    (r'\bcruciantur\b', 'crucio'),
    (r'\bcruciare\b', 'crucio'),
    (r'\bcruciarentur\b', 'crucio'),
    (r'\bcruciarer\b', 'crucio'),
    (r'\bcruciares\b', 'crucio'),
    (r'\bcruciaret\b', 'crucio'),
    (r'\bcruciaretur\b', 'crucio'),
    (r'\bcruciari\b', 'cruciarius'),
    (r'\bcruciari\b', 'crucio'),
    (r'\bcruciarii\b', 'cruciarius'),
    (r'\bcruciariis\b', 'cruciarius'),
    (r'\bcruciarios\b', 'cruciarius'),
    (r'\bcruciaris\b', 'crucio'),
    (r'\bcruciarius\b', 'cruciarius'),
    (r'\bcrucias\b', 'crucio'),
    (r'\bcruciasset\b', 'crucio'),
    (r'\bcruciasti\b', 'crucio'),
    (r'\bcruciat\b', 'crucio'),
    (r'\bcruciata\b', 'crucio'),
    (r'\bcruciatam\b', 'crucio'),
    (r'\bcruciataque\b', 'crucio'),
    (r'\bcruciati\b', 'crucio'),
    (r'\bcruciatibus\b', 'cruciatus'),
    (r'\bcruciatibusque\b', 'cruciatus'),
    (r'\bcruciatio\b', 'cruciatio'),
    (r'\bcruciatis\b', 'crucio'),
    (r'\bcruciatos\b', 'crucio'),
    (r'\bcruciatu\b', 'cruciatus'),
    (r'\bcruciatu\b', 'crucio'),
    (r'\bcruciatui\b', 'cruciatus'),
    (r'\bcruciatum\b', 'cruciatus'),
    (r'\bcruciatum\b', 'crucio'),
    (r'\bcruciatumque\b', 'cruciatus'),
    (r'\bcruciatumque\b', 'crucio'),
    (r'\bcruciatuque\b', 'cruciatus'),
    (r'\bcruciatuque\b', 'crucio'),
    (r'\bcruciatur\b', 'crucio'),
    (r'\bcruciatus\b', 'cruciatus'),
    (r'\bcruciatus\b', 'crucio'),
    (r'\bcruciatusque\b', 'cruciatus'),
    (r'\bcruciatusque\b', 'crucio'),
    (r'\bcruciauit\b', 'crucio'),
    (r'\bcruciaverit\b', 'crucio'),
    (r'\bcruciavero\b', 'crucio'),
    (r'\bcruciaverunt\b', 'crucio'),
    (r'\bcruciavimus\b', 'crucio'),
    (r'\bcruciavit\b', 'crucio'),
    (r'\bcruciavitque\b', 'crucio'),
    (r'\bcrucibus\b', 'crux'),
    (r'\bcrucibusque\b', 'crux'),
    (r'\bcruciemur\b', 'crucio'),
    (r'\bcrucientur\b', 'crucio'),
    (r'\bcruciere\b', 'crucio'),
    (r'\bcruciet\b', 'crucio'),
    (r'\bcrucietur\b', 'crucio'),
    (r'\bcrucior\b', 'crucio'),
    (r'\bcrucis\b', 'crux'),
    (r'\bCrucisalum\b', 'Crucisalus'),
    (r'\bcruda\b', 'crudus'),
    (r'\bcrudae\b', 'crudus'),
    (r'\bcrudam\b', 'crudus'),
    (r'\bcrudaque\b', 'crudus'),
    (r'\bcrudarum\b', 'crudus'),
    (r'\bcrudas\b', 'crudus'),
    (r'\bcrudaue\b', 'crudus'),
    (r'\bcrude\b', 'crudus'),
    (r'\bcrudele\b', 'crudelis'),
    (r'\bcrudelem\b', 'crudelis'),
    (r'\bcrudelemque\b', 'crudelis'),
    (r'\bcrudeles\b', 'crudelis'),
    (r'\bcrudelesque\b', 'crudelis'),
    (r'\bcrudeli\b', 'crudelis'),
    (r'\bcrudelia\b', 'crudelis'),
    (r'\bcrudeliaque\b', 'crudelis'),
    (r'\bcrudelibus\b', 'crudelis'),
    (r'\bcrudelior\b', 'crudelis'),
    (r'\bcrudeliora\b', 'crudelis'),
    (r'\bcrudeliorem\b', 'crudelis'),
    (r'\bcrudeliores\b', 'crudelis'),
    (r'\bcrudelis\b', 'crudelis'),
    (r'\bcrudelissima\b', 'crudelis'),
    (r'\bcrudelissimae\b', 'crudelis'),
    (r'\bcrudelissimaeque\b', 'crudelis'),
    (r'\bcrudelissimam\b', 'crudelis'),
    (r'\bcrudelissimaque\b', 'crudelis'),
    (r'\bcrudelissimas\b', 'crudelis'),
    (r'\bcrudelissime\b', 'crudelis'),
    (r'\bcrudelissimeque\b', 'crudelis'),
    (r'\bcrudelissimi\b', 'crudelis'),
    (r'\bcrudelissimis\b', 'crudelis'),
    (r'\bcrudelissimisque\b', 'crudelis'),
    (r'\bcrudelissimo\b', 'crudelis'),
    (r'\bcrudelissimoque\b', 'crudelis'),
    (r'\bcrudelissimorum\b', 'crudelis'),
    (r'\bcrudelissimos\b', 'crudelis'),
    (r'\bcrudelissimosque\b', 'crudelis'),
    (r'\bcrudelissimum\b', 'crudelis'),
    (r'\bcrudelissimumque\b', 'crudelis'),
    (r'\bcrudelissimus\b', 'crudelis'),
    (r'\bcrudelissimusque\b', 'crudelis'),
    (r'\bcrudelissume\b', 'crudelis'),
    (r'\bcrudelissumis\b', 'crudelis'),
    (r'\bcrudelitas\b', 'crudelitas'),
    (r'\bcrudelitate\b', 'crudelitas'),
    (r'\bcrudelitatem\b', 'crudelitas'),
    (r'\bcrudelitatemque\b', 'crudelitas'),
    (r'\bcrudelitateque\b', 'crudelitas'),
    (r'\bcrudelitates\b', 'crudelitas'),
    (r'\bcrudelitati\b', 'crudelitas'),
    (r'\bcrudelitatibus\b', 'crudelitas'),
    (r'\bcrudelitatique\b', 'crudelitas'),
    (r'\bcrudelitatis\b', 'crudelitas'),
    (r'\bcrudelitatisque\b', 'crudelitas'),
    (r'\bcrudeliter\b', 'crudelis'),
    (r'\bcrudeliter\b', 'crudeliter'),
    (r'\bcrudeliterque\b', 'crudelis'),
    (r'\bcrudeliterque\b', 'crudeliter'),
    (r'\bcrudelium\b', 'crudelis'),
    (r'\bcrudelius\b', 'crudelis'),
    (r'\bcrudescat\b', 'crudesco'),
    (r'\bcrudescens\b', 'crudesco'),
    (r'\bcrudescere\b', 'crudesco'),
    (r'\bcrudescit\b', 'crudesco'),
    (r'\bcrudescunt\b', 'crudesco'),
    (r'\bcrudi\b', 'crudus'),
    (r'\bcrudior\b', 'crudus'),
    (r'\bcrudique\b', 'crudus'),
    (r'\bcrudis\b', 'crudus'),
    (r'\bcrudisque\b', 'crudus'),
    (r'\bcrudissimo\b', 'crudus'),
    (r'\bcruditas\b', 'cruditas'),
    (r'\bcruditas\b', 'crudito'),
    (r'\bcruditasve\b', 'cruditas'),
    (r'\bcruditasve\b', 'crudito'),
    (r'\bcruditate\b', 'cruditas'),
    (r'\bcruditate\b', 'crudito'),
    (r'\bcruditatem\b', 'cruditas'),
    (r'\bcruditates\b', 'cruditas'),
    (r'\bcruditatesque\b', 'cruditas'),
    (r'\bcruditatibus\b', 'cruditas'),
    (r'\bcruditatis\b', 'cruditas'),
    (r'\bcruditatis\b', 'crudito'),
    (r'\bcruditatium\b', 'cruditas'),
    (r'\bcrudo\b', 'crudus'),
    (r'\bcrudoque\b', 'crudus'),
    (r'\bcrudorum\b', 'crudus'),
    (r'\bcrudos\b', 'crudus'),
    (r'\bcrudosque\b', 'crudus'),
    (r'\bcrudum\b', 'crudus'),
    (r'\bcrudumque\b', 'crudus'),
    (r'\bcrudus\b', 'crudus'),
    (r'\bcrudusque\b', 'crudus'),
    (r'\bcruenta\b', 'cruentus'),
    (r'\bcruenta\b', 'cruento'),
    (r'\bcruentabat\b', 'cruento'),
    (r'\bcruentae\b', 'cruentus'),
    (r'\bcruentam\b', 'cruentus'),
    (r'\bcruentamque\b', 'cruentus'),
    (r'\bcruentans\b', 'cruento'),
    (r'\bcruentant\b', 'cruento'),
    (r'\bcruentantem\b', 'cruento'),
    (r'\bcruentantur\b', 'cruento'),
    (r'\bcruentaque\b', 'cruentus'),
    (r'\bcruentaque\b', 'cruento'),
    (r'\bcruentare\b', 'cruento'),
    (r'\bcruentarentur\b', 'cruento'),
    (r'\bcruentares\b', 'cruento'),
    (r'\bcruentaret\b', 'cruento'),
    (r'\bcruentaretur\b', 'cruento'),
    (r'\bcruentari\b', 'cruento'),
    (r'\bcruentarumque\b', 'cruentus'),
    (r'\bcruentas\b', 'cruentus'),
    (r'\bcruentas\b', 'cruento'),
    (r'\bcruentat\b', 'cruento'),
    (r'\bcruentata\b', 'cruento'),
    (r'\bcruentatam\b', 'cruento'),
    (r'\bcruentatas\b', 'cruento'),
    (r'\bcruentati\b', 'cruento'),
    (r'\bcruentatis\b', 'cruento'),
    (r'\bcruentato\b', 'cruento'),
    (r'\bcruentatum\b', 'cruento'),
    (r'\bcruentatur\b', 'cruento'),
    (r'\bcruentaturas\b', 'cruento'),
    (r'\bcruentatus\b', 'cruento'),
    (r'\bcruentaverat\b', 'cruento'),
    (r'\bcruentaverint\b', 'cruento'),
    (r'\bcruentavit\b', 'cruento'),
    (r'\bcruente\b', 'cruentus'),
    (r'\bcruentent\b', 'cruento'),
    (r'\bcruenter\b', 'cruento'),
    (r'\bcruentetur\b', 'cruento'),
    (r'\bcruenti\b', 'cruentus'),
    (r'\bcruentior\b', 'cruentus'),
    (r'\bcruentis\b', 'cruentus'),
    (r'\bcruentissimarum\b', 'cruentus'),
    (r'\bcruentissimi\b', 'cruentus'),
    (r'\bcruentissimum\b', 'cruentus'),
    (r'\bcruentius\b', 'cruentus'),
    (r'\bcruento\b', 'cruentus'),
    (r'\bcruento\b', 'cruento'),
    (r'\bcruentos\b', 'cruentus'),
    (r'\bcruentum\b', 'cruentus'),
    (r'\bcruentumque\b', 'cruentus'),
    (r'\bcruentus\b', 'cruentus'),
    (r'\bcrumenam\b', 'crumena'),
    (r'\bcrumillam\b', 'crumilla'),
    (r'\bcrumina\b', 'crumino'),
    (r'\bcruor\b', 'cruor'),
    (r'\bcruore\b', 'cruor'),
    (r'\bcruorem\b', 'cruor'),
    (r'\bcruores\b', 'cruor'),
    (r'\bcruori\b', 'cruor'),
    (r'\bcruoribus\b', 'cruor'),
    (r'\bcruoris\b', 'cruor'),
    (r'\bcruorisque\b', 'cruor'),
    (r'\bcruorque\b', 'cruor'),
    (r'\bcruppellarios\b', 'cruppellarii'),
    (r'\bcrura\b', 'crus'),
    (r'\bcrurales\b', 'cruralis'),
    (r'\bcruralibus\b', 'cruralis'),
    (r'\bcruraque\b', 'crus'),
    (r'\bcrure\b', 'crus'),
    (r'\bcruri\b', 'crus'),
    (r'\bcruribus\b', 'crus'),
    (r'\bcruribusque\b', 'crus'),
    (r'\bcruribusve\b', 'crus'),
    (r'\bcrurifragium\b', 'crurifragius'),
    (r'\bcruris\b', 'crus'),
    (r'\bcrurisque\b', 'crus'),
    (r'\bcrurum\b', 'crus'),
    (r'\bcrurumque\b', 'crus'),
    (r'\bcrurumve\b', 'crus'),
    (r'\bcrusculis\b', 'crusculum'),
    (r'\bcrusmata\b', 'crusma'),
    (r'\bcrusta\b', 'crusta'),
    (r'\bcrusta\b', 'crustum'),
    (r'\bcrusta\b', 'crusto'),
    (r'\bcrustae\b', 'crusta'),
    (r'\bcrustam\b', 'crusta'),
    (r'\bcrustant\b', 'crusto'),
    (r'\bcrustaque\b', 'crusta'),
    (r'\bcrustaque\b', 'crustum'),
    (r'\bcrustaque\b', 'crusto'),
    (r'\bcrustarius\b', 'crustarius'),
    (r'\bcrustarum\b', 'crusta'),
    (r'\bcrustas\b', 'crusta'),
    (r'\bcrustas\b', 'crusto'),
    (r'\bcrustasque\b', 'crusta'),
    (r'\bcrustasque\b', 'crusto'),
    (r'\bcrustata\b', 'crusto'),
    (r'\bcrustata\b', 'crusto'),
    (r'\bcrustaverit\b', 'crusto'),
    (r'\bcrusti\b', 'crustum'),
    (r'\bcrustis\b', 'crusta'),
    (r'\bcrustis\b', 'crustum'),
    (r'\bcrustisve\b', 'crusta'),
    (r'\bcrustisve\b', 'crustum'),
    (r'\bcrustosius\b', 'crustosus'),
    (r'\bcrustula\b', 'crustula'),
    (r'\bcrustula\b', 'crustulum'),
    (r'\bcrustularium\b', 'crustularius'),
    (r'\bcrustulis\b', 'crustula'),
    (r'\bcrustulis\b', 'crustulum'),
    (r'\bcrustulo\b', 'crustulum'),
    (r'\bcrustulum\b', 'crustulum'),
    (r'\bcrustum\b', 'crustum'),
    (r'\bCrustumeri\b', 'Crustumeria'),
    (r'\bCrustumeri\b', 'crux'),
    (r'\bCrustumeria\b', 'Crustumeria'),
    (r'\bCrustumeria\b', 'crux'),
    (r'\bCrustumeriamque\b', 'Crustumeria'),
    (r'\bCrustumerina\b', 'crux'),
    (r'\bCrustumerique\b', 'Crustumeria'),
    (r'\bCrustumerique\b', 'crux'),
    (r'\bCrustumerium\b', 'crux'),
    (r'\bCrustumia\b', 'crux'),
    (r'\bCrustumia\b', 'crux'),
    (r'\bCrustumiis\b', 'crux'),
    (r'\bCrustumiis\b', 'crux'),
    (r'\bCrustumina\b', 'crux'),
    (r'\bCrustumini\b', 'crux'),
    (r'\bCrustumini\b', 'crux'),
    (r'\bCrustuminique\b', 'crux'),
    (r'\bCrustuminique\b', 'crux'),
    (r'\bCrustuminis\b', 'crux'),
    (r'\bCrustuminis\b', 'crux'),
    (r'\bCrustumino\b', 'crux'),
    (r'\bCrustuminos\b', 'crux'),
    (r'\bCrustuminum\b', 'crux'),
    (r'\bCrustuminum\b', 'crux'),
    (r'\bCrustuminus\b', 'crux'),
    (r'\bCrustumio\b', 'crux'),
    (r'\bCrustumio\b', 'crux'),
    (r'\bCrustumium\b', 'crux'),
    (r'\bCrustumium\b', 'crux'),
    (r'\bCrustumiumque\b', 'crux'),
    (r'\bCrustumiumque\b', 'crux'),
    (r'\bcrux\b', 'crux'),
    (r'\bcrypta\b', 'crypta'),
    (r'\bcryptae\b', 'crypta'),
    (r'\bcryptam\b', 'crypta'),
    (r'\bcryptas\b', 'crypta'),
    (r'\bcryptoporticu\b', 'cryptoporticus'),
    (r'\bcryptoporticum\b', 'cryptoporticus'),
    (r'\bcryptoporticus\b', 'cryptoporticus'),
    (r'\bcrystalla\b', 'crystallum'),
    (r'\bcrystallaque\b', 'crystallum'),
    (r'\bcrystalli\b', 'crystallion'),
    (r'\bcrystallina\b', 'crystallinus'),
    (r'\bcrystallina\b', 'crystallinus'),
    (r'\bcrystallinae\b', 'crystallinus'),
    (r'\bcrystallinis\b', 'crystallinus'),
    (r'\bcrystallinis\b', 'crystallinus'),
    (r'\bcrystallinisque\b', 'crystallinus'),
    (r'\bcrystallinisque\b', 'crystallinus'),
    (r'\bcrystallinisve\b', 'crystallinus'),
    (r'\bcrystallinisve\b', 'crystallinus'),
    (r'\bcrystallinorum\b', 'crystallinus'),
    (r'\bcrystallinorum\b', 'crystallinus'),
    (r'\bcrystallinos\b', 'crystallinus'),
    (r'\bcrystallinum\b', 'crystallinus'),
    (r'\bcrystallinum\b', 'crystallinus'),
    (r'\bcrystallis\b', 'crystallum'),
    (r'\bcrystallo\b', 'crystallum'),
    (r'\bcrystallum\b', 'crystallum'),
    (r'\bCtesia\b', 'Ctesias'),
    (r'\bCtesias\b', 'Ctesias'),
    (r'\bCtesibica\b', 'Ctesibius'),
    (r'\bCtesibii\b', 'Ctesibius'),
    (r'\bCtesibio\b', 'Ctesibius'),
    (r'\bCtesibios\b', 'Ctesibius'),
    (r'\bCtesibius\b', 'Ctesibius'),
    (r'\bCtesiphon\b', 'Ctesiphon2'),
    (r'\bCtesiphon\b', 'Ctesiphon1'),
    (r'\bCtesiphonte\b', 'Ctesiphon2'),
    (r'\bCtesiphonte\b', 'Ctesiphon1'),
    (r'\bCtesiphontem\b', 'Ctesiphon2'),
    (r'\bCtesiphontem\b', 'Ctesiphon1'),
    (r'\bCtesiphontis\b', 'Ctesiphon2'),
    (r'\bCtesiphontis\b', 'Ctesiphon1'),
    (r'\bcuba\b', 'cubo'),
    (r'\bcubabant\b', 'cubo'),
    (r'\bcubabat\b', 'cubo'),
    (r'\bcubabit\b', 'cubo'),
    (r'\bcubabunt\b', 'cubo'),
    (r'\bcubandi\b', 'cubo'),
    (r'\bcubandique\b', 'cubo'),
    (r'\bcubando\b', 'cubo'),
    (r'\bcubandum\b', 'cubo'),
    (r'\bcubandumst\b', 'cubo'),
    (r'\bcubans\b', 'cubo'),
    (r'\bcubansque\b', 'cubo'),
    (r'\bcubant\b', 'cubo'),
    (r'\bcubante\b', 'cubo'),
    (r'\bcubantem\b', 'cubo'),
    (r'\bcubantemque\b', 'cubo'),
    (r'\bcubantes\b', 'cubo'),
    (r'\bcubanti\b', 'cubo'),
    (r'\bcubantia\b', 'cubo'),
    (r'\bcubantibus\b', 'cubo'),
    (r'\bcubantis\b', 'cubo'),
    (r'\bcubantium\b', 'cubo'),
    (r'\bcubare\b', 'cubo'),
    (r'\bcubarem\b', 'cubo'),
    (r'\bcubarent\b', 'cubo'),
    (r'\bcubares\b', 'cubo'),
    (r'\bcubaret\b', 'cubo'),
    (r'\bcubaris\b', 'cubo'),
    (r'\bcubas\b', 'cubo'),
    (r'\bcubat\b', 'cubo'),
    (r'\bcubate\b', 'cubo'),
    (r'\bcubatione\b', 'cubatio'),
    (r'\bcubem\b', 'cubo'),
    (r'\bcubent\b', 'cubo'),
    (r'\bcubes\b', 'cubo'),
    (r'\bcubet\b', 'cubo'),
    (r'\bcubi\b', 'cubus'),
    (r'\bcubi\b', 'cubo'),
    (r'\bcubicula\b', 'cubiculum'),
    (r'\bcubiculari\b', 'cubicularius'),
    (r'\bcubicularia\b', 'cubicularius'),
    (r'\bcubicularii\b', 'cubicularius'),
    (r'\bcubiculariis\b', 'cubicularius'),
    (r'\bcubiculariorum\b', 'cubicularius'),
    (r'\bcubicularios\b', 'cubicularius'),
    (r'\bcubicularium\b', 'cubicularius'),
    (r'\bcubicularius\b', 'cubicularius'),
    (r'\bcubiculatas\b', 'cubiculatus'),
    (r'\bcubiculi\b', 'cubiculum'),
    (r'\bcubiculis\b', 'cubiculum'),
    (r'\bcubiculo\b', 'cubiculum'),
    (r'\bcubiculoque\b', 'cubiculum'),
    (r'\bcubiculorum\b', 'cubiculum'),
    (r'\bcubiculum\b', 'cubiculum'),
    (r'\bcubile\b', 'cubile'),
    (r'\bcubilest\b', 'cubile'),
    (r'\bcubili\b', 'cubile'),
    (r'\bcubilia\b', 'cubile'),
    (r'\bcubiliaque\b', 'cubile'),
    (r'\bcubilibus\b', 'cubile'),
    (r'\bcubilis\b', 'cubile'),
    (r'\bcubilium\b', 'cubile'),
    (r'\bcubita\b', 'cubitum'),
    (r'\bcubita\b', 'cubo'),
    (r'\bcubita\b', 'cubito'),
    (r'\bcubitabat\b', 'cubito'),
    (r'\bcubital\b', 'cubital'),
    (r'\bcubitale\b', 'cubital'),
    (r'\bcubitale\b', 'cubitalis'),
    (r'\bcubitalem\b', 'cubitalis'),
    (r'\bcubitalemque\b', 'cubitalis'),
    (r'\bcubitales\b', 'cubitalis'),
    (r'\bcubitali\b', 'cubitalis'),
    (r'\bcubitali\b', 'cubital'),
    (r'\bcubitalia\b', 'cubitalis'),
    (r'\bcubitalibus\b', 'cubitalis'),
    (r'\bcubitalibus\b', 'cubital'),
    (r'\bcubitalis\b', 'cubitalis'),
    (r'\bcubitalis\b', 'cubital'),
    (r'\bcubitans\b', 'cubito'),
    (r'\bcubitant\b', 'cubito'),
    (r'\bcubitantis\b', 'cubito'),
    (r'\bcubitare\b', 'cubito'),
    (r'\bcubitares\b', 'cubito'),
    (r'\bcubitat\b', 'cubito'),
    (r'\bcubitavit\b', 'cubito'),
    (r'\bcubitem\b', 'cubito'),
    (r'\bcubitent\b', 'cubito'),
    (r'\bcubiti\b', 'cubitus1'),
    (r'\bcubiti\b', 'cubitum'),
    (r'\bcubiti\b', 'cubo'),
    (r'\bcubitibus\b', 'cubitus1'),
    (r'\bcubitique\b', 'cubitus1'),
    (r'\bcubitique\b', 'cubitum'),
    (r'\bcubitique\b', 'cubo'),
    (r'\bcubitis\b', 'cubitus1'),
    (r'\bcubitis\b', 'cubitum'),
    (r'\bcubitis\b', 'cubo'),
    (r'\bcubitisque\b', 'cubitus1'),
    (r'\bcubitisque\b', 'cubitum'),
    (r'\bcubitisque\b', 'cubo'),
    (r'\bcubito\b', 'cubo'),
    (r'\bcubito\b', 'cubitus1'),
    (r'\bcubito\b', 'cubitum'),
    (r'\bcubito\b', 'cubito'),
    (r'\bcubitoque\b', 'cubo'),
    (r'\bcubitoque\b', 'cubitus1'),
    (r'\bcubitoque\b', 'cubitum'),
    (r'\bcubitoque\b', 'cubito'),
    (r'\bcubitorem\b', 'cubitor'),
    (r'\bcubitoria\b', 'cubitorius'),
    (r'\bcubitorum\b', 'cubitor'),
    (r'\bcubitorum\b', 'cubitum'),
    (r'\bcubitorum\b', 'cubo'),
    (r'\bcubitos\b', 'cubitus1'),
    (r'\bcubitos\b', 'cubo'),
    (r'\bcubitu\b', 'cubitus1'),
    (r'\bcubitu\b', 'cubo'),
    (r'\bcubitum\b', 'cubitus1'),
    (r'\bcubitum\b', 'cubitum'),
    (r'\bcubitum\b', 'cubo'),
    (r'\bcubitumque\b', 'cubitus1'),
    (r'\bcubitumque\b', 'cubitum'),
    (r'\bcubitumque\b', 'cubo'),
    (r'\bcubituram\b', 'cubitura'),
    (r'\bcubituram\b', 'cubo'),
    (r'\bcubiturus\b', 'cubo'),
    (r'\bcubitus\b', 'cubitus1'),
    (r'\bcubitus\b', 'cubitus1'),
    (r'\bcubitus\b', 'cubo'),
    (r'\bcubo\b', 'cubus'),
    (r'\bcubo\b', 'cubo'),
    (r'\bcubueram\b', 'cubo'),
    (r'\bcubuerant\b', 'cubo'),
    (r'\bcubuerat\b', 'cubo'),
    (r'\bcubuere\b', 'cubo'),
    (r'\bcubuerit\b', 'cubo'),
    (r'\bcubui\b', 'cubo'),
    (r'\bcubuisse\b', 'cubo'),
    (r'\bcubuissem\b', 'cubo'),
    (r'\bcubuisset\b', 'cubo'),
    (r'\bcubuisti\b', 'cubo'),
    (r'\bcubuit\b', 'cubo'),
    (r'\bcubum\b', 'cubus'),
    (r'\bcuci\b', 'cucus'),
    (r'\bcuculare\b', 'cuculo'),
    (r'\bcucule\b', 'cuculus'),
    (r'\bcuculi\b', 'cuculus'),
    (r'\bcuculiones\b', 'cucullio'),
    (r'\bcuculli\b', 'cucullus'),
    (r'\bcucullione\b', 'cucullio'),
    (r'\bcuculliones\b', 'cucullio'),
    (r'\bcucullis\b', 'cuculla'),
    (r'\bcucullis\b', 'cucullus'),
    (r'\bcucullo\b', 'cucullus'),
    (r'\bcucullos\b', 'cucullus'),
    (r'\bcucullus\b', 'cucullus'),
    (r'\bcuculo\b', 'cuculus'),
    (r'\bcuculo\b', 'cuculo'),
    (r'\bcuculorum\b', 'cuculus'),
    (r'\bcuculum\b', 'cuculus'),
    (r'\bcuculus\b', 'cuculus'),
    (r'\bcucumam\b', 'cucuma'),
    (r'\bcucumellas\b', 'cucumella'),
    (r'\bcucumeraria\b', 'cucumerarium'),
    (r'\bcucumerario\b', 'cucumerarium'),
    (r'\bcucumere\b', 'cucumis'),
    (r'\bcucumerem\b', 'cucumis'),
    (r'\bcucumeres\b', 'cucumis'),
    (r'\bcucumeresque\b', 'cucumis'),
    (r'\bcucumeris\b', 'cucumis'),
    (r'\bcucumerum\b', 'cucumis'),
    (r'\bcucumin\b', 'cucuma'),
    (r'\bcucumin\b', 'cucumis'),
    (r'\bcucumis\b', 'cucuma'),
    (r'\bcucumis\b', 'cucumis'),
    (r'\bcucurbita\b', 'cucurbita'),
    (r'\bcucurbitae\b', 'cucurbita'),
    (r'\bcucurbitam\b', 'cucurbita'),
    (r'\bcucurbitarum\b', 'cucurbita'),
    (r'\bcucurbitas\b', 'cucurbita'),
    (r'\bcucurbitina\b', 'cucurbitinus'),
    (r'\bcucurbitinum\b', 'cucurbitinus'),
    (r'\bcucurbitis\b', 'cucurbita'),
    (r'\bcucurbitula\b', 'cucurbitula'),
    (r'\bcucurbitulae\b', 'cucurbitula'),
    (r'\bcucurbitulam\b', 'cucurbitula'),
    (r'\bcucurbitularum\b', 'cucurbitula'),
    (r'\bcucurbitulas\b', 'cucurbitula'),
    (r'\bcucurbitulisque\b', 'cucurbitula'),
    (r'\bcucurrere\b', 'curro'),
    (r'\bcucurrerint\b', 'curro'),
    (r'\bcucurreris\b', 'curro'),
    (r'\bcucurrerit\b', 'curro'),
    (r'\bcucurrero\b', 'curro'),
    (r'\bcucurrerunt\b', 'curro'),
    (r'\bcucurri\b', 'curro'),
    (r'\bcucurrimus\b', 'curro'),
    (r'\bcucurrisse\b', 'curro'),
    (r'\bcucurrissem\b', 'curro'),
    (r'\bcucurrisses\b', 'curro'),
    (r'\bcucurrisset\b', 'curro'),
    (r'\bcucurristi\b', 'curro'),
    (r'\bcucurrit\b', 'curro'),
    (r'\bcucurritque\b', 'curro'),
    (r'\bcucutia\b', 'cucutium'),
    (r'\bcudamus\b', 'cudo1'),
    (r'\bcudebat\b', 'cudo1'),
    (r'\bcudendo\b', 'cudo1'),
    (r'\bcudentibus\b', 'cudo1'),
    (r'\bcudere\b', 'cudo1'),
    (r'\bcudetur\b', 'cudo1'),
    (r'\bcudi\b', 'cudo1'),
    (r'\bcuditur\b', 'cudo1'),
    (r'\bcudo\b', 'cudo2'),
    (r'\bcudo\b', 'cudo1'),
    (r'\bcudone\b', 'cudo2'),
    (r'\bcuduntur\b', 'cudo1'),
    (r'\bCugernique\b', 'Gugerni'),
    (r'\bCugernorum\b', 'Gugerni'),
    (r'\bCugernos\b', 'Gugerni'),
    (r'\bcui\b', 'qui1'),
    (r'\bcuiae\b', 'cujus1'),
    (r'\bcuiam\b', 'cujus1'),
    (r'\bcuias\b', 'cujus1'),
    (r'\bcuiatem\b', 'cujus1'),
    (r'\bcuiates\b', 'cujus1'),
    (r'\bcuiati\b', 'cujus1'),
    (r'\bcuiatis\b', 'cujus1'),
    (r'\bcuiatisque\b', 'cujus1'),
    (r'\bcuiauis\b', 'cujus1'),
    (r'\bcuicuimodi\b', 'cuicuimodi'),
    (r'\bcuicumque\b', 'quicumque'),
    (r'\bcuicunque\b', 'quicumque'),
    (r'\bcuidam\b', 'quidam'),
    (r'\bcuilibet\b', 'qui1'),
    (r'\bcuinam\b', 'quisnam'),
    (r'\bcuine\b', 'qui1'),
    (r'\bcuipiam\b', 'qui1'),
    (r'\bcuiquam\b', 'quisquam'),
    (r'\bcuiquamst\b', 'quisquam'),
    (r'\bcuique\b', 'quisque'),
    (r'\bcuiquest\b', 'quisque'),
    (r'\bcuiue\b', 'qui1'),
    (r'\bcuiuis\b', 'quivis'),
    (r'\bcuium\b', 'cujus1'),
    (r'\bcuius\b', 'cujus1'),
    (r'\bcuius\b', 'qui1'),
    (r'\bcuiuscumque\b', 'quicumque'),
    (r'\bcuiuscunque\b', 'quicumque'),
    (r'\bcuiusdam\b', 'quidam'),
    (r'\bcuiuslibet\b', 'cujus1'),
    (r'\bcuiuslibet\b', 'qui1'),
    (r'\bcuiusmodicumque\b', 'cujusmodicumque'),
    (r'\bcuiusnam\b', 'quisnam'),
    (r'\bcuiuspiam\b', 'cujus1'),
    (r'\bcuiuspiam\b', 'qui1'),
    (r'\bcuiusquam\b', 'quisquam'),
    (r'\bcuiusque\b', 'quisque'),
    (r'\bcuiust\b', 'cujus1'),
    (r'\bcuiust\b', 'qui1'),
    (r'\bcuiusue\b', 'cujus1'),
    (r'\bcuiusue\b', 'qui1'),
    (r'\bcuiusuis\b', 'quivis'),
    (r'\bcuiusve\b', 'cujus1'),
    (r'\bcuiusve\b', 'qui1'),
    (r'\bcuiusvis\b', 'quivis'),
    (r'\bcuive\b', 'qui1'),
    (r'\bcuivis\b', 'quivis'),
    (r'\bCularone\b', 'Cularo'),
    (r'\bculcita\b', 'culcita'),
    (r'\bculcitae\b', 'culcita'),
    (r'\bculcitam\b', 'culcita'),
    (r'\bculcitas\b', 'culcita'),
    (r'\bculcitis\b', 'culcita'),
    (r'\bculcitisque\b', 'culcita'),
    (r'\bculcitulae\b', 'culcitula'),
    (r'\bculcitulam\b', 'culcitula'),
    (r'\bcule\b', 'culus'),
    (r'\bculex\b', 'culex1'),
    (r'\bculi\b', 'culus'),
    (r'\bculice\b', 'culix'),
    (r'\bculice\b', 'culex1'),
    (r'\bculicellus\b', 'culicellus'),
    (r'\bculicem\b', 'culix'),
    (r'\bculicem\b', 'culex1'),
    (r'\bculices\b', 'culix'),
    (r'\bculices\b', 'culex1'),
    (r'\bculicesque\b', 'culix'),
    (r'\bculicesque\b', 'culex1'),
    (r'\bculici\b', 'culix'),
    (r'\bculici\b', 'culex1'),
    (r'\bculicibus\b', 'culix'),
    (r'\bculicibus\b', 'culex1'),
    (r'\bculicis\b', 'culix'),
    (r'\bculicis\b', 'culex1'),
    (r'\bculicum\b', 'culix'),
    (r'\bculicum\b', 'culex1'),
    (r'\bculignae\b', 'culigna'),
    (r'\bculignam\b', 'culigna'),
    (r'\bculina\b', 'culina'),
    (r'\bculinae\b', 'culina'),
    (r'\bculinam\b', 'culina'),
    (r'\bculinarum\b', 'culina'),
    (r'\bculinas\b', 'culina'),
    (r'\bculinis\b', 'culina'),
    (r'\bculis\b', 'culus'),
    (r'\bculix\b', 'culix'),
    (r'\bculleare\b', 'cullearis'),
    (r'\bcullearia\b', 'cullearis'),
    (r'\bcullei\b', 'culleus'),
    (r'\bculleis\b', 'culleus'),
    (r'\bculleo\b', 'culleus'),
    (r'\bCulleo\b', 'culleus'),
    (r'\bCulleone\b', 'culleus'),
    (r'\bculleone\b', 'culleus'),
    (r'\bCulleonem\b', 'culleus'),
    (r'\bCulleoni\b', 'culleus'),
    (r'\bCulleonis\b', 'culleus'),
    (r'\bculleorum\b', 'culleus'),
    (r'\bculleos\b', 'culleus'),
    (r'\bculleum\b', 'culleus'),
    (r'\bculleus\b', 'culleus'),
    (r'\bculmen\b', 'culmen'),
    (r'\bculmenque\b', 'culmen'),
    (r'\bculmi\b', 'culmus'),
    (r'\bculmina\b', 'culmen'),
    (r'\bculminaque\b', 'culmen'),
    (r'\bculmine\b', 'culmen'),
    (r'\bculmini\b', 'culmen'),
    (r'\bculminibus\b', 'culmen'),
    (r'\bculminis\b', 'culmen'),
    (r'\bculminum\b', 'culmen'),
    (r'\bculmique\b', 'culmus'),
    (r'\bculmis\b', 'culmus'),
    (r'\bculmo\b', 'culmus'),
    (r'\bculmoque\b', 'culmus'),
    (r'\bculmorum\b', 'culmus'),
    (r'\bculmos\b', 'culmus'),
    (r'\bculmum\b', 'culmus'),
    (r'\bculmumque\b', 'culmus'),
    (r'\bculmus\b', 'culmus'),
    (r'\bculo\b', 'culus'),
    (r'\bculon\b', 'culus'),
    (r'\bculos\b', 'culus'),
    (r'\bculosque\b', 'culus'),
    (r'\bculpa\b', 'culpa'),
    (r'\bculpa\b', 'culpo'),
    (r'\bculpabant\b', 'culpo'),
    (r'\bculpabas\b', 'culpo'),
    (r'\bculpabat\b', 'culpo'),
    (r'\bculpabere\b', 'culpo'),
    (r'\bculpabile\b', 'culpabilis'),
    (r'\bculpabiles\b', 'culpabilis'),
    (r'\bculpabilium\b', 'culpabilis'),
    (r'\bculpabis\b', 'culpo'),
    (r'\bculpabit\b', 'culpo'),
    (r'\bculpabo\b', 'culpo'),
    (r'\bculpabunt\b', 'culpo'),
    (r'\bculpabuntur\b', 'culpo'),
    (r'\bculpae\b', 'culpa'),
    (r'\bculpaeque\b', 'culpa'),
    (r'\bculpam\b', 'culpa'),
    (r'\bculpamque\b', 'culpa'),
    (r'\bculpamus\b', 'culpo'),
    (r'\bculpamve\b', 'culpa'),
    (r'\bculpanda\b', 'culpo'),
    (r'\bculpanda\b', 'culpatio'),
    (r'\bculpandaue\b', 'culpo'),
    (r'\bculpandaue\b', 'culpatio'),
    (r'\bculpandi\b', 'culpo'),
    (r'\bculpandorum\b', 'culpo'),
    (r'\bculpandorum\b', 'culpatio'),
    (r'\bculpandus\b', 'culpo'),
    (r'\bculpane\b', 'culpa'),
    (r'\bculpane\b', 'culpo'),
    (r'\bculpans\b', 'culpo'),
    (r'\bculpant\b', 'culpo'),
    (r'\bculpante\b', 'culpo'),
    (r'\bculpantes\b', 'culpo'),
    (r'\bculpantesve\b', 'culpo'),
    (r'\bculpantis\b', 'culpo'),
    (r'\bculpantium\b', 'culpo'),
    (r'\bculpantque\b', 'culpo'),
    (r'\bculpantur\b', 'culpo'),
    (r'\bculpaque\b', 'culpa'),
    (r'\bculpaque\b', 'culpo'),
    (r'\bculpare\b', 'culpo'),
    (r'\bculparet\b', 'culpo'),
    (r'\bculparetur\b', 'culpo'),
    (r'\bculpari\b', 'culpo'),
    (r'\bculparim\b', 'culpo'),
    (r'\bculparique\b', 'culpo'),
    (r'\bculparis\b', 'culpo'),
    (r'\bculparum\b', 'culpa'),
    (r'\bculpas\b', 'culpa'),
    (r'\bculpas\b', 'culpo'),
    (r'\bculpasse\b', 'culpo'),
    (r'\bculpast\b', 'culpa'),
    (r'\bculpast\b', 'culpo'),
    (r'\bculpat\b', 'culpo'),
    (r'\bculpata\b', 'culpo'),
    (r'\bculpatamue\b', 'culpo'),
    (r'\bculpate\b', 'culpo'),
    (r'\bculpatio\b', 'culpatio'),
    (r'\bculpationem\b', 'culpatio'),
    (r'\bculpationes\b', 'culpatio'),
    (r'\bculpatis\b', 'culpo'),
    (r'\bculpatiusque\b', 'culpo'),
    (r'\bculpatque\b', 'culpo'),
    (r'\bculpatum\b', 'culpo'),
    (r'\bculpatur\b', 'culpo'),
    (r'\bculpaturum\b', 'culpo'),
    (r'\bculpatusue\b', 'culpo'),
    (r'\bculpaue\b', 'culpa'),
    (r'\bculpaue\b', 'culpo'),
    (r'\bculpaueris\b', 'culpo'),
    (r'\bculpauerunt\b', 'culpo'),
    (r'\bculpauisse\b', 'culpo'),
    (r'\bculpauit\b', 'culpo'),
    (r'\bculpave\b', 'culpa'),
    (r'\bculpave\b', 'culpo'),
    (r'\bculpaverim\b', 'culpo'),
    (r'\bculpavi\b', 'culpo'),
    (r'\bculpavit\b', 'culpo'),
    (r'\bculpem\b', 'culpo'),
    (r'\bculpemus\b', 'culpo'),
    (r'\bculpent\b', 'culpo'),
    (r'\bculpes\b', 'culpo'),
    (r'\bculpet\b', 'culpo'),
    (r'\bculpetne\b', 'culpo'),
    (r'\bculpetur\b', 'culpo'),
    (r'\bculpitet\b', 'culpito'),
    (r'\bculpo\b', 'culpo'),
    (r'\bculta\b', 'culta'),
    (r'\bculta\b', 'colo1'),
    (r'\bcultae\b', 'colo1'),
    (r'\bcultam\b', 'colo1'),
    (r'\bcultaque\b', 'culta'),
    (r'\bcultaque\b', 'colo1'),
    (r'\bcultas\b', 'colo1'),
    (r'\bculte\b', 'colo1'),
    (r'\bcultellabimus\b', 'cultello'),
    (r'\bcultellabitur\b', 'cultello'),
    (r'\bcultellamus\b', 'cultello'),
    (r'\bcultellandi\b', 'cultello'),
    (r'\bcultellare\b', 'cultello'),
    (r'\bcultellata\b', 'cultello'),
    (r'\bcultelli\b', 'cultellus'),
    (r'\bcultellique\b', 'cultellus'),
    (r'\bcultellis\b', 'cultellus'),
    (r'\bcultello\b', 'cultellus'),
    (r'\bcultello\b', 'cultello'),
    (r'\bcultellorum\b', 'cultellus'),
    (r'\bcultellos\b', 'cultellus'),
    (r'\bcultellum\b', 'cultellus'),
    (r'\bcultellus\b', 'cultellus'),
    (r'\bculter\b', 'culter'),
    (r'\bculti\b', 'colo1'),
    (r'\bcultibus\b', 'cultus2'),
    (r'\bcultione\b', 'cultio'),
    (r'\bcultionem\b', 'cultio'),
    (r'\bcultior\b', 'colo1'),
    (r'\bcultiora\b', 'colo1'),
    (r'\bcultiore\b', 'colo1'),
    (r'\bcultiorem\b', 'colo1'),
    (r'\bcultiores\b', 'colo1'),
    (r'\bcultioribus\b', 'colo1'),
    (r'\bcultique\b', 'colo1'),
    (r'\bcultis\b', 'culta'),
    (r'\bcultis\b', 'colo1'),
    (r'\bcultisque\b', 'culta'),
    (r'\bcultisque\b', 'colo1'),
    (r'\bcultissima\b', 'colo1'),
    (r'\bcultissimum\b', 'colo1'),
    (r'\bcultissimus\b', 'colo1'),
    (r'\bcultius\b', 'colo1'),
    (r'\bculto\b', 'colo1'),
    (r'\bcultoque\b', 'colo1'),
    (r'\bcultor\b', 'cultor'),
    (r'\bcultore\b', 'cultor'),
    (r'\bcultorem\b', 'cultor'),
    (r'\bcultoremque\b', 'cultor'),
    (r'\bcultores\b', 'cultor'),
    (r'\bcultoresque\b', 'cultor'),
    (r'\bcultori\b', 'cultor'),
    (r'\bcultoribus\b', 'cultor'),
    (r'\bcultoribusque\b', 'cultor'),
    (r'\bcultorique\b', 'cultor'),
    (r'\bcultoris\b', 'cultor'),
    (r'\bcultorne\b', 'cultor'),
    (r'\bcultorque\b', 'cultor'),
    (r'\bcultorum\b', 'cultor'),
    (r'\bcultorum\b', 'culta'),
    (r'\bcultorum\b', 'colo1'),
    (r'\bcultos\b', 'colo1'),
    (r'\bcultosque\b', 'colo1'),
    (r'\bcultrarium\b', 'cultrarius'),
    (r'\bcultrato\b', 'cultratus'),
    (r'\bcultri\b', 'culter'),
    (r'\bcultrice\b', 'cultrix'),
    (r'\bcultricem\b', 'cultrix'),
    (r'\bcultrices\b', 'cultrix'),
    (r'\bcultricis\b', 'cultrix'),
    (r'\bcultris\b', 'culter'),
    (r'\bcultrix\b', 'cultrix'),
    (r'\bcultrixque\b', 'cultrix'),
    (r'\bcultro\b', 'culter'),
    (r'\bcultroque\b', 'culter'),
    (r'\bcultrorum\b', 'culter'),
    (r'\bcultros\b', 'culter'),
    (r'\bcultrosque\b', 'culter'),
    (r'\bcultrum\b', 'culter'),
    (r'\bcultu\b', 'cultus2'),
    (r'\bcultu\b', 'colo1'),
    (r'\bcultui\b', 'cultus2'),
    (r'\bcultuique\b', 'cultus2'),
    (r'\bcultum\b', 'cultus2'),
    (r'\bcultum\b', 'culta'),
    (r'\bcultum\b', 'colo1'),
    (r'\bcultumque\b', 'cultus2'),
    (r'\bcultumque\b', 'culta'),
    (r'\bcultumque\b', 'colo1'),
    (r'\bcultumue\b', 'cultus2'),
    (r'\bcultumue\b', 'culta'),
    (r'\bcultumue\b', 'colo1'),
    (r'\bcultuque\b', 'cultus2'),
    (r'\bcultuque\b', 'colo1'),
    (r'\bcultura\b', 'cultura'),
    (r'\bcultura\b', 'colo1'),
    (r'\bculturae\b', 'cultura'),
    (r'\bculturae\b', 'colo1'),
    (r'\bculturam\b', 'cultura'),
    (r'\bculturam\b', 'colo1'),
    (r'\bculturaque\b', 'cultura'),
    (r'\bculturaque\b', 'colo1'),
    (r'\bculturarum\b', 'cultura'),
    (r'\bculturarum\b', 'colo1'),
    (r'\bculturas\b', 'cultura'),
    (r'\bculturas\b', 'colo1'),
    (r'\bculture\b', 'colo1'),
    (r'\bculturi\b', 'colo1'),
    (r'\bculturis\b', 'cultura'),
    (r'\bculturis\b', 'colo1'),
    (r'\bculturum\b', 'colo1'),
    (r'\bculturus\b', 'colo1'),
    (r'\bcultus\b', 'cultus2'),
    (r'\bcultus\b', 'colo1'),
    (r'\bcultusque\b', 'cultus2'),
    (r'\bcultusque\b', 'colo1'),
    (r'\bculum\b', 'culus'),
    (r'\bculus\b', 'culus'),
    (r'\bCum\b', 'Cos2'),
    (r'\bcum\b', 'cum'),
    (r'\bCumae\b', 'Cumae'),
    (r'\bCumaea\b', 'Cumaeus'),
    (r'\bCumaeae\b', 'Cumaeus'),
    (r'\bCumaeam\b', 'Cumaeus'),
    (r'\bCumaei\b', 'Cumaeus'),
    (r'\bCumaeos\b', 'Cumaeus'),
    (r'\bCumana\b', 'Cumanus'),
    (r'\bCumana\b', 'Cumanus'),
    (r'\bCumanae\b', 'Cumanus'),
    (r'\bCumanam\b', 'Cumanus'),
    (r'\bCumanas\b', 'Cumanus'),
    (r'\bCumani\b', 'Cumanus'),
    (r'\bCumani\b', 'Cumanus'),
    (r'\bCumani\b', 'Cumanus'),
    (r'\bCumanis\b', 'Cumanus'),
    (r'\bCumanis\b', 'Cumanus'),
    (r'\bCumanis\b', 'Cumanus'),
    (r'\bCumano\b', 'Cumanus'),
    (r'\bCumano\b', 'Cumanus'),
    (r'\bCumanorum\b', 'Cumanus'),
    (r'\bCumanorum\b', 'Cumanus'),
    (r'\bCumanos\b', 'Cumanus'),
    (r'\bCumanum\b', 'Cumanus'),
    (r'\bCumanum\b', 'Cumanus'),
    (r'\bCumanum\b', 'Cumanus'),
    (r'\bCumanus\b', 'Cumanus'),
    (r'\bCumarum\b', 'Cumae'),
    (r'\bCumas\b', 'Cumae'),
    (r'\bCumasque\b', 'Cumae'),
    (r'\bcumatile\b', 'cumatilis'),
    (r'\bcumatilis\b', 'cumatilis'),
    (r'\bcumatilis\b', 'cumatilis'),
    (r'\bcumera\b', 'cumera'),
    (r'\bcumera\b', 'cuminatus'),
    (r'\bcumeram\b', 'cumera'),
    (r'\bcumeris\b', 'cumera'),
    (r'\bcumeris\b', 'cuminatus'),
    (r'\bcuminato\b', 'cuminatus'),
    (r'\bcuminato\b', 'cuminatus'),
    (r'\bcuminatum\b', 'cuminatus'),
    (r'\bcuminatum\b', 'cuminatus'),
    (r'\bcumine\b', 'cuminum'),
    (r'\bcumini\b', 'cuminum'),
    (r'\bcumino\b', 'cuminum'),
    (r'\bcuminum\b', 'cuminum'),
    (r'\bCumis\b', 'Cumae'),
    (r'\bcummi\b', 'cummis'),
    (r'\bcummis\b', 'cummis'),
    (r'\bcummisque\b', 'cummis'),
    (r'\bcummium\b', 'cummis'),
    (r'\bCumque\b', 'Cos2'),
    (r'\bcumque\b', 'cumque'),
    (r'\bcumquest\b', 'cumque'),
    (r'\bcumst\b', 'cum'),
    (r'\bcumue\b', 'cum'),
    (r'\bcumulabantur\b', 'cumulo'),
    (r'\bcumulabat\b', 'cumulo'),
    (r'\bcumulabatur\b', 'cumulo'),
    (r'\bcumulabis\b', 'cumulo'),
    (r'\bcumulabo\b', 'cumulo'),
    (r'\bcumulandae\b', 'cumulo'),
    (r'\bcumulandum\b', 'cumulo'),
    (r'\bcumulant\b', 'cumulo'),
    (r'\bcumulante\b', 'cumulo'),
    (r'\bcumulantis\b', 'cumulo'),
    (r'\bcumulantque\b', 'cumulo'),
    (r'\bcumulantur\b', 'cumulo'),
    (r'\bcumulare\b', 'cumulare'),
    (r'\bcumulare\b', 'cumulo'),
    (r'\bcumularent\b', 'cumulo'),
    (r'\bcumularentur\b', 'cumulo'),
    (r'\bcumularet\b', 'cumulo'),
    (r'\bcumularetur\b', 'cumulo'),
    (r'\bcumulari\b', 'cumulare'),
    (r'\bcumulari\b', 'cumulo'),
    (r'\bcumularim\b', 'cumulo'),
    (r'\bcumularunt\b', 'cumulo'),
    (r'\bcumulas\b', 'cumulo'),
    (r'\bcumulasse\b', 'cumulo'),
    (r'\bcumulasti\b', 'cumulo'),
    (r'\bcumulat\b', 'cumulo'),
    (r'\bcumulata\b', 'cumulo'),
    (r'\bcumulatae\b', 'cumulo'),
    (r'\bcumulataeque\b', 'cumulo'),
    (r'\bcumulatam\b', 'cumulo'),
    (r'\bcumulataque\b', 'cumulo'),
    (r'\bcumulatas\b', 'cumulo'),
    (r'\bcumulate\b', 'cumulo'),
    (r'\bcumulateque\b', 'cumulo'),
    (r'\bcumulati\b', 'cumulo'),
    (r'\bcumulatior\b', 'cumulo'),
    (r'\bcumulatiore\b', 'cumulo'),
    (r'\bcumulatioremque\b', 'cumulo'),
    (r'\bcumulatiorque\b', 'cumulo'),
    (r'\bcumulatis\b', 'cumulo'),
    (r'\bcumulatissime\b', 'cumulo'),
    (r'\bcumulatissume\b', 'cumulo'),
    (r'\bcumulatius\b', 'cumulo'),
    (r'\bcumulatiusque\b', 'cumulo'),
    (r'\bcumulato\b', 'cumulo'),
    (r'\bcumulatos\b', 'cumulo'),
    (r'\bcumulatque\b', 'cumulo'),
    (r'\bcumulatum\b', 'cumulo'),
    (r'\bcumulatur\b', 'cumulo'),
    (r'\bcumulaturi\b', 'cumulo'),
    (r'\bcumulatus\b', 'cumulo'),
    (r'\bcumulauerant\b', 'cumulo'),
    (r'\bcumulauimus\b', 'cumulo'),
    (r'\bcumulauit\b', 'cumulo'),
    (r'\bcumulaverant\b', 'cumulo'),
    (r'\bcumulaverat\b', 'cumulo'),
    (r'\bcumulavisti\b', 'cumulo'),
    (r'\bcumulavit\b', 'cumulo'),
    (r'\bcumulemus\b', 'cumulo'),
    (r'\bcumulent\b', 'cumulo'),
    (r'\bcumulentur\b', 'cumulo'),
    (r'\bcumules\b', 'cumulo'),
    (r'\bcumuletque\b', 'cumulo'),
    (r'\bcumuli\b', 'cumulus'),
    (r'\bcumulique\b', 'cumulus'),
    (r'\bcumulis\b', 'cumulus'),
    (r'\bcumulisque\b', 'cumulus'),
    (r'\bcumulo\b', 'cumulus'),
    (r'\bcumulo\b', 'cumulo'),
    (r'\bcumuloque\b', 'cumulus'),
    (r'\bcumuloque\b', 'cumulo'),
    (r'\bcumulos\b', 'cumulus'),
    (r'\bcumulosque\b', 'cumulus'),
    (r'\bcumulum\b', 'cumulus'),
    (r'\bcumulumque\b', 'cumulus'),
    (r'\bcumulus\b', 'cumulus'),
    (r'\bcumulusque\b', 'cumulus'),
    (r'\bcunabula\b', 'cunabula'),
    (r'\bcunabulis\b', 'cunabula'),
    (r'\bcunabulisque\b', 'cunabula'),
    (r'\bcunae\b', 'cuna'),
    (r'\bcunam\b', 'cuna'),
    (r'\bcunare\b', 'cuneo'),
    (r'\bcunarum\b', 'cuna'),
    (r'\bcunas\b', 'cuna'),
    (r'\bcunas\b', 'cuneo'),
    (r'\bcunasque\b', 'cuna'),
    (r'\bcunasque\b', 'cuneo'),
    (r'\bcuncta\b', 'cunctus'),
    (r'\bcuncta\b', 'cuncto'),
    (r'\bcunctabantur\b', 'cuncto'),
    (r'\bcunctabatur\b', 'cuncto'),
    (r'\bcunctabimur\b', 'cuncto'),
    (r'\bcunctabitur\b', 'cuncto'),
    (r'\bcunctabunda\b', 'cunctabundus'),
    (r'\bcunctabundo\b', 'cunctabundus'),
    (r'\bcunctabundosque\b', 'cunctabundus'),
    (r'\bcunctabundum\b', 'cunctabundus'),
    (r'\bcunctabundus\b', 'cunctabundus'),
    (r'\bcunctae\b', 'cunctus'),
    (r'\bcunctaeque\b', 'cunctus'),
    (r'\bcunctam\b', 'cunctus'),
    (r'\bcunctamini\b', 'cunctamen'),
    (r'\bcunctamini\b', 'cuncto'),
    (r'\bcunctamque\b', 'cunctus'),
    (r'\bcunctamur\b', 'cuncto'),
    (r'\bcunctandi\b', 'cuncto'),
    (r'\bcunctando\b', 'cuncto'),
    (r'\bcunctandum\b', 'cuncto'),
    (r'\bcunctane\b', 'cunctus'),
    (r'\bcunctane\b', 'cuncto'),
    (r'\bcunctant\b', 'cuncto'),
    (r'\bcunctante\b', 'cuncto'),
    (r'\bcunctantem\b', 'cuncto'),
    (r'\bcunctantemque\b', 'cuncto'),
    (r'\bcunctanter\b', 'cunctanter'),
    (r'\bcunctanterque\b', 'cunctanter'),
    (r'\bcunctantes\b', 'cuncto'),
    (r'\bcunctanti\b', 'cuncto'),
    (r'\bcunctantia\b', 'cuncto'),
    (r'\bcunctantibus\b', 'cuncto'),
    (r'\bcunctantibusque\b', 'cuncto'),
    (r'\bcunctantior\b', 'cuncto'),
    (r'\bcunctantique\b', 'cuncto'),
    (r'\bcunctantis\b', 'cuncto'),
    (r'\bcunctantium\b', 'cuncto'),
    (r'\bcunctantius\b', 'cuncto'),
    (r'\bcunctantur\b', 'cuncto'),
    (r'\bcunctaque\b', 'cunctus'),
    (r'\bcunctaque\b', 'cuncto'),
    (r'\bcunctaremini\b', 'cuncto'),
    (r'\bcunctarentur\b', 'cuncto'),
    (r'\bcunctarer\b', 'cuncto'),
    (r'\bcunctaretur\b', 'cuncto'),
    (r'\bcunctari\b', 'cuncto'),
    (r'\bcunctarier\b', 'cuncto'),
    (r'\bcunctaris\b', 'cuncto'),
    (r'\bcunctarum\b', 'cunctus'),
    (r'\bcunctarumque\b', 'cunctus'),
    (r'\bcunctas\b', 'cunctus'),
    (r'\bcunctas\b', 'cuncto'),
    (r'\bcunctasque\b', 'cunctus'),
    (r'\bcunctasque\b', 'cuncto'),
    (r'\bcunctata\b', 'cuncto'),
    (r'\bcunctataque\b', 'cuncto'),
    (r'\bcunctatas\b', 'cuncto'),
    (r'\bcunctati\b', 'cuncto'),
    (r'\bcunctatio\b', 'cunctatio'),
    (r'\bcunctatione\b', 'cunctatio'),
    (r'\bcunctationem\b', 'cunctatio'),
    (r'\bcunctationemque\b', 'cunctatio'),
    (r'\bcunctationes\b', 'cunctatio'),
    (r'\bcunctationi\b', 'cunctatio'),
    (r'\bcunctationibus\b', 'cunctatio'),
    (r'\bcunctationis\b', 'cunctatio'),
    (r'\bcunctatior\b', 'cuncto'),
    (r'\bcunctatis\b', 'cuncto'),
    (r'\bcunctator\b', 'cunctator1'),
    (r'\bCunctator\b', 'Cunctator2'),
    (r'\bcunctatore\b', 'cunctator1'),
    (r'\bcunctatorem\b', 'cunctator1'),
    (r'\bCunctatorem\b', 'Cunctator2'),
    (r'\bcunctatoris\b', 'cunctator1'),
    (r'\bCunctatoris\b', 'Cunctator2'),
    (r'\bcunctatorisque\b', 'cunctator1'),
    (r'\bCunctatorisque\b', 'Cunctator2'),
    (r'\bcunctatum\b', 'cuncto'),
    (r'\bcunctatur\b', 'cuncto'),
    (r'\bcunctaturque\b', 'cuncto'),
    (r'\bcunctatus\b', 'cuncto'),
    (r'\bcunctatusque\b', 'cuncto'),
    (r'\bcunctauerit\b', 'cuncto'),
    (r'\bcunctent\b', 'cuncto'),
    (r'\bcunctentur\b', 'cuncto'),
    (r'\bcuncter\b', 'cuncto'),
    (r'\bcunctere\b', 'cuncto'),
    (r'\bcuncteris\b', 'cuncto'),
    (r'\bcunctetur\b', 'cuncto'),
    (r'\bcuncti\b', 'cunctus'),
    (r'\bcunctim\b', 'cunctim'),
    (r'\bcunctique\b', 'cunctus'),
    (r'\bcunctis\b', 'cunctus'),
    (r'\bcunctisque\b', 'cunctus'),
    (r'\bcuncto\b', 'cunctus'),
    (r'\bcuncto\b', 'cuncto'),
    (r'\bcunctor\b', 'cuncto'),
    (r'\bcunctorum\b', 'cunctus'),
    (r'\bcunctorumque\b', 'cunctus'),
    (r'\bcunctos\b', 'cunctus'),
    (r'\bcunctosque\b', 'cunctus'),
    (r'\bcunctum\b', 'cunctus'),
    (r'\bcunctumque\b', 'cunctus'),
    (r'\bcunctus\b', 'cunctus'),
    (r'\bcunctusque\b', 'cunctus'),
    (r'\bcuneatim\b', 'cuneatim'),
    (r'\bcuneatione\b', 'cuneatio'),
    (r'\bcunei\b', 'cuneus1'),
    (r'\bcuneis\b', 'cuneus1'),
    (r'\bcuneisque\b', 'cuneus1'),
    (r'\bcuneo\b', 'cuneus1'),
    (r'\bCuneo\b', 'Cuneus2'),
    (r'\bcuneoli\b', 'cuneolus'),
    (r'\bcuneolis\b', 'cuneolus'),
    (r'\bcuneoque\b', 'cuneus1'),
    (r'\bcuneorum\b', 'cuneus1'),
    (r'\bcuneos\b', 'cuneus1'),
    (r'\bcuneosque\b', 'cuneus1'),
    (r'\bcuneum\b', 'cuneus1'),
    (r'\bcuneumque\b', 'cuneus1'),
    (r'\bcuneumve\b', 'cuneus1'),
    (r'\bcuneus\b', 'cuneus1'),
    (r'\bCuneus\b', 'Cuneus2'),
    (r'\bcuneusque\b', 'cuneus1'),
    (r'\bcuniculi\b', 'cuniculus'),
    (r'\bcuniculi\b', 'cuniculus'),
    (r'\bcuniculique\b', 'cuniculus'),
    (r'\bcuniculique\b', 'cuniculus'),
    (r'\bcuniculis\b', 'cuniculus'),
    (r'\bcuniculis\b', 'cuniculus'),
    (r'\bcuniculo\b', 'cuniculus'),
    (r'\bcuniculo\b', 'cuniculus'),
    (r'\bcuniculorum\b', 'cuniculus'),
    (r'\bcuniculorum\b', 'cuniculus'),
    (r'\bcuniculos\b', 'cuniculus'),
    (r'\bcuniculosae\b', 'cuniculosus'),
    (r'\bcuniculum\b', 'cuniculus'),
    (r'\bcuniculum\b', 'cuniculus'),
    (r'\bcuniculus\b', 'cuniculus'),
    (r'\bcunila\b', 'cunila'),
    (r'\bcunilae\b', 'cunila'),
    (r'\bcunilagine\b', 'cunilago'),
    (r'\bcunilaginem\b', 'cunilago'),
    (r'\bcunilago\b', 'cunilago'),
    (r'\bcunilam\b', 'cunila'),
    (r'\bCuninae\b', 'Cunina'),
    (r'\bcunis\b', 'cuna'),
    (r'\bcunisque\b', 'cuna'),
    (r'\bcunne\b', 'cunnus'),
    (r'\bcunni\b', 'cunnus'),
    (r'\bcunnilinge\b', 'cunnilingus'),
    (r'\bcunnilingis\b', 'cunnilingus'),
    (r'\bcunnilingum\b', 'cunnilingus'),
    (r'\bcunnilingus\b', 'cunnilingus'),
    (r'\bcunnis\b', 'cunnus'),
    (r'\bcunno\b', 'cunnus'),
    (r'\bcunnos\b', 'cunnus'),
    (r'\bcunnum\b', 'cunnus'),
    (r'\bcunnus\b', 'cunnus'),
    (r'\bcuno\b', 'cuneo'),
    (r'\bcupa\b', 'cupa1'),
    (r'\bcupae\b', 'cupa1'),
    (r'\bcupam\b', 'cupa1'),
    (r'\bcuparum\b', 'cupa1'),
    (r'\bcupas\b', 'cupa1'),
    (r'\bcupasque\b', 'cupa1'),
    (r'\bCupauo\b', 'Cupavo'),
    (r'\bCupavo\b', 'Cupavo'),
    (r'\bCupavonem\b', 'Cupavo'),
    (r'\bcupe\b', 'cupio'),
    (r'\bcupellam\b', 'cupella'),
    (r'\bCupencum\b', 'Cupencus'),
    (r'\bCupencus\b', 'Cupencus'),
    (r'\bcupere\b', 'cupio'),
    (r'\bcuperem\b', 'cupio'),
    (r'\bcuperemus\b', 'cupio'),
    (r'\bcuperent\b', 'cupio'),
    (r'\bcuperentque\b', 'cupio'),
    (r'\bcuperes\b', 'cupio'),
    (r'\bcuperet\b', 'cupio'),
    (r'\bcuperetis\b', 'cupio'),
    (r'\bcuperetque\b', 'cupio'),
    (r'\bcupi\b', 'cupio'),
    (r'\bcupiam\b', 'cupio'),
    (r'\bcupiamus\b', 'cupio'),
    (r'\bcupiant\b', 'cupio'),
    (r'\bcupias\b', 'cupio'),
    (r'\bcupiasque\b', 'cupio'),
    (r'\bcupiat\b', 'cupio'),
    (r'\bcupiatis\b', 'cupio'),
    (r'\bcupida\b', 'cupidus'),
    (r'\bcupidae\b', 'cupidus'),
    (r'\bcupidaeque\b', 'cupidus'),
    (r'\bcupidam\b', 'cupidus'),
    (r'\bcupidas\b', 'cupidus'),
    (r'\bcupide\b', 'cupidus'),
    (r'\bcupidi\b', 'cupidus'),
    (r'\bCupidine\b', 'cupido'),
    (r'\bcupidine\b', 'cupido'),
    (r'\bCupidineas\b', 'Cupidineus'),
    (r'\bCupidinei\b', 'Cupidineus'),
    (r'\bCupidineis\b', 'Cupidineus'),
    (r'\bCupidinem\b', 'cupido'),
    (r'\bcupidinem\b', 'cupido'),
    (r'\bCupidineo\b', 'Cupidineus'),
    (r'\bcupidineque\b', 'cupido'),
    (r'\bCupidines\b', 'cupido'),
    (r'\bcupidines\b', 'cupido'),
    (r'\bCupidinesque\b', 'cupido'),
    (r'\bcupidinesque\b', 'cupido'),
    (r'\bCupidini\b', 'cupido'),
    (r'\bcupidini\b', 'cupido'),
    (r'\bCupidinibus\b', 'cupido'),
    (r'\bcupidinibus\b', 'cupido'),
    (r'\bCupidinique\b', 'cupido'),
    (r'\bcupidinique\b', 'cupido'),
    (r'\bCupidinis\b', 'cupido'),
    (r'\bcupidinis\b', 'cupido'),
    (r'\bCupidinum\b', 'cupido'),
    (r'\bcupidinum\b', 'cupido'),
    (r'\bcupidior\b', 'cupidus'),
    (r'\bcupidiora\b', 'cupidus'),
    (r'\bcupidiore\b', 'cupidus'),
    (r'\bcupidiorem\b', 'cupidus'),
    (r'\bcupidiores\b', 'cupidus'),
    (r'\bcupidique\b', 'cupidus'),
    (r'\bcupidis\b', 'cupidus'),
    (r'\bcupidisque\b', 'cupidus'),
    (r'\bcupidissima\b', 'cupidus'),
    (r'\bcupidissimamque\b', 'cupidus'),
    (r'\bcupidissime\b', 'cupidus'),
    (r'\bcupidissimi\b', 'cupidus'),
    (r'\bcupidissimis\b', 'cupidus'),
    (r'\bcupidissimisque\b', 'cupidus'),
    (r'\bcupidissimo\b', 'cupidus'),
    (r'\bcupidissimorum\b', 'cupidus'),
    (r'\bcupidissimos\b', 'cupidus'),
    (r'\bcupidissimum\b', 'cupidus'),
    (r'\bcupidissimumque\b', 'cupidus'),
    (r'\bcupidissimus\b', 'cupidus'),
    (r'\bcupidissume\b', 'cupidus'),
    (r'\bcupidissumum\b', 'cupidus'),
    (r'\bcupiditas\b', 'cupiditas'),
    (r'\bcupiditasve\b', 'cupiditas'),
    (r'\bcupiditate\b', 'cupiditas'),
    (r'\bcupiditatem\b', 'cupiditas'),
    (r'\bcupiditatemque\b', 'cupiditas'),
    (r'\bcupiditates\b', 'cupiditas'),
    (r'\bcupiditatesque\b', 'cupiditas'),
    (r'\bcupiditati\b', 'cupiditas'),
    (r'\bcupiditatibus\b', 'cupiditas'),
    (r'\bcupiditatibusque\b', 'cupiditas'),
    (r'\bcupiditatique\b', 'cupiditas'),
    (r'\bcupiditatis\b', 'cupiditas'),
    (r'\bcupiditatisque\b', 'cupiditas'),
    (r'\bcupiditatium\b', 'cupiditas'),
    (r'\bcupiditatum\b', 'cupiditas'),
    (r'\bcupiditatumque\b', 'cupiditas'),
    (r'\bcupidius\b', 'cupidus'),
    (r'\bCupido\b', 'cupido'),
    (r'\bcupido\b', 'cupido'),
    (r'\bcupido\b', 'cupidus'),
    (r'\bcupidon\b', 'cupidus'),
    (r'\bCupidon\b', 'cupido'),
    (r'\bcupidon\b', 'cupido'),
    (r'\bCupidoque\b', 'cupido'),
    (r'\bcupidoque\b', 'cupido'),
    (r'\bcupidoque\b', 'cupidus'),
    (r'\bcupidorum\b', 'cupidus'),
    (r'\bcupidos\b', 'cupidus'),
    (r'\bcupidosque\b', 'cupidus'),
    (r'\bcupidum\b', 'cupidus'),
    (r'\bcupidus\b', 'cupidus'),
    (r'\bcupidusque\b', 'cupidus'),
    (r'\bcupiebam\b', 'cupio'),
    (r'\bcupiebant\b', 'cupio'),
    (r'\bcupiebas\b', 'cupio'),
    (r'\bcupiebat\b', 'cupio'),
    (r'\bcupiebatis\b', 'cupio'),
    (r'\bcupiebatur\b', 'cupio'),
    (r'\bcupiemus\b', 'cupio'),
    (r'\bcupienda\b', 'cupio'),
    (r'\bcupiendi\b', 'cupio'),
    (r'\bcupiendo\b', 'cupio'),
    (r'\bcupiendum\b', 'cupio'),
    (r'\bCupienni\b', 'Cupiennius'),
    (r'\bCupiennius\b', 'Cupiennius'),
    (r'\bcupiens\b', 'cupio'),
    (r'\bcupiensque\b', 'cupio'),
    (r'\bcupient\b', 'cupio'),
    (r'\bcupiente\b', 'cupio'),
    (r'\bcupientem\b', 'cupio'),
    (r'\bcupienter\b', 'cupienter'),
    (r'\bcupientes\b', 'cupio'),
    (r'\bcupienti\b', 'cupio'),
    (r'\bcupientia\b', 'cupio'),
    (r'\bcupientibus\b', 'cupio'),
    (r'\bcupientis\b', 'cupio'),
    (r'\bcupientissimus\b', 'cupio'),
    (r'\bcupientissuma\b', 'cupio'),
    (r'\bcupientium\b', 'cupio'),
    (r'\bcupientque\b', 'cupio'),
    (r'\bcupieram\b', 'cupio'),
    (r'\bcupierant\b', 'cupio'),
    (r'\bcupierat\b', 'cupio'),
    (r'\bcupiere\b', 'cupio'),
    (r'\bcupierim\b', 'cupio'),
    (r'\bcupierint\b', 'cupio'),
    (r'\bcupieris\b', 'cupio'),
    (r'\bcupierit\b', 'cupio'),
    (r'\bcupierunt\b', 'cupio'),
    (r'\bcupies\b', 'cupio'),
    (r'\bcupiet\b', 'cupio'),
    (r'\bcupii\b', 'cupio'),
    (r'\bcupiit\b', 'cupio'),
    (r'\bcupimus\b', 'cupio'),
    (r'\bcupimusque\b', 'cupio'),
    (r'\bcupio\b', 'cupio'),
    (r'\bcupioque\b', 'cupio'),
    (r'\bcupis\b', 'cupa1'),
    (r'\bcupis\b', 'cupio'),
    (r'\bcupisque\b', 'cupa1'),
    (r'\bcupisque\b', 'cupio'),
    (r'\bcupisse\b', 'cupio'),
    (r'\bcupissem\b', 'cupio'),
    (r'\bcupisset\b', 'cupio'),
    (r'\bcupisti\b', 'cupio'),
    (r'\bcupistis\b', 'cupio'),
    (r'\bcupit\b', 'cupio'),
    (r'\bcupita\b', 'cupio'),
    (r'\bcupitae\b', 'cupio'),
    (r'\bcupitam\b', 'cupio'),
    (r'\bcupite\b', 'cupio'),
    (r'\bcupiti\b', 'cupio'),
    (r'\bcupitis\b', 'cupio'),
    (r'\bcupito\b', 'cupio'),
    (r'\bcupitor\b', 'cupitor'),
    (r'\bcupitorem\b', 'cupitor'),
    (r'\bcupitoris\b', 'cupitor'),
    (r'\bcupitorum\b', 'cupitor'),
    (r'\bcupitorum\b', 'cupio'),
    (r'\bcupitque\b', 'cupio'),
    (r'\bcupitum\b', 'cupio'),
    (r'\bcupitus\b', 'cupio'),
    (r'\bcupiuit\b', 'cupio'),
    (r'\bcupiunda\b', 'cupio'),
    (r'\bcupiunt\b', 'cupio'),
    (r'\bcupiuntque\b', 'cupio'),
    (r'\bcupiuntur\b', 'cupio'),
    (r'\bcupiverat\b', 'cupio'),
    (r'\bcupiverit\b', 'cupio'),
    (r'\bcupiverunt\b', 'cupio'),
    (r'\bcupivi\b', 'cupio'),
    (r'\bcupivisse\b', 'cupio'),
    (r'\bcupivit\b', 'cupio'),
    (r'\bcuppedia\b', 'cuppedia'),
    (r'\bcuppediarum\b', 'cuppedia'),
    (r'\bcuppedias\b', 'cuppedia'),
    (r'\bcuppedinariis\b', 'cuppedinarius'),
    (r'\bcuppedine\b', 'cuppedo2'),
    (r'\bcuppedine\b', 'cupido'),
    (r'\bcuppedinis\b', 'cuppedo2'),
    (r'\bcuppedinis\b', 'cupido'),
    (r'\bCupra\b', 'Cupra'),
    (r'\bCuprae\b', 'Cupra'),
    (r'\bCuprenses\b', 'cupressetum'),
    (r'\bcupressea\b', 'cupresseus'),
    (r'\bcupresseae\b', 'cupresseus'),
    (r'\bcupressei\b', 'cupresseus'),
    (r'\bcupresseta\b', 'cupressetum'),
    (r'\bcupressetis\b', 'cupressetum'),
    (r'\bcupresseum\b', 'cupresseus'),
    (r'\bcupressiferae\b', 'cupressifer'),
    (r'\bcupressifero\b', 'cupressifer'),
    (r'\bcupressini\b', 'cupressinus'),
    (r'\bcupressinis\b', 'cupressinus'),
    (r'\bcupressino\b', 'cupressinus'),
    (r'\bcupressinum\b', 'cupressinus'),
    (r'\bcupressu\b', 'cupressus'),
    (r'\bcupressum\b', 'cupressus'),
    (r'\bcupressus\b', 'cupressus'),
    (r'\bcupulae\b', 'cupula1'),
    (r'\bcur\b', 'cur'),
    (r'\bcura\b', 'cura'),
    (r'\bcura\b', 'curo'),
    (r'\bcurabant\b', 'curo'),
    (r'\bcurabantur\b', 'curo'),
    (r'\bcurabar\b', 'curo'),
    (r'\bcurabat\b', 'curo'),
    (r'\bcurabatur\b', 'curo'),
    (r'\bcurabilis\b', 'curabilis'),
    (r'\bcurabimini\b', 'curo'),
    (r'\bcurabimus\b', 'curo'),
    (r'\bcurabis\b', 'curo'),
    (r'\bcurabit\b', 'curo'),
    (r'\bcurabitur\b', 'curo'),
    (r'\bcurabo\b', 'curo'),
    (r'\bcurabunt\b', 'curo'),
    (r'\bcurabuntur\b', 'curo'),
    (r'\bcurae\b', 'cura'),
    (r'\bcuraeque\b', 'cura'),
    (r'\bcuraest\b', 'cura'),
    (r'\bcuram\b', 'cura'),
    (r'\bcuramini\b', 'curo'),
    (r'\bcuramque\b', 'cura'),
    (r'\bcuramue\b', 'cura'),
    (r'\bcuramus\b', 'curo'),
    (r'\bcuramve\b', 'cura'),
    (r'\bcuran\b', 'cura'),
    (r'\bcuran\b', 'curo'),
    (r'\bcuranda\b', 'curo'),
    (r'\bcurandae\b', 'curo'),
    (r'\bcurandam\b', 'curo'),
    (r'\bcurandas\b', 'curo'),
    (r'\bcurandaue\b', 'curo'),
    (r'\bcurandi\b', 'curo'),
    (r'\bcurandi\b', 'curandus'),
    (r'\bcurandis\b', 'curo'),
    (r'\bcurandis\b', 'curandus'),
    (r'\bcurandiue\b', 'curo'),
    (r'\bcurandiue\b', 'curandus'),
    (r'\bcurando\b', 'curo'),
    (r'\bcurando\b', 'curandus'),
    (r'\bcurandos\b', 'curo'),
    (r'\bcurandos\b', 'curandus'),
    (r'\bcurandosque\b', 'curo'),
    (r'\bcurandosque\b', 'curandus'),
    (r'\bcurandum\b', 'curo'),
    (r'\bcurandum\b', 'curandus'),
    (r'\bcurandumque\b', 'curo'),
    (r'\bcurandumque\b', 'curandus'),
    (r'\bcurandumst\b', 'curo'),
    (r'\bcurandumst\b', 'curandus'),
    (r'\bcurandus\b', 'curo'),
    (r'\bcurandus\b', 'curandus'),
    (r'\bcurans\b', 'curo'),
    (r'\bcurant\b', 'curo'),
    (r'\bcurante\b', 'curo'),
    (r'\bcurantem\b', 'curo'),
    (r'\bcurantes\b', 'curo'),
    (r'\bcurantesque\b', 'curo'),
    (r'\bcuranti\b', 'curo'),
    (r'\bcurantia\b', 'curo'),
    (r'\bcurantibus\b', 'curo'),
    (r'\bcurantis\b', 'curo'),
    (r'\bcurantium\b', 'curo'),
    (r'\bcurantur\b', 'curo'),
    (r'\bcuraque\b', 'cura'),
    (r'\bcuraque\b', 'curo'),
    (r'\bcurarant\b', 'curo'),
    (r'\bcurarat\b', 'curo'),
    (r'\bcurare\b', 'curo'),
    (r'\bcurarem\b', 'curo'),
    (r'\bcuraremus\b', 'curo'),
    (r'\bcurarent\b', 'curo'),
    (r'\bcurarentur\b', 'curo'),
    (r'\bcurarer\b', 'curo'),
    (r'\bcurares\b', 'curo'),
    (r'\bcuraret\b', 'curo'),
    (r'\bcuraretque\b', 'curo'),
    (r'\bcuraretur\b', 'curo'),
    (r'\bcurari\b', 'curo'),
    (r'\bcurarier\b', 'curo'),
    (r'\bcurarique\b', 'curo'),
    (r'\bcuraris\b', 'curo'),
    (r'\bcurarit\b', 'curo'),
    (r'\bcurarum\b', 'cura'),
    (r'\bcurarumque\b', 'cura'),
    (r'\bcurarunt\b', 'curo'),
    (r'\bcuras\b', 'cura'),
    (r'\bcuras\b', 'curo'),
    (r'\bcurasque\b', 'cura'),
    (r'\bcurasque\b', 'curo'),
    (r'\bcurasse\b', 'curo'),
    (r'\bcurassem\b', 'curo'),
    (r'\bcurassent\b', 'curo'),
    (r'\bcurasset\b', 'curo'),
    (r'\bcurast\b', 'cura'),
    (r'\bcurast\b', 'curo'),
    (r'\bcurasti\b', 'curo'),
    (r'\bcurat\b', 'curo'),
    (r'\bcurata\b', 'curo'),
    (r'\bcuratae\b', 'curo'),
    (r'\bcuratam\b', 'curo'),
    (r'\bcuratas\b', 'curo'),
    (r'\bcurate\b', 'curo'),
    (r'\bcurati\b', 'curo'),
    (r'\bcuratio\b', 'curatio'),
    (r'\bcuration\b', 'curatio'),
    (r'\bcuratione\b', 'curatio'),
    (r'\bcurationem\b', 'curatio'),
    (r'\bcurationes\b', 'curatio'),
    (r'\bcurationesque\b', 'curatio'),
    (r'\bcurationi\b', 'curatio'),
    (r'\bcurationibus\b', 'curatio'),
    (r'\bcurationis\b', 'curatio'),
    (r'\bcurationisue\b', 'curatio'),
    (r'\bcurationum\b', 'curatio'),
    (r'\bcuratior\b', 'curo'),
    (r'\bcuratiores\b', 'curo'),
    (r'\bcuratiost\b', 'curatio'),
    (r'\bcuratioue\b', 'curatio'),
    (r'\bcuratiove\b', 'curatio'),
    (r'\bcuratis\b', 'curo'),
    (r'\bcuratissimis\b', 'curo'),
    (r'\bcuratius\b', 'curo'),
    (r'\bcurato\b', 'curo'),
    (r'\bcuratoque\b', 'curo'),
    (r'\bcurator\b', 'curator'),
    (r'\bcuratore\b', 'curator'),
    (r'\bcuratorem\b', 'curator'),
    (r'\bcuratoremque\b', 'curator'),
    (r'\bcuratoremue\b', 'curator'),
    (r'\bcuratores\b', 'curator'),
    (r'\bcuratoresque\b', 'curator'),
    (r'\bcuratoresue\b', 'curator'),
    (r'\bcuratoreue\b', 'curator'),
    (r'\bcuratori\b', 'curator'),
    (r'\bcuratori\b', 'curatorius'),
    (r'\bcuratoribus\b', 'curator'),
    (r'\bcuratoribusque\b', 'curator'),
    (r'\bcuratorio\b', 'curatorius'),
    (r'\bcuratoris\b', 'curator'),
    (r'\bcuratorisque\b', 'curator'),
    (r'\bcuratorue\b', 'curator'),
    (r'\bcuratorum\b', 'curator'),
    (r'\bcuratorum\b', 'curo'),
    (r'\bcuratos\b', 'curo'),
    (r'\bcuratque\b', 'curo'),
    (r'\bcuratum\b', 'curo'),
    (r'\bcuratumque\b', 'curo'),
    (r'\bcuratumst\b', 'curo'),
    (r'\bcuratur\b', 'curo'),
    (r'\bcuratura\b', 'curatura'),
    (r'\bcuratura\b', 'curo'),
    (r'\bcuraturam\b', 'curatura'),
    (r'\bcuraturam\b', 'curo'),
    (r'\bcuraturi\b', 'curo'),
    (r'\bcuraturos\b', 'curo'),
    (r'\bcuraturum\b', 'curo'),
    (r'\bcuraturus\b', 'curo'),
    (r'\bcuratus\b', 'curo'),
    (r'\bcuratve\b', 'curo'),
    (r'\bcurauerant\b', 'curo'),
    (r'\bcurauerat\b', 'curo'),
    (r'\bcurauerimus\b', 'curo'),
    (r'\bcurauerint\b', 'curo'),
    (r'\bcuraueris\b', 'curo'),
    (r'\bcurauerit\b', 'curo'),
    (r'\bcurauerunt\b', 'curo'),
    (r'\bcuraui\b', 'curo'),
    (r'\bcurauit\b', 'curo'),
    (r'\bcurave\b', 'cura'),
    (r'\bcurave\b', 'curo'),
    (r'\bcuraverant\b', 'curo'),
    (r'\bcuraverat\b', 'curo'),
    (r'\bcuravere\b', 'curo'),
    (r'\bcuraverint\b', 'curo'),
    (r'\bcuraveris\b', 'curo'),
    (r'\bcuraverit\b', 'curo'),
    (r'\bcuraverunt\b', 'curo'),
    (r'\bcuravi\b', 'curo'),
    (r'\bcuravimus\b', 'curo'),
    (r'\bcuravique\b', 'curo'),
    (r'\bcuravisse\b', 'curo'),
    (r'\bcuravit\b', 'curo'),
    (r'\bcuravitque\b', 'curo'),
    (r'\bcurculio\b', 'curculio'),
    (r'\bcurculione\b', 'curculio'),
    (r'\bcurculionem\b', 'curculio'),
    (r'\bcurculiones\b', 'curculio'),
    (r'\bcurculionibus\b', 'curculio'),
    (r'\bcurculionum\b', 'curculio'),
    (r'\bcurculiunculos\b', 'curculiunculus'),
    (r'\bcurem\b', 'curo'),
    (r'\bcuremque\b', 'curo'),
    (r'\bcuremus\b', 'curo'),
    (r'\bcuremusque\b', 'curo'),
    (r'\bCurense\b', 'Cures'),
    (r'\bCurenses\b', 'Cures'),
    (r'\bCurenses\b', 'Cures'),
    (r'\bCurensibus\b', 'Cures'),
    (r'\bCurensibus\b', 'Cures'),
    (r'\bCurensis\b', 'Cures'),
    (r'\bCurensis\b', 'Cures'),
    (r'\bcurent\b', 'curo'),
    (r'\bcurentque\b', 'curo'),
    (r'\bcurentur\b', 'curo'),
    (r'\bcurenturque\b', 'curo'),
    (r'\bcurer\b', 'curo'),
    (r'\bcureris\b', 'curo'),
    (r'\bCures\b', 'Cures'),
    (r'\bcures\b', 'curo'),
    (r'\bcuresque\b', 'curo'),
    (r'\bcuret\b', 'curo'),
    (r'\bCuretes\b', 'Curetes'),
    (r'\bCuretes\b', 'Curetis'),
    (r'\bCuretibus\b', 'Curetes'),
    (r'\bCuretibus\b', 'Curetis'),
    (r'\bCuretica\b', 'Curetis'),
    (r'\bCuretim\b', 'Curetis'),
    (r'\bCuretis\b', 'Curetis'),
    (r'\bcuretis\b', 'curo'),
    (r'\bCuretum\b', 'Curetes'),
    (r'\bcuretur\b', 'curo'),
    (r'\bCuri\b', 'Curius2'),
    (r'\bcuria\b', 'curia'),
    (r'\bCuria\b', 'Curius2'),
    (r'\bcuriae\b', 'curia'),
    (r'\bcuriales\b', 'curialis'),
    (r'\bcurialium\b', 'curialis'),
    (r'\bcuriam\b', 'curia'),
    (r'\bCuriam\b', 'Curius2'),
    (r'\bcuriamque\b', 'curia'),
    (r'\bCuriana\b', 'Curianus'),
    (r'\bCuriane\b', 'Curianus'),
    (r'\bcuriane\b', 'curia'),
    (r'\bCuriano\b', 'Curianus'),
    (r'\bCurianus\b', 'Curianus'),
    (r'\bcuriaque\b', 'curia'),
    (r'\bcuriarum\b', 'curia'),
    (r'\bcurias\b', 'curia'),
    (r'\bCurias\b', 'Curius2'),
    (r'\bcuriasque\b', 'curia'),
    (r'\bcuriata\b', 'curiatus'),
    (r'\bcuriatae\b', 'curiatus'),
    (r'\bcuriatam\b', 'curiatus'),
    (r'\bcuriatas\b', 'curiatus'),
    (r'\bcuriati\b', 'curiatus'),
    (r'\bCuriati\b', 'Curiatius'),
    (r'\bCuriatii\b', 'Curiatius'),
    (r'\bCuriatii\b', 'Curiatii'),
    (r'\bCuriatiis\b', 'Curiatii'),
    (r'\bCuriatiisque\b', 'Curiatii'),
    (r'\bcuriatim\b', 'curiatim'),
    (r'\bCuriatio\b', 'Curiatius'),
    (r'\bcuriatiorum\b', 'curiatus'),
    (r'\bCuriatiorum\b', 'Curiatii'),
    (r'\bcuriatiorumque\b', 'curiatus'),
    (r'\bCuriatiorumque\b', 'Curiatii'),
    (r'\bCuriatios\b', 'Curiatii'),
    (r'\bCuriatiosque\b', 'Curiatii'),
    (r'\bcuriatis\b', 'curiatus'),
    (r'\bCuriatium\b', 'Curiatius'),
    (r'\bCuriatium\b', 'Curiatii'),
    (r'\bcuriatius\b', 'curiatus'),
    (r'\bCuriatius\b', 'Curiatius'),
    (r'\bcuriatorum\b', 'curiatus'),
    (r'\bcuriatum\b', 'curiatus'),
    (r'\bcuriaue\b', 'curia'),
    (r'\bCuribus\b', 'Cures'),
    (r'\bCuribusque\b', 'Cures'),
    (r'\bCuridio\b', 'Curidius'),
    (r'\bCuridius\b', 'Curidius'),
    (r'\bCurii\b', 'Curiatii'),
    (r'\bCurii\b', 'Curius2'),
    (r'\bcuriis\b', 'curia'),
    (r'\bCuriis\b', 'Curiatii'),
    (r'\bCuriis\b', 'Curius2'),
    (r'\bcurio\b', 'curio1'),
    (r'\bCurio\b', 'Curio2'),
    (r'\bCurio\b', 'Curius2'),
    (r'\bcurione\b', 'curio1'),
    (r'\bCurione\b', 'Curio2'),
    (r'\bcurionem\b', 'curio1'),
    (r'\bCurionem\b', 'Curio2'),
    (r'\bcuriones\b', 'curio1'),
    (r'\bCuriones\b', 'Curio2'),
    (r'\bcurioni\b', 'curio1'),
    (r'\bCurioni\b', 'Curio2'),
    (r'\bcurioni\b', 'curionius'),
    (r'\bCurioniani\b', 'Curionianus'),
    (r'\bcurionibus\b', 'curio1'),
    (r'\bCurionibus\b', 'Curio2'),
    (r'\bcurionis\b', 'curio1'),
    (r'\bCurionis\b', 'Curio2'),
    (r'\bcurionum\b', 'curio1'),
    (r'\bCurionum\b', 'Curio2'),
    (r'\bcurioque\b', 'curio1'),
    (r'\bCurioque\b', 'Curio2'),
    (r'\bCurioque\b', 'Curius2'),
    (r'\bCuriorum\b', 'Curiatii'),
    (r'\bCuriorum\b', 'Curius2'),
    (r'\bCurios\b', 'Curiatii'),
    (r'\bcuriosa\b', 'curiosus'),
    (r'\bcuriosae\b', 'curiosus'),
    (r'\bcuriosas\b', 'curiosus'),
    (r'\bcuriose\b', 'curiosus'),
    (r'\bcurioseque\b', 'curiosus'),
    (r'\bcuriosi\b', 'curiosus'),
    (r'\bcuriosior\b', 'curiosus'),
    (r'\bcuriosiore\b', 'curiosus'),
    (r'\bcuriosiorem\b', 'curiosus'),
    (r'\bcuriosiores\b', 'curiosus'),
    (r'\bcuriosis\b', 'curiosus'),
    (r'\bcuriosisque\b', 'curiosus'),
    (r'\bcuriosissime\b', 'curiosus'),
    (r'\bcuriosissimi\b', 'curiosus'),
    (r'\bcuriosissimum\b', 'curiosus'),
    (r'\bcuriosissimus\b', 'curiosus'),
    (r'\bcuriositas\b', 'curiositas'),
    (r'\bcuriositate\b', 'curiositas'),
    (r'\bcuriositatem\b', 'curiositas'),
    (r'\bcuriositatis\b', 'curiositas'),
    (r'\bcuriosius\b', 'curiosus'),
    (r'\bcurioso\b', 'curiosus'),
    (r'\bcuriosorum\b', 'curiosus'),
    (r'\bcuriosos\b', 'curiosus'),
    (r'\bCuriosque\b', 'Curiatii'),
    (r'\bcuriosulus\b', 'curiosulus'),
    (r'\bcuriosum\b', 'curiosus'),
    (r'\bcuriosus\b', 'curiosus'),
    (r'\bcuris\b', 'cura'),
    (r'\bCuris\b', 'Cures'),
    (r'\bcurisque\b', 'cura'),
    (r'\bcuritabat\b', 'curito'),
    (r'\bcuritassent\b', 'curito'),
    (r'\bCuritis\b', 'curito'),
    (r'\bCurium\b', 'Curiatii'),
    (r'\bCurium\b', 'Cures'),
    (r'\bCurium\b', 'Curius2'),
    (r'\bCurius\b', 'Curius2'),
    (r'\bCuriusque\b', 'Curius2'),
    (r'\bcuro\b', 'curo'),
    (r'\bcurque\b', 'cur'),
    (r'\bcurracem\b', 'currax'),
    (r'\bcurracibus\b', 'currax'),
    (r'\bcurram\b', 'curro'),
    (r'\bcurramus\b', 'curro'),
    (r'\bcurrant\b', 'curro'),
    (r'\bcurras\b', 'curro'),
    (r'\bcurrat\b', 'curro'),
    (r'\bcurratur\b', 'curro'),
    (r'\bcurre\b', 'curro'),
    (r'\bcurrebam\b', 'curro'),
    (r'\bcurrebant\b', 'curro'),
    (r'\bcurrebas\b', 'curro'),
    (r'\bcurrebat\b', 'curro'),
    (r'\bcurrebatis\b', 'curro'),
    (r'\bcurremus\b', 'curro'),
    (r'\bcurrendam\b', 'curro'),
    (r'\bcurrendi\b', 'curro'),
    (r'\bcurrendique\b', 'curro'),
    (r'\bcurrendo\b', 'curro'),
    (r'\bcurrendum\b', 'curro'),
    (r'\bcurrendumst\b', 'curro'),
    (r'\bcurrens\b', 'curro'),
    (r'\bcurrent\b', 'curro'),
    (r'\bcurrente\b', 'curro'),
    (r'\bcurrentem\b', 'curro'),
    (r'\bcurrentes\b', 'curro'),
    (r'\bcurrenti\b', 'curro'),
    (r'\bcurrentia\b', 'curro'),
    (r'\bcurrentibus\b', 'curro'),
    (r'\bcurrentis\b', 'curro'),
    (r'\bcurrentisque\b', 'curro'),
    (r'\bcurrentium\b', 'curro'),
    (r'\bcurrere\b', 'curro'),
    (r'\bcurrerem\b', 'curro'),
    (r'\bcurrerent\b', 'curro'),
    (r'\bcurreret\b', 'curro'),
    (r'\bcurres\b', 'curro'),
    (r'\bcurret\b', 'curro'),
    (r'\bcurretur\b', 'curro'),
    (r'\bcurribus\b', 'currus'),
    (r'\bcurricula\b', 'curriculum'),
    (r'\bcurriculi\b', 'curriculum'),
    (r'\bcurriculis\b', 'curriculum'),
    (r'\bcurriculisque\b', 'curriculum'),
    (r'\bcurriculo\b', 'curriculum'),
    (r'\bcurriculoque\b', 'curriculum'),
    (r'\bcurriculum\b', 'curriculum'),
    (r'\bcurriculumque\b', 'curriculum'),
    (r'\bcurrimus\b', 'curro'),
    (r'\bcurris\b', 'curro'),
    (r'\bcurrit\b', 'curro'),
    (r'\bcurrite\b', 'curro'),
    (r'\bcurritis\b', 'curro'),
    (r'\bcurritque\b', 'curro'),
    (r'\bcurritur\b', 'curro'),
    (r'\bcurritve\b', 'curro'),
    (r'\bcurro\b', 'curro'),
    (r'\bcurru\b', 'currus'),
    (r'\bcurrui\b', 'currus'),
    (r'\bcurrulem\b', 'currulis'),
    (r'\bcurrules\b', 'currulis'),
    (r'\bcurruli\b', 'currulis'),
    (r'\bcurrulium\b', 'currulis'),
    (r'\bcurrum\b', 'currus'),
    (r'\bcurrumque\b', 'currus'),
    (r'\bcurrunt\b', 'curro'),
    (r'\bcurruque\b', 'currus'),
    (r'\bcurrus\b', 'currus'),
    (r'\bcurrusque\b', 'currus'),
    (r'\bcurrusue\b', 'currus'),
    (r'\bcurruum\b', 'currus'),
    (r'\bcursabat\b', 'curso'),
    (r'\bcursando\b', 'curso'),
    (r'\bcursans\b', 'curso'),
    (r'\bcursant\b', 'curso'),
    (r'\bcursantem\b', 'curso'),
    (r'\bcursantes\b', 'curso'),
    (r'\bcursantibus\b', 'curso'),
    (r'\bcursantque\b', 'curso'),
    (r'\bcursare\b', 'curso'),
    (r'\bcursarem\b', 'curso'),
    (r'\bcursaret\b', 'curso'),
    (r'\bcursari\b', 'curso'),
    (r'\bcursat\b', 'curso'),
    (r'\bcursem\b', 'curso'),
    (r'\bcursent\b', 'curso'),
    (r'\bcurset\b', 'curso'),
    (r'\bcursibus\b', 'cursus'),
    (r'\bcursibusque\b', 'cursus'),
    (r'\bcursim\b', 'cursim'),
    (r'\bcursimque\b', 'cursim'),
    (r'\bcursio\b', 'cursio'),
    (r'\bcursitabant\b', 'cursito'),
    (r'\bcursitabit\b', 'cursito'),
    (r'\bcursitans\b', 'cursito'),
    (r'\bcursitant\b', 'cursito'),
    (r'\bcursitare\b', 'cursito'),
    (r'\bcursitarint\b', 'cursito'),
    (r'\bcursitas\b', 'cursito'),
    (r'\bcursitat\b', 'cursito'),
    (r'\bcursitem\b', 'cursito'),
    (r'\bcursitent\b', 'cursito'),
    (r'\bcursites\b', 'cursito'),
    (r'\bcursito\b', 'cursito'),
    (r'\bcurso\b', 'curro'),
    (r'\bcurso\b', 'curso'),
    (r'\bcursor\b', 'cursor1'),
    (r'\bCursor\b', 'Cursor2'),
    (r'\bcursor\b', 'curso'),
    (r'\bcursore\b', 'cursor1'),
    (r'\bCursore\b', 'Cursor2'),
    (r'\bcursorem\b', 'cursor1'),
    (r'\bCursorem\b', 'Cursor2'),
    (r'\bcursores\b', 'cursor1'),
    (r'\bCursores\b', 'Cursor2'),
    (r'\bcursoresque\b', 'cursor1'),
    (r'\bcursori\b', 'cursor1'),
    (r'\bCursori\b', 'Cursor2'),
    (r'\bcursori\b', 'cursorius'),
    (r'\bcursori\b', 'cursorius'),
    (r'\bcursoribus\b', 'cursor1'),
    (r'\bcursoris\b', 'cursor1'),
    (r'\bcursorne\b', 'cursor1'),
    (r'\bCursorne\b', 'Cursor2'),
    (r'\bcursorne\b', 'curso'),
    (r'\bcursorum\b', 'cursor1'),
    (r'\bcursorum\b', 'curro'),
    (r'\bcursu\b', 'cursus'),
    (r'\bcursu\b', 'curro'),
    (r'\bcursui\b', 'cursus'),
    (r'\bcursum\b', 'cursus'),
    (r'\bcursum\b', 'curro'),
    (r'\bcursumque\b', 'cursus'),
    (r'\bcursumque\b', 'curro'),
    (r'\bcursuque\b', 'cursus'),
    (r'\bcursuque\b', 'curro'),
    (r'\bcursura\b', 'cursura'),
    (r'\bcursura\b', 'curro'),
    (r'\bcursuram\b', 'cursura'),
    (r'\bcursuram\b', 'curro'),
    (r'\bcursuris\b', 'cursura'),
    (r'\bcursuris\b', 'curro'),
    (r'\bcursurum\b', 'curro'),
    (r'\bcursurus\b', 'curro'),
    (r'\bcursus\b', 'cursus'),
    (r'\bcursus\b', 'curro'),
    (r'\bcursusque\b', 'cursus'),
    (r'\bcursusque\b', 'curro'),
    (r'\bcursuum\b', 'cursus'),
    (r'\bcurta\b', 'curtus'),
    (r'\bcurta\b', 'curto'),
    (r'\bcurtabit\b', 'curto'),
    (r'\bcurtae\b', 'curtus'),
    (r'\bcurtaque\b', 'curtus'),
    (r'\bcurtaque\b', 'curto'),
    (r'\bcurtatas\b', 'curto'),
    (r'\bcurtaueris\b', 'curto'),
    (r'\bcurti\b', 'curtus'),
    (r'\bCurti\b', 'Curtius'),
    (r'\bCurtii\b', 'Curtius'),
    (r'\bCurtiis\b', 'Curtius'),
    (r'\bCurtilio\b', 'Curtilius'),
    (r'\bCurtilium\b', 'Curtilius'),
    (r'\bCurtilius\b', 'Curtilius'),
    (r'\bCurtio\b', 'Curtius'),
    (r'\bCurtios\b', 'Curtius'),
    (r'\bcurtis\b', 'curtus'),
    (r'\bCurtium\b', 'Curtius'),
    (r'\bcurtius\b', 'curtus'),
    (r'\bCurtius\b', 'Curtius'),
    (r'\bcurto\b', 'curtus'),
    (r'\bcurto\b', 'curto'),
    (r'\bcurtoque\b', 'curtus'),
    (r'\bcurtoque\b', 'curto'),
    (r'\bcurtos\b', 'curtus'),
    (r'\bcurtum\b', 'curtus'),
    (r'\bcurtus\b', 'curtus'),
    (r'\bcurua\b', 'curvus'),
    (r'\bcurua\b', 'curvus'),
    (r'\bcurua\b', 'curvo'),
    (r'\bcuruabit\b', 'curvo'),
    (r'\bcuruabitur\b', 'curvo'),
    (r'\bcuruae\b', 'curvus'),
    (r'\bcuruaeque\b', 'curvus'),
    (r'\bcuruam\b', 'curvus'),
    (r'\bcuruans\b', 'curvo'),
    (r'\bcuruantem\b', 'curvo'),
    (r'\bcuruantur\b', 'curvo'),
    (r'\bcuruare\b', 'curvo'),
    (r'\bcuruari\b', 'curvo'),
    (r'\bcuruas\b', 'curvus'),
    (r'\bcuruas\b', 'curvo'),
    (r'\bcuruat\b', 'curvo'),
    (r'\bcuruatis\b', 'curvo'),
    (r'\bcuruatisque\b', 'curvo'),
    (r'\bcuruato\b', 'curvo'),
    (r'\bcuruatur\b', 'curvo'),
    (r'\bcuruauerat\b', 'curvo'),
    (r'\bcuruauere\b', 'curvo'),
    (r'\bcurue\b', 'cur'),
    (r'\bcuruet\b', 'curvo'),
    (r'\bcuruetur\b', 'curvo'),
    (r'\bcurueturque\b', 'curvo'),
    (r'\bcurui\b', 'curvus'),
    (r'\bcurui\b', 'curvus'),
    (r'\bcuruique\b', 'curvus'),
    (r'\bcuruique\b', 'curvus'),
    (r'\bcuruis\b', 'curvus'),
    (r'\bcuruis\b', 'curvus'),
    (r'\bcuruisque\b', 'curvus'),
    (r'\bcuruisque\b', 'curvus'),
    (r'\bcurule\b', 'curulis'),
    (r'\bcurulem\b', 'curulis'),
    (r'\bcurulemque\b', 'curulis'),
    (r'\bcurules\b', 'curulis'),
    (r'\bcuruli\b', 'curulis'),
    (r'\bcurulibus\b', 'curulis'),
    (r'\bcurulis\b', 'curulis'),
    (r'\bcurulium\b', 'curulis'),
    (r'\bcuruliumque\b', 'curulis'),
    (r'\bCuruo\b', 'curvus'),
    (r'\bcuruo\b', 'curvus'),
    (r'\bcuruo\b', 'curvus'),
    (r'\bcuruo\b', 'curvo'),
    (r'\bcuruoque\b', 'curvus'),
    (r'\bcuruoque\b', 'curvus'),
    (r'\bcuruoque\b', 'curvo'),
    (r'\bcuruos\b', 'curvus'),
    (r'\bcuruosque\b', 'curvus'),
    (r'\bcuruum\b', 'curvus'),
    (r'\bcuruum\b', 'curvus'),
    (r'\bCuruus\b', 'curvus'),
    (r'\bcuruus\b', 'curvus'),
    (r'\bcurva\b', 'curvus'),
    (r'\bcurva\b', 'curvus'),
    (r'\bcurva\b', 'curvo'),
    (r'\bcurvabit\b', 'curvo'),
    (r'\bcurvabitur\b', 'curvo'),
    (r'\bcurvabunt\b', 'curvo'),
    (r'\bcurvae\b', 'curvus'),
    (r'\bcurvaeque\b', 'curvus'),
    (r'\bcurvam\b', 'curvus'),
    (r'\bcurvamina\b', 'curvamen'),
    (r'\bcurvamine\b', 'curvamen'),
    (r'\bcurvandi\b', 'curvo'),
    (r'\bcurvansque\b', 'curvo'),
    (r'\bcurvant\b', 'curvo'),
    (r'\bcurvantem\b', 'curvo'),
    (r'\bcurvantis\b', 'curvo'),
    (r'\bcurvantur\b', 'curvo'),
    (r'\bcurvaque\b', 'curvus'),
    (r'\bcurvaque\b', 'curvus'),
    (r'\bcurvaque\b', 'curvo'),
    (r'\bcurvare\b', 'curvo'),
    (r'\bcurvarent\b', 'curvo'),
    (r'\bcurvaret\b', 'curvo'),
    (r'\bcurvari\b', 'curvo'),
    (r'\bcurvarique\b', 'curvo'),
    (r'\bcurvarum\b', 'curvus'),
    (r'\bcurvas\b', 'curvus'),
    (r'\bcurvas\b', 'curvo'),
    (r'\bcurvat\b', 'curvo'),
    (r'\bcurvata\b', 'curvo'),
    (r'\bcurvatae\b', 'curvo'),
    (r'\bcurvataque\b', 'curvo'),
    (r'\bcurvatas\b', 'curvo'),
    (r'\bcurvate\b', 'curvo'),
    (r'\bcurvati\b', 'curvo'),
    (r'\bcurvatione\b', 'curvatio'),
    (r'\bcurvatis\b', 'curvo'),
    (r'\bcurvato\b', 'curvo'),
    (r'\bcurvatorum\b', 'curvo'),
    (r'\bcurvatos\b', 'curvo'),
    (r'\bcurvatum\b', 'curvo'),
    (r'\bcurvatur\b', 'curvo'),
    (r'\bcurvatura\b', 'curvatura'),
    (r'\bcurvatura\b', 'curvo'),
    (r'\bcurvaturae\b', 'curvatura'),
    (r'\bcurvaturae\b', 'curvo'),
    (r'\bcurvaturam\b', 'curvatura'),
    (r'\bcurvaturam\b', 'curvo'),
    (r'\bcurvaturamque\b', 'curvatura'),
    (r'\bcurvaturamque\b', 'curvo'),
    (r'\bcurvaturas\b', 'curvatura'),
    (r'\bcurvaturas\b', 'curvo'),
    (r'\bcurvatus\b', 'curvo'),
    (r'\bcurvaverant\b', 'curvo'),
    (r'\bcurvaverit\b', 'curvo'),
    (r'\bcurvaverunt\b', 'curvo'),
    (r'\bcurvavi\b', 'curvo'),
    (r'\bcurvavit\b', 'curvo'),
    (r'\bcurve\b', 'curvus'),
    (r'\bcurve\b', 'curvus'),
    (r'\bcurvem\b', 'curvo'),
    (r'\bcurvemur\b', 'curvo'),
    (r'\bcurvetur\b', 'curvo'),
    (r'\bcurvi\b', 'curvus'),
    (r'\bcurvi\b', 'curvus'),
    (r'\bcurvique\b', 'curvus'),
    (r'\bcurvique\b', 'curvus'),
    (r'\bcurvis\b', 'curvus'),
    (r'\bcurvis\b', 'curvus'),
    (r'\bcurvisque\b', 'curvus'),
    (r'\bcurvisque\b', 'curvus'),
    (r'\bcurvitatem\b', 'curvitas'),
    (r'\bCurvo\b', 'curvus'),
    (r'\bcurvo\b', 'curvus'),
    (r'\bcurvo\b', 'curvus'),
    (r'\bcurvo\b', 'curvo'),
    (r'\bcurvom\b', 'curvus'),
    (r'\bcurvom\b', 'curvus'),
    (r'\bcurvoque\b', 'curvus'),
    (r'\bcurvoque\b', 'curvus'),
    (r'\bcurvoque\b', 'curvo'),
    (r'\bcurvore\b', 'curvor'),
    (r'\bcurvos\b', 'curvus'),
    (r'\bcurvum\b', 'curvus'),
    (r'\bcurvum\b', 'curvus'),
    (r'\bcurvus\b', 'curvus'),
    (r'\bcusa\b', 'cuso'),
    (r'\bcusare\b', 'cuso'),
    (r'\bcusauerit\b', 'cuso'),
    (r'\bCusi\b', 'Cusus'),
    (r'\bCusini\b', 'Cusinius'),
    (r'\bCuspi\b', 'Cuspius'),
    (r'\bcuspidant\b', 'cuspido'),
    (r'\bcuspidatim\b', 'cuspidatim'),
    (r'\bcuspidatus\b', 'cuspido'),
    (r'\bcuspide\b', 'cuspis'),
    (r'\bcuspidem\b', 'cuspis'),
    (r'\bcuspidem\b', 'cuspido'),
    (r'\bcuspides\b', 'cuspis'),
    (r'\bcuspides\b', 'cuspido'),
    (r'\bcuspidesque\b', 'cuspis'),
    (r'\bcuspidesque\b', 'cuspido'),
    (r'\bcuspidi\b', 'cuspis'),
    (r'\bcuspidibus\b', 'cuspis'),
    (r'\bcuspidis\b', 'cuspis'),
    (r'\bCuspio\b', 'Cuspius'),
    (r'\bcuspis\b', 'cuspis'),
    (r'\bCuspius\b', 'Cuspius'),
    (r'\bCustidius\b', 'custodela'),
    (r'\bcustode\b', 'custos'),
    (r'\bcustodela\b', 'custodela'),
    (r'\bcustodelae\b', 'custodela'),
    (r'\bcustodelam\b', 'custodela'),
    (r'\bcustodem\b', 'custos'),
    (r'\bcustodemque\b', 'custos'),
    (r'\bcustodes\b', 'custos'),
    (r'\bcustodesque\b', 'custos'),
    (r'\bcustodi\b', 'custos'),
    (r'\bcustodi\b', 'custodio'),
    (r'\bcustodia\b', 'custodia'),
    (r'\bcustodiae\b', 'custodia'),
    (r'\bcustodiaeque\b', 'custodia'),
    (r'\bcustodiam\b', 'custodia'),
    (r'\bcustodiam\b', 'custodio'),
    (r'\bcustodiamque\b', 'custodia'),
    (r'\bcustodiamque\b', 'custodio'),
    (r'\bcustodiamue\b', 'custodia'),
    (r'\bcustodiamue\b', 'custodio'),
    (r'\bcustodiamus\b', 'custodio'),
    (r'\bcustodiant\b', 'custodio'),
    (r'\bcustodiantur\b', 'custodio'),
    (r'\bcustodiaque\b', 'custodia'),
    (r'\bcustodiaris\b', 'custodio'),
    (r'\bcustodiarum\b', 'custodia'),
    (r'\bcustodias\b', 'custodia'),
    (r'\bcustodias\b', 'custodio'),
    (r'\bcustodiasque\b', 'custodia'),
    (r'\bcustodiasque\b', 'custodio'),
    (r'\bcustodiat\b', 'custodio'),
    (r'\bcustodiatis\b', 'custodio'),
    (r'\bcustodiatur\b', 'custodio'),
    (r'\bcustodiaue\b', 'custodia'),
    (r'\bcustodibant\b', 'custodio'),
    (r'\bcustodibat\b', 'custodio'),
    (r'\bcustodibus\b', 'custos'),
    (r'\bcustodibusque\b', 'custos'),
    (r'\bcustodiebam\b', 'custodio'),
    (r'\bcustodiebamur\b', 'custodio'),
    (r'\bcustodiebant\b', 'custodio'),
    (r'\bcustodiebantur\b', 'custodio'),
    (r'\bcustodiebas\b', 'custodio'),
    (r'\bcustodiebat\b', 'custodio'),
    (r'\bcustodiebatur\b', 'custodio'),
    (r'\bcustodiemus\b', 'custodio'),
    (r'\bcustodienda\b', 'custodio'),
    (r'\bcustodiendae\b', 'custodio'),
    (r'\bcustodiendam\b', 'custodio'),
    (r'\bcustodiendamque\b', 'custodio'),
    (r'\bcustodiendas\b', 'custodio'),
    (r'\bcustodiendasue\b', 'custodio'),
    (r'\bcustodiendi\b', 'custodio'),
    (r'\bcustodiendique\b', 'custodio'),
    (r'\bcustodiendis\b', 'custodio'),
    (r'\bcustodiendisque\b', 'custodio'),
    (r'\bcustodiendo\b', 'custodio'),
    (r'\bcustodiendoque\b', 'custodio'),
    (r'\bcustodiendorum\b', 'custodio'),
    (r'\bcustodiendos\b', 'custodio'),
    (r'\bcustodiendosque\b', 'custodio'),
    (r'\bcustodiendum\b', 'custodio'),
    (r'\bcustodiendumque\b', 'custodio'),
    (r'\bcustodiendus\b', 'custodio'),
    (r'\bcustodiens\b', 'custodio'),
    (r'\bcustodient\b', 'custodio'),
    (r'\bcustodiente\b', 'custodio'),
    (r'\bcustodientem\b', 'custodio'),
    (r'\bcustodientes\b', 'custodio'),
    (r'\bcustodienti\b', 'custodio'),
    (r'\bcustodientia\b', 'custodio'),
    (r'\bcustodientibus\b', 'custodio'),
    (r'\bcustodientium\b', 'custodio'),
    (r'\bcustodierat\b', 'custodio'),
    (r'\bcustodierimus\b', 'custodio'),
    (r'\bcustodierint\b', 'custodio'),
    (r'\bcustodieris\b', 'custodio'),
    (r'\bcustodierisque\b', 'custodio'),
    (r'\bcustodierit\b', 'custodio'),
    (r'\bcustodieritis\b', 'custodio'),
    (r'\bcustodierunt\b', 'custodio'),
    (r'\bcustodies\b', 'custodio'),
    (r'\bcustodiesque\b', 'custodio'),
    (r'\bcustodiet\b', 'custodio'),
    (r'\bcustodietis\b', 'custodio'),
    (r'\bcustodii\b', 'custodio'),
    (r'\bcustodiis\b', 'custodia'),
    (r'\bcustodiisque\b', 'custodia'),
    (r'\bcustodiit\b', 'custodio'),
    (r'\bcustodimini\b', 'custodio'),
    (r'\bcustodimus\b', 'custodio'),
    (r'\bcustodio\b', 'custodio'),
    (r'\bcustodior\b', 'custodio'),
    (r'\bcustodire\b', 'custodio'),
    (r'\bcustodirem\b', 'custodio'),
    (r'\bcustodirent\b', 'custodio'),
    (r'\bcustodirentur\b', 'custodio'),
    (r'\bcustodires\b', 'custodio'),
    (r'\bcustodiret\b', 'custodio'),
    (r'\bcustodiretque\b', 'custodio'),
    (r'\bcustodiretur\b', 'custodio'),
    (r'\bcustodiri\b', 'custodio'),
    (r'\bcustodirique\b', 'custodio'),
    (r'\bcustodiriue\b', 'custodio'),
    (r'\bcustodis\b', 'custos'),
    (r'\bcustodis\b', 'custodio'),
    (r'\bcustodisque\b', 'custos'),
    (r'\bcustodisque\b', 'custodio'),
    (r'\bcustodisse\b', 'custodio'),
    (r'\bcustodissem\b', 'custodio'),
    (r'\bcustodissent\b', 'custodio'),
    (r'\bcustodisset\b', 'custodio'),
    (r'\bcustodisti\b', 'custodio'),
    (r'\bcustodistis\b', 'custodio'),
    (r'\bcustodit\b', 'custodio'),
    (r'\bcustodita\b', 'custodio'),
    (r'\bcustoditae\b', 'custodio'),
    (r'\bcustoditaeque\b', 'custodio'),
    (r'\bcustoditam\b', 'custodio'),
    (r'\bcustoditaque\b', 'custodio'),
    (r'\bcustodite\b', 'custoditio'),
    (r'\bcustodite\b', 'custodio'),
    (r'\bcustoditeque\b', 'custoditio'),
    (r'\bcustoditeque\b', 'custodio'),
    (r'\bcustoditi\b', 'custodio'),
    (r'\bcustoditio\b', 'custoditio'),
    (r'\bcustoditis\b', 'custodio'),
    (r'\bcustoditisque\b', 'custodio'),
    (r'\bcustoditius\b', 'custodio'),
    (r'\bcustodito\b', 'custodio'),
    (r'\bcustoditos\b', 'custodio'),
    (r'\bcustoditum\b', 'custodio'),
    (r'\bcustoditur\b', 'custodio'),
    (r'\bcustodituro\b', 'custodio'),
    (r'\bcustoditurque\b', 'custodio'),
    (r'\bcustoditurum\b', 'custodio'),
    (r'\bcustoditus\b', 'custodio'),
    (r'\bcustodiuit\b', 'custodio'),
    (r'\bcustodiunt\b', 'custodio'),
    (r'\bcustodiunto\b', 'custodio'),
    (r'\bcustodiuntur\b', 'custodio'),
    (r'\bcustodivi\b', 'custodio'),
    (r'\bcustodivimus\b', 'custodio'),
    (r'\bcustodivit\b', 'custodio'),
    (r'\bcustodum\b', 'custos'),
    (r'\bcustos\b', 'custos'),
    (r'\bcustosne\b', 'custos'),
    (r'\bcustosque\b', 'custos'),
    (r'\bCusum\b', 'Cusus'),
    (r'\bcute\b', 'cutis'),
    (r'\bcutem\b', 'cutis'),
    (r'\bcutemque\b', 'cutis'),
    (r'\bcutes\b', 'cutis'),
    (r'\bcuti\b', 'cutis'),
    (r'\bcutibus\b', 'cutis'),
    (r'\bcutibusque\b', 'cutis'),
    (r'\bcuticula\b', 'cuticula'),
    (r'\bCutilia\b', 'Cutilia'),
    (r'\bCutilia\b', 'Cutina'),
    (r'\bCutiliae\b', 'Cutilia'),
    (r'\bCutiliarum\b', 'Cutilia'),
    (r'\bCutilias\b', 'Cutilia'),
    (r'\bCutiliensem\b', 'Cutina'),
    (r'\bCutiliis\b', 'Cutilia'),
    (r'\bCutiliis\b', 'Cutina'),
    (r'\bCutiliisque\b', 'Cutilia'),
    (r'\bCutiliisque\b', 'Cutina'),
    (r'\bcutim\b', 'cutis'),
    (r'\bCutinam\b', 'Cutina'),
    (r'\bcutio\b', 'cutio'),
    (r'\bcutionem\b', 'cutio'),
    (r'\bcutis\b', 'cutis'),
    (r'\bcutisque\b', 'cutis'),
    (r'\bcyame\b', 'cyamos'),
    (r'\bcyamias\b', 'cyamias'),
    (r'\bcyamo\b', 'cyamos'),
    (r'\bcyamon\b', 'cyamos'),
    (r'\bCyanam\b', 'Cyane'),
    (r'\bCyane\b', 'Cyane'),
    (r'\bcyane\b', 'cyanos'),
    (r'\bcyanea\b', 'cyaneus'),
    (r'\bCyaneae\b', 'Cyanee'),
    (r'\bCyaneae\b', 'Cyaneae'),
    (r'\bcyaneae\b', 'cyaneus'),
    (r'\bCyaneas\b', 'Cyaneae'),
    (r'\bcyaneas\b', 'cyaneus'),
    (r'\bCyaneasque\b', 'Cyaneae'),
    (r'\bcyaneasque\b', 'cyaneus'),
    (r'\bCyanee\b', 'cyaneus'),
    (r'\bcyanee\b', 'cyaneus'),
    (r'\bCyanee\b', 'Cyanee'),
    (r'\bcyanei\b', 'cyaneus'),
    (r'\bCyaneis\b', 'Cyaneae'),
    (r'\bcyaneis\b', 'cyaneus'),
    (r'\bCyaneis\b', 'cyaneus'),
    (r'\bCyanen\b', 'Cyane'),
    (r'\bcyanen\b', 'cyanos'),
    (r'\bcyaneo\b', 'cyaneus'),
    (r'\bCyaneos\b', 'cyaneus'),
    (r'\bcyaneos\b', 'cyaneus'),
    (r'\bCyaneosque\b', 'cyaneus'),
    (r'\bcyaneosque\b', 'cyaneus'),
    (r'\bCyanes\b', 'Cyane'),
    (r'\bcyaneus\b', 'cyaneus'),
    (r'\bcyani\b', 'cyanos'),
    (r'\bcyano\b', 'cyanos'),
    (r'\bcyanos\b', 'cyanos'),
    (r'\bcyanum\b', 'cyanos'),
    (r'\bcyathi\b', 'cyathus'),
    (r'\bcyathis\b', 'cyathus'),
    (r'\bcyathissare\b', 'cyathisso'),
    (r'\bcyathisso\b', 'cyathisso'),
    (r'\bcyatho\b', 'cyathus'),
    (r'\bcyathorum\b', 'cyathus'),
    (r'\bcyathos\b', 'cyathus'),
    (r'\bcyathum\b', 'cyathus'),
    (r'\bcyathus\b', 'cyathus'),
    (r'\bcyathusque\b', 'cyathus'),
    (r'\bcybaea\b', 'cybaeus'),
    (r'\bcybaea\b', 'cybaeus'),
    (r'\bcybaeam\b', 'cybaeus'),
    (r'\bCybele\b', 'Cybelus'),
    (r'\bCybelei\b', 'Cybelus'),
    (r'\bCybeleia\b', 'Cybelus'),
    (r'\bCybeleium\b', 'Cybelus'),
    (r'\bCybeleius\b', 'Cybelus'),
    (r'\bCybelen\b', 'Cybelus'),
    (r'\bCybeli\b', 'Cybelus'),
    (r'\bCybelo\b', 'Cybelus'),
    (r'\bCybelum\b', 'Cybelus'),
    (r'\bcybia\b', 'cybium'),
    (r'\bcybica\b', 'cubicus'),
    (r'\bcybicis\b', 'cubicus'),
    (r'\bcybii\b', 'cybium'),
    (r'\bcybindis\b', 'cybindis'),
    (r'\bcybio\b', 'cybium'),
    (r'\bcybiorum\b', 'cybium'),
    (r'\bCybiosacten\b', 'Cybiosactes'),
    (r'\bCybistra\b', 'Cybistra'),
    (r'\bCybistris\b', 'Cybistra'),
    (r'\bcybium\b', 'cybium'),
    (r'\bcyceonis\b', 'cyceon'),
    (r'\bcychramus\b', 'cychramus'),
    (r'\bcycladatus\b', 'cycladatus'),
    (r'\bcyclade\b', 'cyclas'),
    (r'\bcycladem\b', 'cyclas'),
    (r'\bCyclades\b', 'Cyclades'),
    (r'\bcyclades\b', 'cyclas'),
    (r'\bcycladi\b', 'cyclas'),
    (r'\bCycladibus\b', 'Cyclades'),
    (r'\bcycladibus\b', 'cyclas'),
    (r'\bCycladibusque\b', 'Cyclades'),
    (r'\bcycladibusque\b', 'cyclas'),
    (r'\bCycladum\b', 'Cyclades'),
    (r'\bcycladum\b', 'cyclas'),
    (r'\bcyclamini\b', 'cyclaminos'),
    (r'\bcyclamino\b', 'cyclaminos'),
    (r'\bcyclaminos\b', 'cyclaminos'),
    (r'\bcyclaminum\b', 'cyclaminos'),
    (r'\bcyclas\b', 'cyclas'),
    (r'\bcyclicus\b', 'cyclicus'),
    (r'\bCyclopea\b', 'Cyclopeus'),
    (r'\bCyclopea\b', 'Cyclopeus'),
    (r'\bCyclopia\b', 'Cyclopius'),
    (r'\bcycne\b', 'cycnus1'),
    (r'\bCycne\b', 'Cycnus2'),
    (r'\bcycnea\b', 'cycneus'),
    (r'\bcycneae\b', 'cycneus'),
    (r'\bcycneas\b', 'cycneus'),
    (r'\bcycnei\b', 'cycneus'),
    (r'\bCycnei\b', 'Cycneius'),
    (r'\bCycneia\b', 'Cycneius'),
    (r'\bcycneo\b', 'cycneus'),
    (r'\bcycni\b', 'cycnus1'),
    (r'\bCycni\b', 'Cycnus2'),
    (r'\bcycnis\b', 'cycnus1'),
    (r'\bcycno\b', 'cycnus1'),
    (r'\bCycno\b', 'Cycnus2'),
    (r'\bcycnorum\b', 'cycnus1'),
    (r'\bcycnos\b', 'cycnus1'),
    (r'\bcycnum\b', 'cycnus1'),
    (r'\bCycnum\b', 'Cycnus2'),
    (r'\bcycnumque\b', 'cycnus1'),
    (r'\bCycnumque\b', 'Cycnus2'),
    (r'\bcycnus\b', 'cycnus1'),
    (r'\bCycnus\b', 'Cycnus2'),
    (r'\bcydara\b', 'cydarum'),
    (r'\bcydarum\b', 'cydarum'),
    (r'\bCydippe\b', 'cydarum'),
    (r'\bCydippen\b', 'cydarum'),
    (r'\bCydne\b', 'Cydnos'),
    (r'\bCydni\b', 'Cydnos'),
    (r'\bCydno\b', 'Cydnos'),
    (r'\bCydnos\b', 'Cydnos'),
    (r'\bCydnumque\b', 'Cydnos'),
    (r'\bCydon\b', 'cydonia'),
    (r'\bcydonea\b', 'cydonia'),
    (r'\bCydonea\b', 'cydonia'),
    (r'\bCydoneae\b', 'cydonia'),
    (r'\bCydoneaeque\b', 'cydonia'),
    (r'\bCydoneam\b', 'cydonia'),
    (r'\bCydoneas\b', 'cydonia'),
    (r'\bCydoneasque\b', 'cydonia'),
    (r'\bcydoneis\b', 'cydonia'),
    (r'\bCydonem\b', 'cydonia'),
    (r'\bCydoneo\b', 'cydonia'),
    (r'\bcydoneo\b', 'cydonia'),
    (r'\bcydoneorum\b', 'cydonia'),
    (r'\bCydoneorum\b', 'cydonia'),
    (r'\bcydoneum\b', 'cydonia'),
    (r'\bCydonia\b', 'cydonia'),
    (r'\bcydonia\b', 'cydonia'),
    (r'\bCydonia\b', 'cydonius'),
    (r'\bCydoniam\b', 'cydonia'),
    (r'\bCydoniatae\b', 'cydonius'),
    (r'\bcydonio\b', 'cydonius'),
    (r'\bCydonio\b', 'cydonius'),
    (r'\bCydonis\b', 'cydonia'),
    (r'\bcydonium\b', 'cydonius'),
    (r'\bcydonium\b', 'cydonia'),
    (r'\bCydonum\b', 'cydonia'),
    (r'\bcygneos\b', 'cycneus'),
    (r'\bcygni\b', 'cycnus1'),
    (r'\bcygnis\b', 'cycnus1'),
    (r'\bcygno\b', 'cycnus1'),
    (r'\bcygnos\b', 'cycnus1'),
    (r'\bcygnum\b', 'cycnus1'),
    (r'\bcygnus\b', 'cycnus1'),
    (r'\bcylindratae\b', 'cylindratus'),
    (r'\bCyllare\b', 'Cyllaros'),
    (r'\bCyllaron\b', 'Cyllaros'),
    (r'\bCyllarum\b', 'Cyllaros'),
    (r'\bCyllenea\b', 'Cylonius'),
    (r'\bCylleni\b', 'Cylonius'),
    (r'\bCyllenia\b', 'Cylonius'),
    (r'\bCyllenida\b', 'Cylonius'),
    (r'\bCyllenide\b', 'Cylonius'),
    (r'\bCyllenide\b', 'Cylonius'),
    (r'\bCyllenie\b', 'Cylonius'),
    (r'\bCyllenii\b', 'Cylonius'),
    (r'\bCyllenio\b', 'Cylonius'),
    (r'\bCyllenius\b', 'Cylonius'),
    (r'\bCylonio\b', 'Cylonius'),
    (r'\bcyma\b', 'cyma'),
    (r'\bcymae\b', 'cyma'),
    (r'\bCymaea\b', 'Cymaeus'),
    (r'\bCymaeam\b', 'Cymaeus'),
    (r'\bCymaeis\b', 'Cymaeus'),
    (r'\bCymaeis\b', 'Cymaeus'),
    (r'\bCymaeo\b', 'Cymaeus'),
    (r'\bCymaeorum\b', 'Cymaeus'),
    (r'\bCymaeorum\b', 'Cymaeus'),
    (r'\bCymaeum\b', 'Cymaeus'),
    (r'\bCymaeum\b', 'Cymaeus'),
    (r'\bCymaeus\b', 'Cymaeus'),
    (r'\bcymam\b', 'cyma'),
    (r'\bcymarum\b', 'cyma'),
    (r'\bcymas\b', 'cyma'),
    (r'\bCymas\b', 'Cyme'),
    (r'\bcymata\b', 'cyma'),
    (r'\bcymatii\b', 'cymatium'),
    (r'\bcymatiis\b', 'cymatium'),
    (r'\bcymatio\b', 'cymatium'),
    (r'\bcymatium\b', 'cymatium'),
    (r'\bcymba\b', 'cymba'),
    (r'\bcymbae\b', 'cymba'),
    (r'\bcymbala\b', 'cymbalum'),
    (r'\bcymbali\b', 'cymbalum'),
    (r'\bcymbalis\b', 'cymbalum'),
    (r'\bcymbalissabat\b', 'cymbalisso'),
    (r'\bcymbalistarum\b', 'cymbalista'),
    (r'\bcymbalistria\b', 'cymbalistria'),
    (r'\bcymbalo\b', 'cymbalum'),
    (r'\bcymbalon\b', 'cymbalum'),
    (r'\bcymbalorum\b', 'cymbalum'),
    (r'\bcymbalum\b', 'cymbalum'),
    (r'\bcymbam\b', 'cymba'),
    (r'\bcymbia\b', 'cymbium'),
    (r'\bcymbiaque\b', 'cymbium'),
    (r'\bcymbium\b', 'cymbium'),
    (r'\bCyme\b', 'Cyme'),
    (r'\bCymen\b', 'Cyme'),
    (r'\bCymes\b', 'Cyme'),
    (r'\bcymini\b', 'cuminum'),
    (r'\bcyminum\b', 'cuminum'),
    (r'\bCymodocea\b', 'cymosus'),
    (r'\bcymosa\b', 'cymosus'),
    (r'\bCymothoe\b', 'Cymothoe'),
    (r'\bCymothoen\b', 'Cymothoe'),
    (r'\bCymothoes\b', 'Cymothoe'),
    (r'\bcymulae\b', 'cymula'),
    (r'\bcyna\b', 'cyna'),
    (r'\bcynacanthae\b', 'cynacantha'),
    (r'\bCynaegiri\b', 'Cynaegirus'),
    (r'\bCynaegiron\b', 'Cynaegirus'),
    (r'\bCynaegirum\b', 'Cynaegirus'),
    (r'\bCynaegirus\b', 'Cynaegirus'),
    (r'\bcynam\b', 'cyna'),
    (r'\bCynamolgi\b', 'Cynamolgi'),
    (r'\bcynas\b', 'cyna'),
    (r'\bCyneum\b', 'Cyneus'),
    (r'\bCynica\b', 'Cynice2'),
    (r'\bCynica\b', 'Cynicus'),
    (r'\bCynicae\b', 'Cynice2'),
    (r'\bCynicam\b', 'Cynice2'),
    (r'\bCynicas\b', 'Cynice2'),
    (r'\bCynici\b', 'Cynicus'),
    (r'\bCynicis\b', 'Cynice2'),
    (r'\bCynicis\b', 'Cynicus'),
    (r'\bCynico\b', 'Cynicus'),
    (r'\bCynicorum\b', 'Cynicus'),
    (r'\bCynicos\b', 'Cynicus'),
    (r'\bCynicum\b', 'Cynicus'),
    (r'\bCynicus\b', 'Cynicus'),
    (r'\bCyno\b', 'Cynos'),
    (r'\bcynocephali\b', 'cynocephalus'),
    (r'\bcynocephali\b', 'cynocephalus'),
    (r'\bcynocephalian\b', 'cynocephalus'),
    (r'\bcynocephalis\b', 'cynocephalus'),
    (r'\bcynocephalorum\b', 'cynocephalus'),
    (r'\bcynocephalos\b', 'cynocephalus'),
    (r'\bcynocephalus\b', 'cynocephalus'),
    (r'\bcynoglossos\b', 'cynoglossos'),
    (r'\bcynoides\b', 'cynoides'),
    (r'\bcynomorio\b', 'cynomorion'),
    (r'\bcynomorion\b', 'cynomorion'),
    (r'\bcynomyia\b', 'cynomyia'),
    (r'\bcynomyiam\b', 'cynomyia'),
    (r'\bcynorrodum\b', 'cynorrodon'),
    (r'\bCynos\b', 'Cynos'),
    (r'\bCynosarges\b', 'Cynosarges'),
    (r'\bcynosbato\b', 'cynosbatos'),
    (r'\bcynosbaton\b', 'cynosbatos'),
    (r'\bCynoscephalae\b', 'Cynoscephalae'),
    (r'\bCynoscephalas\b', 'Cynoscephalae'),
    (r'\bcynosdexia\b', 'cynosorchis'),
    (r'\bcynosorchis\b', 'cynosorchis'),
    (r'\bCynosura\b', 'Cynosura1'),
    (r'\bCynosurae\b', 'Cynosura1'),
    (r'\bCynosuram\b', 'Cynosura1'),
    (r'\bCynosuran\b', 'Cynosura1'),
    (r'\bCynosuraque\b', 'Cynosura1'),
    (r'\bCynosuris\b', 'Cynosura1'),
    (r'\bCynosuris\b', 'Cynosuris'),
    (r'\bcynozolo\b', 'cynozolon'),
    (r'\bcynozolon\b', 'cynozolon'),
    (r'\bCynthi\b', 'Cynthus'),
    (r'\bCynthi\b', 'Cynthus'),
    (r'\bCynthia\b', 'Cynthus'),
    (r'\bCynthia\b', 'Cynthus'),
    (r'\bCynthiae\b', 'Cynthus'),
    (r'\bCynthiam\b', 'Cynthus'),
    (r'\bCynthio\b', 'Cynthus'),
    (r'\bCynthiosque\b', 'Cynthus'),
    (r'\bCynthium\b', 'Cynthus'),
    (r'\bCynthius\b', 'Cynthus'),
    (r'\bCyntho\b', 'Cynthus'),
    (r'\bCynthos\b', 'Cynthus'),
    (r'\bCynthum\b', 'Cynthus'),
    (r'\bCynthus\b', 'Cynthus'),
    (r'\bCynum\b', 'Cynos'),
    (r'\bcyparisse\b', 'cyparissos'),
    (r'\bCyparisse\b', 'cyparissus'),
    (r'\bcyparissi\b', 'cyparissos'),
    (r'\bcyparissiae\b', 'cyparissiae'),
    (r'\bCyparissiae\b', 'Cyparissius'),
    (r'\bcyparissiae\b', 'cyparissias'),
    (r'\bCyparissiam\b', 'Cyparissius'),
    (r'\bcyparissiam\b', 'cyparissias'),
    (r'\bCyparissio\b', 'Cyparissius'),
    (r'\bcyparissis\b', 'cyparissos'),
    (r'\bCyparissius\b', 'Cyparissius'),
    (r'\bcyparisso\b', 'cyparissos'),
    (r'\bCyparisso\b', 'cyparissus'),
    (r'\bcyparisson\b', 'cyparissos'),
    (r'\bCyparisson\b', 'cyparissus'),
    (r'\bcyparissos\b', 'cyparissos'),
    (r'\bCyparissos\b', 'cyparissus'),
    (r'\bcyparissum\b', 'cyparissos'),
    (r'\bCyparissum\b', 'cyparissus'),
    (r'\bcyparissus\b', 'cyparissus'),
    (r'\bCyparissus\b', 'cyparissus'),
    (r'\bCypassis\b', 'Cypassis'),
    (r'\bcypere\b', 'cyperos'),
    (r'\bcypere\b', 'cyperum'),
    (r'\bcyperi\b', 'cyperos'),
    (r'\bcyperi\b', 'cyperum'),
    (r'\bcyperis\b', 'cyperos'),
    (r'\bcyperis\b', 'cyperum'),
    (r'\bcypero\b', 'cyperos'),
    (r'\bcypero\b', 'cyperum'),
    (r'\bcyperon\b', 'cyperos'),
    (r'\bcyperon\b', 'cyperum'),
    (r'\bcyperos\b', 'cyperos'),
    (r'\bcyperum\b', 'cyperos'),
    (r'\bcyperum\b', 'cyperum'),
    (r'\bcypira\b', 'cypirus'),
    (r'\bcypiri\b', 'cypirus'),
    (r'\bcypirive\b', 'cypirus'),
    (r'\bcypiro\b', 'cypirus'),
    (r'\bcypiron\b', 'cypirus'),
    (r'\bcypiros\b', 'cypirus'),
    (r'\bcypirus\b', 'cypirus'),
    (r'\bcyprea\b', 'cupreus'),
    (r'\bcypream\b', 'cupreus'),
    (r'\bcyprei\b', 'cupreus'),
    (r'\bcypreo\b', 'cupreus'),
    (r'\bcypressi\b', 'cypressus'),
    (r'\bcypresso\b', 'cypressus'),
    (r'\bcypressos\b', 'cypressus'),
    (r'\bcypressum\b', 'cypressus'),
    (r'\bcypressus\b', 'cypressus'),
    (r'\bCypri\b', 'Cyprus1'),
    (r'\bcypri\b', 'cyprus2'),
    (r'\bCypri\b', 'Cyprius'),
    (r'\bCypri\b', 'Cyprium'),
    (r'\bCypria\b', 'Cypriacus'),
    (r'\bCypria\b', 'Cyprium'),
    (r'\bCypriacae\b', 'Cypriacus'),
    (r'\bCypriacam\b', 'Cypriacus'),
    (r'\bCypriaci\b', 'Cypriacus'),
    (r'\bCypriae\b', 'Cypriacus'),
    (r'\bCypriaeque\b', 'Cypriacus'),
    (r'\bCypriam\b', 'Cypriacus'),
    (r'\bCyprias\b', 'Cypriacus'),
    (r'\bCyprii\b', 'Cyprius'),
    (r'\bCyprii\b', 'Cyprii'),
    (r'\bCyprii\b', 'Cyprium'),
    (r'\bCypriis\b', 'Cypriacus'),
    (r'\bCypriis\b', 'Cyprii'),
    (r'\bCypriis\b', 'Cyprium'),
    (r'\bcyprini\b', 'cuprinus'),
    (r'\bcyprino\b', 'cuprinus'),
    (r'\bcyprinum\b', 'cuprinus'),
    (r'\bCyprio\b', 'Cyprius'),
    (r'\bCyprio\b', 'Cyprium'),
    (r'\bCypriorum\b', 'Cyprii'),
    (r'\bCypriorum\b', 'Cyprium'),
    (r'\bCyprios\b', 'Cyprii'),
    (r'\bCypris\b', 'Cyprus1'),
    (r'\bcypris\b', 'cyprus2'),
    (r'\bCypris\b', 'Cypris'),
    (r'\bCyprium\b', 'Cyprius'),
    (r'\bCyprium\b', 'Cyprii'),
    (r'\bCyprium\b', 'Cyprium'),
    (r'\bCyprius\b', 'Cyprius'),
    (r'\bCypro\b', 'Cyprus1'),
    (r'\bcypro\b', 'cyprus2'),
    (r'\bCypron\b', 'Cyprus1'),
    (r'\bcypron\b', 'cyprus2'),
    (r'\bCyproque\b', 'Cyprus1'),
    (r'\bcyproque\b', 'cyprus2'),
    (r'\bCypros\b', 'Cyprus1'),
    (r'\bcypros\b', 'cyprus2'),
    (r'\bCyprum\b', 'Cyprus1'),
    (r'\bcyprum\b', 'cyprus2'),
    (r'\bCyprumque\b', 'Cyprus1'),
    (r'\bcyprumque\b', 'cyprus2'),
    (r'\bCyprus\b', 'Cyprus1'),
    (r'\bcyprus\b', 'cyprus2'),
    (r'\bCypsela\b', 'Cypsela'),
    (r'\bCypselae\b', 'Cypsela'),
    (r'\bcypseli\b', 'cypselus1'),
    (r'\bCypseli\b', 'Cypselus2'),
    (r'\bCypselidae\b', 'cypselus1'),
    (r'\bCypselis\b', 'Cypsela'),
    (r'\bcypselis\b', 'cypselus1'),
    (r'\bCypselis\b', 'Cypselus2'),
    (r'\bcypselum\b', 'cypselus1'),
    (r'\bCypselum\b', 'Cypselus2'),
    (r'\bCypselum\b', 'Cypsela'),
    (r'\bCyre\b', 'Cyrus'),
    (r'\bCyrena\b', 'Cyrene2'),
    (r'\bCyrenaeam\b', 'Cyrenaicus'),
    (r'\bCyrenaeas\b', 'Cyrenaicus'),
    (r'\bCyrenaei\b', 'Cyrenaicus'),
    (r'\bCyrenaei\b', 'Cyrenaicus'),
    (r'\bCyrenaeo\b', 'Cyrenaicus'),
    (r'\bCyrenaeorum\b', 'Cyrenaicus'),
    (r'\bCyrenaeorum\b', 'Cyrenaicus'),
    (r'\bCyrenaeum\b', 'Cyrenaicus'),
    (r'\bCyrenaeum\b', 'Cyrenaicus'),
    (r'\bCyrenaeus\b', 'Cyrenaicus'),
    (r'\bCyrenaica\b', 'Cyrenaicus'),
    (r'\bCyrenaica\b', 'Cyrenaicus'),
    (r'\bCyrenaicae\b', 'Cyrenaicus'),
    (r'\bCyrenaici\b', 'Cyrenaicus'),
    (r'\bCyrenaici\b', 'Cyrenaicus'),
    (r'\bCyrenaicis\b', 'Cyrenaicus'),
    (r'\bCyrenaicis\b', 'Cyrenaicus'),
    (r'\bCyrenaicis\b', 'Cyrenaicus'),
    (r'\bCyrenaicisque\b', 'Cyrenaicus'),
    (r'\bCyrenaicisque\b', 'Cyrenaicus'),
    (r'\bCyrenaicisque\b', 'Cyrenaicus'),
    (r'\bCyrenaico\b', 'Cyrenaicus'),
    (r'\bCyrenaicorum\b', 'Cyrenaicus'),
    (r'\bCyrenaicorum\b', 'Cyrenaicus'),
    (r'\bCyrenaicorumque\b', 'Cyrenaicus'),
    (r'\bCyrenaicorumque\b', 'Cyrenaicus'),
    (r'\bCyrenaicos\b', 'Cyrenaicus'),
    (r'\bCyrenaicum\b', 'Cyrenaicus'),
    (r'\bCyrenaicum\b', 'Cyrenaicus'),
    (r'\bCyrenaicus\b', 'Cyrenaicus'),
    (r'\bCyrenarum\b', 'Cyrenaicus'),
    (r'\bCyrenas\b', 'Cyrenaicus'),
    (r'\bCyrene\b', 'Cyrene2'),
    (r'\bCyrenen\b', 'Cyrene2'),
    (r'\bCyrenensem\b', 'Cyretiae'),
    (r'\bCyrenenses\b', 'Cyretiae'),
    (r'\bCyrenenses\b', 'Cyretiae'),
    (r'\bCyrenensi\b', 'Cyretiae'),
    (r'\bCyrenensibus\b', 'Cyretiae'),
    (r'\bCyrenensibus\b', 'Cyretiae'),
    (r'\bCyrenensis\b', 'Cyretiae'),
    (r'\bCyrenensis\b', 'Cyretiae'),
    (r'\bCyrenensium\b', 'Cyretiae'),
    (r'\bCyrenensium\b', 'Cyretiae'),
    (r'\bCyreneque\b', 'Cyrene2'),
    (r'\bCyrenes\b', 'Cyrene2'),
    (r'\bCyrenis\b', 'Cyrenaicus'),
    (r'\bCyretias\b', 'Cyretiae'),
    (r'\bCyri\b', 'Cyrus'),
    (r'\bCyrne\b', 'Cyrnos'),
    (r'\bCyrneas\b', 'Cyrnos'),
    (r'\bCyrni\b', 'Cyrnos'),
    (r'\bCyrno\b', 'Cyrnos'),
    (r'\bCyrnon\b', 'Cyrnos'),
    (r'\bCyrnos\b', 'Cyrnos'),
    (r'\bCyrnum\b', 'Cyrnos'),
    (r'\bCyro\b', 'Cyrus'),
    (r'\bCyropolim\b', 'Cyropolis'),
    (r'\bCyrresticae\b', 'Cyrrhestica'),
    (r'\bCyrresticam\b', 'Cyrrhestica'),
    (r'\bCyrrhae\b', 'Cyra'),
    (r'\bCyrrhestica\b', 'Cyrrhestica'),
    (r'\bCyrsilum\b', 'Cyrsilus'),
    (r'\bCyrtii\b', 'Cyrtaei'),
    (r'\bCyrtiorum\b', 'Cyrtaei'),
    (r'\bCyrum\b', 'Cyrus'),
    (r'\bCyrus\b', 'Cyrus'),
    (r'\bCytae\b', 'Cytae'),
    (r'\bCytaeae\b', 'Cythera'),
    (r'\bCytaei\b', 'Cythera'),
    (r'\bCytaei\b', 'Cythera'),
    (r'\bCytaeis\b', 'Cythera'),
    (r'\bCytaeis\b', 'Cythera'),
    (r'\bCytaeis\b', 'Cythera'),
    (r'\bCytaeos\b', 'Cythera'),
    (r'\bCythera\b', 'Cythere'),
    (r'\bCythera\b', 'Cythera'),
    (r'\bCytherea\b', 'Cytheris'),
    (r'\bCytherea\b', 'Cytheris'),
    (r'\bCythereae\b', 'Cytheris'),
    (r'\bCythereia\b', 'Cytheris'),
    (r'\bCythereia\b', 'Cytheris'),
    (r'\bCythereide\b', 'Cytheris'),
    (r'\bCythereius\b', 'Cytheris'),
    (r'\bCythereius\b', 'Cytheris'),
    (r'\bCytheriaca\b', 'Cytheris'),
    (r'\bCytheriacae\b', 'Cytheris'),
    (r'\bCytheriacis\b', 'Cytheris'),
    (r'\bCytheriaco\b', 'Cytheris'),
    (r'\bCytheride\b', 'Cytheris'),
    (r'\bCytheridem\b', 'Cytheris'),
    (r'\bCytheridis\b', 'Cytheris'),
    (r'\bCytheris\b', 'Cythere'),
    (r'\bCytheris\b', 'Cytheris'),
    (r'\bCytheris\b', 'Cythera'),
    (r'\bCytherius\b', 'Cythnos'),
    (r'\bCythnius\b', 'Cythnos'),
    (r'\bCythno\b', 'Cythnos'),
    (r'\bCythnos\b', 'Cythnos'),
    (r'\bCythnum\b', 'Cythnos'),
    (r'\bcytini\b', 'cytinus'),
    (r'\bcytino\b', 'cytinus'),
    (r'\bcytinum\b', 'cytinus'),
    (r'\bcytinus\b', 'cytinus'),
    (r'\bCytis\b', 'Cytae'),
    (r'\bCytis\b', 'Cytis1'),
    (r'\bcytis\b', 'cytis2'),
    (r'\bcytisa\b', 'cytisus'),
    (r'\bcytisi\b', 'cytisus'),
    (r'\bcytisi\b', 'cytisus'),
    (r'\bcytiso\b', 'cytisus'),
    (r'\bcytiso\b', 'cytisus'),
    (r'\bCytisoro\b', 'Cytisorus'),
    (r'\bcytisorum\b', 'cytisus'),
    (r'\bcytisorum\b', 'cytisus'),
    (r'\bCytisorus\b', 'Cytisorus'),
    (r'\bcytisos\b', 'cytisus'),
    (r'\bcytisum\b', 'cytisus'),
    (r'\bcytisum\b', 'cytisus'),
    (r'\bcytisumue\b', 'cytisus'),
    (r'\bcytisumue\b', 'cytisus'),
    (r'\bcytisus\b', 'cytisus'),
    (r'\bcytisusque\b', 'cytisus'),
    (r'\bCytore\b', 'Cytorus'),
    (r'\bCytoriaco\b', 'Cytorus'),
    (r'\bCytoriis\b', 'Cytorus'),
    (r'\bCytorio\b', 'Cytorus'),
    (r'\bCytoro\b', 'Cytorus'),
    (r'\bCytoron\b', 'Cytorus'),
    (r'\bCytoros\b', 'Cytorus'),
    (r'\bCytorum\b', 'Cytorus'),
    (r'\bCyzice\b', 'Cyzicus'),
    (r'\bCyzice\b', 'Cyzicos1'),
    (r'\bCyzice\b', 'Cyzicum'),
    (r'\bCyziceni\b', 'Cyzicos1'),
    (r'\bCyzicenis\b', 'Cyzicos1'),
    (r'\bCyzicenorum\b', 'Cyzicos1'),
    (r'\bCyzicenos\b', 'Cyzicos1'),
    (r'\bCyzicenum\b', 'Cyzicos1'),
    (r'\bCyzici\b', 'Cyzicus'),
    (r'\bCyzici\b', 'Cyzicos1'),
    (r'\bCyzici\b', 'Cyzicum'),
    (r'\bCyzico\b', 'Cyzicus'),
    (r'\bCyzico\b', 'Cyzicos1'),
    (r'\bCyzico\b', 'Cyzicum'),
    (r'\bCyzicon\b', 'Cyzicus'),
    (r'\bCyzicon\b', 'Cyzicos1'),
    (r'\bCyzicon\b', 'Cyzicum'),
    (r'\bCyzicos\b', 'Cyzicus'),
    (r'\bCyzicos\b', 'Cyzicos1'),
    (r'\bCyzicum\b', 'Cyzicus'),
    (r'\bCyzicum\b', 'Cyzicos1'),
    (r'\bCyzicum\b', 'Cyzicum'),
    (r'\bCyzicus\b', 'Cyzicus'),
    (r'\bda\b', 'do'),
    (r'\bdabam\b', 'do'),
    (r'\bdabamus\b', 'do'),
    (r'\bdabant\b', 'do'),
    (r'\bdabantque\b', 'do'),
    (r'\bdabantur\b', 'do'),
    (r'\bdabanturque\b', 'do'),
    (r'\bdabar\b', 'do'),
    (r'\bDabar\b', 'Dabar'),
    (r'\bDabarem\b', 'Dabar'),
    (r'\bdabas\b', 'do'),
    (r'\bdabat\b', 'do'),
    (r'\bdabatque\b', 'do'),
    (r'\bdabatur\b', 'do'),
    (r'\bdabaturque\b', 'do'),
    (r'\bdaberis\b', 'do'),
    (r'\bdabimus\b', 'do'),
    (r'\bdabimusque\b', 'do'),
    (r'\bdabin\b', 'do'),
    (r'\bdabis\b', 'do'),
    (r'\bdabisne\b', 'do'),
    (r'\bdabisque\b', 'do'),
    (r'\bdabit\b', 'do'),
    (r'\bdabitis\b', 'do'),
    (r'\bdabitque\b', 'do'),
    (r'\bdabitur\b', 'do'),
    (r'\bdabiturne\b', 'do'),
    (r'\bdabiturque\b', 'do'),
    (r'\bdablan\b', 'dabla'),
    (r'\bdabo\b', 'do'),
    (r'\bdaboque\b', 'do'),
    (r'\bdabor\b', 'do'),
    (r'\bdabunt\b', 'do'),
    (r'\bdabuntque\b', 'do'),
    (r'\bdabuntur\b', 'do'),
    (r'\bDaca\b', 'Dacus'),
    (r'\bDacasque\b', 'Dacus'),
    (r'\bDaci\b', 'Daci'),
    (r'\bDaci\b', 'dacrima'),
    (r'\bDaci\b', 'Dacus'),
    (r'\bDacia\b', 'dacrima'),
    (r'\bDacia\b', 'dacrima'),
    (r'\bDaciae\b', 'dacrima'),
    (r'\bDaciaeque\b', 'dacrima'),
    (r'\bDaciam\b', 'dacrima'),
    (r'\bDaciaque\b', 'dacrima'),
    (r'\bDaciaque\b', 'dacrima'),
    (r'\bDaciarum\b', 'dacrima'),
    (r'\bDacico\b', 'dacrima'),
    (r'\bDacicum\b', 'dacrima'),
    (r'\bDacicus\b', 'dacrima'),
    (r'\bDacis\b', 'Daci'),
    (r'\bDacis\b', 'Dacus'),
    (r'\bDaciscorum\b', 'dacrima'),
    (r'\bDacisque\b', 'Daci'),
    (r'\bDacisque\b', 'Dacus'),
    (r'\bDacium\b', 'dacrima'),
    (r'\bDacius\b', 'Dacus'),
    (r'\bDacius\b', 'dacrima'),
    (r'\bDacorum\b', 'Daci'),
    (r'\bDacorum\b', 'Dacus'),
    (r'\bDacos\b', 'Daci'),
    (r'\bdacrimas\b', 'dacrima'),
    (r'\bdactyli\b', 'dactylus'),
    (r'\bdactylica\b', 'dactylicus'),
    (r'\bdactylicam\b', 'dactylicus'),
    (r'\bdactylici\b', 'dactylicus'),
    (r'\bdactylicis\b', 'dactylicus'),
    (r'\bdactylico\b', 'dactylicus'),
    (r'\bdactylicos\b', 'dactylicus'),
    (r'\bdactylicum\b', 'dactylicus'),
    (r'\bdactylicumque\b', 'dactylicus'),
    (r'\bdactylicus\b', 'dactylicus'),
    (r'\bdactylicusne\b', 'dactylicus'),
    (r'\bdactylides\b', 'dactylis'),
    (r'\bdactyliotheca\b', 'dactyliotheca'),
    (r'\bdactyliothecae\b', 'dactyliotheca'),
    (r'\bdactyliothecam\b', 'dactyliotheca'),
    (r'\bdactyliothecas\b', 'dactyliotheca'),
    (r'\bdactylique\b', 'dactylus'),
    (r'\bdactylis\b', 'dactylis'),
    (r'\bdactylis\b', 'dactylus'),
    (r'\bdactylo\b', 'dactylus'),
    (r'\bdactylon\b', 'dactylus'),
    (r'\bdactyloque\b', 'dactylus'),
    (r'\bdactylorum\b', 'dactylus'),
    (r'\bdactylos\b', 'dactylus'),
    (r'\bdactylum\b', 'dactylus'),
    (r'\bdactylumque\b', 'dactylus'),
    (r'\bdactylus\b', 'dactylus'),
    (r'\bDacus\b', 'Dacus'),
    (r'\bdaduchis\b', 'daduchus'),
    (r'\bDaedala\b', 'Daedala'),
    (r'\bdaedala\b', 'daedalus'),
    (r'\bdaedale\b', 'daedalus'),
    (r'\bDaedale\b', 'daedalus'),
    (r'\bDaedalea\b', 'Daedalion'),
    (r'\bDaedaleam\b', 'Daedalion'),
    (r'\bDaedaleo\b', 'Daedalion'),
    (r'\bDaedaleon\b', 'Daedalion'),
    (r'\bDaedali\b', 'daedalus'),
    (r'\bdaedali\b', 'daedalus'),
    (r'\bDaedalion\b', 'Daedalion'),
    (r'\bDaedalionis\b', 'Daedalion'),
    (r'\bDaedalis\b', 'daedalus'),
    (r'\bdaedalis\b', 'daedalus'),
    (r'\bDaedalis\b', 'Daedala'),
    (r'\bDaedalo\b', 'daedalus'),
    (r'\bdaedalo\b', 'daedalus'),
    (r'\bDaedalon\b', 'daedalus'),
    (r'\bdaedalon\b', 'daedalus'),
    (r'\bDaedalum\b', 'daedalus'),
    (r'\bDaedalum\b', 'Daedala'),
    (r'\bdaedalum\b', 'daedalus'),
    (r'\bDaedalus\b', 'daedalus'),
    (r'\bdaedalus\b', 'daedalus'),
    (r'\bDaemon\b', 'daemon'),
    (r'\bdaemon\b', 'daemon'),
    (r'\bdaemone\b', 'daemon'),
    (r'\bdaemonem\b', 'daemon'),
    (r'\bDaemones\b', 'daemon'),
    (r'\bdaemones\b', 'daemon'),
    (r'\bDaemones\b', 'Daemones'),
    (r'\bdaemonia\b', 'daemonium'),
    (r'\bdaemonibus\b', 'daemon'),
    (r'\bdaemonien\b', 'daemonium'),
    (r'\bdaemoniis\b', 'daemonium'),
    (r'\bdaemonio\b', 'daemonium'),
    (r'\bdaemonion\b', 'daemonium'),
    (r'\bdaemoniorum\b', 'daemonium'),
    (r'\bdaemonis\b', 'daemon'),
    (r'\bdaemonium\b', 'daemonium'),
    (r'\bdaemonum\b', 'daemon'),
    (r'\bDahae\b', 'Dahae'),
    (r'\bDahaeque\b', 'Dahae'),
    (r'\bDaharum\b', 'Dahae'),
    (r'\bDahas\b', 'Dahae'),
    (r'\bDahis\b', 'Dahae'),
    (r'\bDaiphron\b', 'Daiphron'),
    (r'\bDalion\b', 'Dalion'),
    (r'\bDalione\b', 'Dalion'),
    (r'\bDalmatae\b', 'Dalmatae'),
    (r'\bDalmatarum\b', 'Dalmatae'),
    (r'\bDalmatas\b', 'Dalmatae'),
    (r'\bDalmatenses\b', 'Dalmaticus'),
    (r'\bDalmatia\b', 'Dalmaticus'),
    (r'\bDalmatiae\b', 'Dalmaticus'),
    (r'\bDalmatiam\b', 'Dalmaticus'),
    (r'\bDalmaticis\b', 'Dalmaticus'),
    (r'\bDalmaticis\b', 'Dalmaticus'),
    (r'\bDalmatico\b', 'Dalmaticus'),
    (r'\bDalmaticum\b', 'Dalmaticus'),
    (r'\bDalmatis\b', 'Dalmatae'),
    (r'\bDama\b', 'Dama2'),
    (r'\bDamae\b', 'Dama2'),
    (r'\bDamalim\b', 'Damalis'),
    (r'\bDamalin\b', 'Damalis'),
    (r'\bdamalionem\b', 'damalio'),
    (r'\bDamalis\b', 'Damalis'),
    (r'\bDamam\b', 'Dama2'),
    (r'\bDamas\b', 'Dama2'),
    (r'\bDamascena\b', 'Damascus'),
    (r'\bDamascena\b', 'Damascus'),
    (r'\bDamascene\b', 'Damascus'),
    (r'\bDamascenis\b', 'Damascus'),
    (r'\bDamascenis\b', 'Damascus'),
    (r'\bDamascenorum\b', 'Damascus'),
    (r'\bDamascenus\b', 'Damascus'),
    (r'\bDamasci\b', 'Damascus'),
    (r'\bDamasco\b', 'Damascus'),
    (r'\bDamascos\b', 'Damascus'),
    (r'\bDamascum\b', 'Damascus'),
    (r'\bDamascumque\b', 'Damascus'),
    (r'\bDamascus\b', 'Damascus'),
    (r'\bDamasippe\b', 'Damasippus'),
    (r'\bDamasippi\b', 'Damasippus'),
    (r'\bDamasippique\b', 'Damasippus'),
    (r'\bDamasippo\b', 'Damasippus'),
    (r'\bDamasippum\b', 'Damasippus'),
    (r'\bDamasippus\b', 'Damasippus'),
    (r'\bdamia\b', 'damium'),
    (r'\bdamio\b', 'damium'),
    (r'\bdamion\b', 'damium'),
    (r'\bdamione\b', 'damium'),
    (r'\bdamiurgis\b', 'demiurgus'),
    (r'\bdamiurgos\b', 'demiurgus'),
    (r'\bdamiurgum\b', 'demiurgus'),
    (r'\bdamma\b', 'damma'),
    (r'\bdammae\b', 'damma'),
    (r'\bdammaeque\b', 'damma'),
    (r'\bdammam\b', 'damma'),
    (r'\bdammas\b', 'damma'),
    (r'\bdammasque\b', 'damma'),
    (r'\bdammis\b', 'damma'),
    (r'\bdammula\b', 'dammula'),
    (r'\bdamna\b', 'damnum'),
    (r'\bdamna\b', 'damno'),
    (r'\bdamnabant\b', 'damno'),
    (r'\bdamnabantque\b', 'damno'),
    (r'\bdamnabantur\b', 'damno'),
    (r'\bdamnabat\b', 'damno'),
    (r'\bdamnabatur\b', 'damno'),
    (r'\bdamnabere\b', 'damno'),
    (r'\bdamnaberis\b', 'damno'),
    (r'\bdamnabili\b', 'damnabilis'),
    (r'\bdamnabimur\b', 'damno'),
    (r'\bdamnabis\b', 'damno'),
    (r'\bdamnabit\b', 'damno'),
    (r'\bdamnabitque\b', 'damno'),
    (r'\bdamnabitur\b', 'damno'),
    (r'\bdamnabo\b', 'damno'),
    (r'\bdamnabor\b', 'damno'),
    (r'\bdamnabunt\b', 'damno'),
    (r'\bdamnabuntur\b', 'damno'),
    (r'\bdamnamus\b', 'damno'),
    (r'\bdamnanda\b', 'damno'),
    (r'\bdamnandae\b', 'damno'),
    (r'\bdamnandam\b', 'damno'),
    (r'\bdamnandi\b', 'damno'),
    (r'\bdamnandis\b', 'damno'),
    (r'\bdamnando\b', 'damno'),
    (r'\bdamnandos\b', 'damno'),
    (r'\bdamnandum\b', 'damno'),
    (r'\bdamnandus\b', 'damno'),
    (r'\bdamnans\b', 'damno'),
    (r'\bdamnant\b', 'damno'),
    (r'\bdamnante\b', 'damno'),
    (r'\bdamnantem\b', 'damno'),
    (r'\bdamnantes\b', 'damno'),
    (r'\bdamnantis\b', 'damno'),
    (r'\bdamnantium\b', 'damno'),
    (r'\bdamnantque\b', 'damno'),
    (r'\bdamnantur\b', 'damno'),
    (r'\bdamnaque\b', 'damnum'),
    (r'\bdamnaque\b', 'damno'),
    (r'\bdamnarant\b', 'damno'),
    (r'\bdamnarat\b', 'damno'),
    (r'\bdamnare\b', 'damno'),
    (r'\bdamnarem\b', 'damno'),
    (r'\bdamnarent\b', 'damno'),
    (r'\bdamnarentur\b', 'damno'),
    (r'\bdamnarenturque\b', 'damno'),
    (r'\bdamnarer\b', 'damno'),
    (r'\bdamnareris\b', 'damno'),
    (r'\bdamnaret\b', 'damno'),
    (r'\bdamnaretur\b', 'damno'),
    (r'\bdamnari\b', 'damno'),
    (r'\bdamnarique\b', 'damno'),
    (r'\bdamnaris\b', 'damno'),
    (r'\bdamnarit\b', 'damno'),
    (r'\bdamnarunt\b', 'damno'),
    (r'\bdamnas\b', 'damno'),
    (r'\bdamnasse\b', 'damno'),
    (r'\bdamnassem\b', 'damno'),
    (r'\bdamnassent\b', 'damno'),
    (r'\bdamnasset\b', 'damno'),
    (r'\bdamnasti\b', 'damno'),
    (r'\bdamnastis\b', 'damno'),
    (r'\bdamnat\b', 'damno'),
    (r'\bdamnata\b', 'damno'),
    (r'\bdamnatae\b', 'damno'),
    (r'\bdamnataeque\b', 'damno'),
    (r'\bdamnatam\b', 'damno'),
    (r'\bdamnataque\b', 'damno'),
    (r'\bdamnatarum\b', 'damno'),
    (r'\bdamnatas\b', 'damno'),
    (r'\bdamnatast\b', 'damno'),
    (r'\bdamnate\b', 'damno'),
    (r'\bdamnati\b', 'damno'),
    (r'\bdamnatio\b', 'damnatio'),
    (r'\bdamnatione\b', 'damnatio'),
    (r'\bdamnationem\b', 'damnatio'),
    (r'\bdamnationes\b', 'damnatio'),
    (r'\bdamnationi\b', 'damnatio'),
    (r'\bdamnationibus\b', 'damnatio'),
    (r'\bdamnationis\b', 'damnatio'),
    (r'\bdamnationum\b', 'damnatio'),
    (r'\bdamnatior\b', 'damno'),
    (r'\bdamnatique\b', 'damno'),
    (r'\bdamnatis\b', 'damno'),
    (r'\bdamnatisque\b', 'damno'),
    (r'\bdamnato\b', 'damno'),
    (r'\bdamnatoque\b', 'damno'),
    (r'\bdamnatoriam\b', 'damnatorius'),
    (r'\bdamnatorium\b', 'damnatorius'),
    (r'\bdamnatorum\b', 'damnator'),
    (r'\bdamnatorum\b', 'damno'),
    (r'\bdamnatos\b', 'damno'),
    (r'\bdamnatosque\b', 'damno'),
    (r'\bdamnatque\b', 'damno'),
    (r'\bdamnatu\b', 'damno'),
    (r'\bdamnatum\b', 'damno'),
    (r'\bdamnatumque\b', 'damno'),
    (r'\bdamnatur\b', 'damno'),
    (r'\bdamnatura\b', 'damno'),
    (r'\bdamnaturi\b', 'damno'),
    (r'\bdamnaturis\b', 'damno'),
    (r'\bdamnaturos\b', 'damno'),
    (r'\bdamnaturus\b', 'damno'),
    (r'\bdamnatus\b', 'damno'),
    (r'\bdamnatusque\b', 'damno'),
    (r'\bdamnauerant\b', 'damno'),
    (r'\bdamnauerat\b', 'damno'),
    (r'\bdamnauerim\b', 'damno'),
    (r'\bdamnauerint\b', 'damno'),
    (r'\bdamnauerit\b', 'damno'),
    (r'\bdamnauero\b', 'damno'),
    (r'\bdamnauerunt\b', 'damno'),
    (r'\bdamnaui\b', 'damno'),
    (r'\bdamnauit\b', 'damno'),
    (r'\bdamnaverant\b', 'damno'),
    (r'\bdamnaverat\b', 'damno'),
    (r'\bdamnavere\b', 'damno'),
    (r'\bdamnaverim\b', 'damno'),
    (r'\bdamnaverint\b', 'damno'),
    (r'\bdamnaveris\b', 'damno'),
    (r'\bdamnaverit\b', 'damno'),
    (r'\bdamnaverunt\b', 'damno'),
    (r'\bdamnavi\b', 'damno'),
    (r'\bdamnavimus\b', 'damno'),
    (r'\bdamnavisset\b', 'damno'),
    (r'\bdamnavit\b', 'damno'),
    (r'\bdamnavitque\b', 'damno'),
    (r'\bdamnem\b', 'damno'),
    (r'\bdamnemur\b', 'damno'),
    (r'\bdamnemus\b', 'damno'),
    (r'\bdamnent\b', 'damno'),
    (r'\bdamnentur\b', 'damno'),
    (r'\bdamneris\b', 'damno'),
    (r'\bdamnes\b', 'damno'),
    (r'\bdamnet\b', 'damno'),
    (r'\bdamnetis\b', 'damno'),
    (r'\bdamnetur\b', 'damno'),
    (r'\bdamni\b', 'damnum'),
    (r'\bdamnificam\b', 'damnificus'),
    (r'\bdamnigeruli\b', 'damnigerulus'),
    (r'\bdamnique\b', 'damnum'),
    (r'\bdamnis\b', 'damnum'),
    (r'\bdamnisque\b', 'damnum'),
    (r'\bdamniue\b', 'damnum'),
    (r'\bdamnive\b', 'damnum'),
    (r'\bdamno\b', 'damnum'),
    (r'\bdamno\b', 'damno'),
    (r'\bdamnor\b', 'damno'),
    (r'\bdamnorum\b', 'damnum'),
    (r'\bdamnorumque\b', 'damnum'),
    (r'\bdamnosa\b', 'damnosus'),
    (r'\bdamnosae\b', 'damnosus'),
    (r'\bdamnosam\b', 'damnosus'),
    (r'\bdamnosaque\b', 'damnosus'),
    (r'\bdamnosas\b', 'damnosus'),
    (r'\bdamnosasque\b', 'damnosus'),
    (r'\bdamnose\b', 'damnosus'),
    (r'\bdamnosi\b', 'damnosus'),
    (r'\bdamnosior\b', 'damnosus'),
    (r'\bdamnosiorem\b', 'damnosus'),
    (r'\bdamnosis\b', 'damnosus'),
    (r'\bdamnosissima\b', 'damnosus'),
    (r'\bdamnosissimis\b', 'damnosus'),
    (r'\bdamnosissimum\b', 'damnosus'),
    (r'\bdamnosius\b', 'damnosus'),
    (r'\bdamnoso\b', 'damnosus'),
    (r'\bdamnosorum\b', 'damnosus'),
    (r'\bdamnosos\b', 'damnosus'),
    (r'\bdamnost\b', 'damnum'),
    (r'\bdamnost\b', 'damno'),
    (r'\bdamnosum\b', 'damnosus'),
    (r'\bdamnosus\b', 'damnosus'),
    (r'\bdamnosusque\b', 'damnosus'),
    (r'\bdamnoue\b', 'damnum'),
    (r'\bdamnoue\b', 'damno'),
    (r'\bdamnum\b', 'damnum'),
    (r'\bdamnumque\b', 'damnum'),
    (r'\bdamnumst\b', 'damnum'),
    (r'\bdamnumue\b', 'damnum'),
    (r'\bDamocle\b', 'Damocles'),
    (r'\bDamoclem\b', 'Damocles'),
    (r'\bDamocles\b', 'Damocles'),
    (r'\bDamoeta\b', 'Damoetas'),
    (r'\bDamoetae\b', 'Damoetas'),
    (r'\bDamoetas\b', 'Damoetas'),
    (r'\bDamon\b', 'Damon'),
    (r'\bDamone\b', 'Damon'),
    (r'\bDamonem\b', 'Damon'),
    (r'\bDamonis\b', 'Damon'),
    (r'\bdamur\b', 'do'),
    (r'\bdamus\b', 'do'),
    (r'\bdamusque\b', 'do'),
    (r'\bdan\b', 'do'),
    (r'\bDanaa\b', 'Danae'),
    (r'\bDanaa\b', 'Danaus'),
    (r'\bDanaae\b', 'Danae'),
    (r'\bDanaam\b', 'Danae'),
    (r'\bDanaas\b', 'Danae'),
    (r'\bDanae\b', 'Danaus'),
    (r'\bDanae\b', 'Danae'),
    (r'\bDanaeia\b', 'Danaides'),
    (r'\bDanaeiaque\b', 'Danaides'),
    (r'\bDanaeius\b', 'Danaides'),
    (r'\bDanaen\b', 'Danae'),
    (r'\bDanaes\b', 'Danae'),
    (r'\bDanai\b', 'Danai'),
    (r'\bDanai\b', 'Danaus'),
    (r'\bDanaidae\b', 'Danaides'),
    (r'\bDanaides\b', 'Danaides'),
    (r'\bDanaidis\b', 'Danaides'),
    (r'\bDanaidum\b', 'Danaides'),
    (r'\bDanaique\b', 'Danai'),
    (r'\bDanaique\b', 'Danaus'),
    (r'\bDanais\b', 'Danae'),
    (r'\bDanais\b', 'Danai'),
    (r'\bDanais\b', 'Danaus'),
    (r'\bDanao\b', 'Danaus'),
    (r'\bDanaorum\b', 'Danai'),
    (r'\bDanaorum\b', 'Danaus'),
    (r'\bDanaos\b', 'Danai'),
    (r'\bDanaosque\b', 'Danai'),
    (r'\bDanaum\b', 'Danai'),
    (r'\bDanaum\b', 'Danaus'),
    (r'\bDanaumque\b', 'Danai'),
    (r'\bDanaumque\b', 'Danaus'),
    (r'\bDanaus\b', 'Danaus'),
    (r'\bdanda\b', 'do'),
    (r'\bdandae\b', 'do'),
    (r'\bdandam\b', 'do'),
    (r'\bdandamque\b', 'do'),
    (r'\bdandaque\b', 'do'),
    (r'\bdandarum\b', 'do'),
    (r'\bdandas\b', 'do'),
    (r'\bdandi\b', 'do'),
    (r'\bdandique\b', 'do'),
    (r'\bdandis\b', 'do'),
    (r'\bdando\b', 'do'),
    (r'\bdandoque\b', 'do'),
    (r'\bdandorum\b', 'do'),
    (r'\bdandos\b', 'do'),
    (r'\bdandosne\b', 'do'),
    (r'\bdandosque\b', 'do'),
    (r'\bdandum\b', 'do'),
    (r'\bdandumque\b', 'do'),
    (r'\bdandumst\b', 'do'),
    (r'\bdandus\b', 'do'),
    (r'\bdandusque\b', 'do'),
    (r'\bdanista\b', 'danista'),
    (r'\bdanistae\b', 'danista'),
    (r'\bdanistam\b', 'danista'),
    (r'\bdanisticum\b', 'danisticus'),
    (r'\bdans\b', 'do'),
    (r'\bdant\b', 'do'),
    (r'\bdante\b', 'do'),
    (r'\bdantem\b', 'do'),
    (r'\bdantes\b', 'do'),
    (r'\bdanti\b', 'do'),
    (r'\bdantia\b', 'do'),
    (r'\bdantibus\b', 'do'),
    (r'\bdantis\b', 'do'),
    (r'\bdanto\b', 'do'),
    (r'\bdantque\b', 'do'),
    (r'\bdantur\b', 'do'),
    (r'\bDanuuii\b', 'Danuvius'),
    (r'\bDanuuium\b', 'Danuvius'),
    (r'\bDanuuius\b', 'Danuvius'),
    (r'\bDanuvi\b', 'Danuvius'),
    (r'\bDanuvii\b', 'Danuvius'),
    (r'\bDanuvio\b', 'Danuvius'),
    (r'\bDanuvium\b', 'Danuvius'),
    (r'\bDanuviumque\b', 'Danuvius'),
    (r'\bDanuvius\b', 'Danuvius'),
    (r'\bDanuviusque\b', 'Danuvius'),
    (r'\bdapali\b', 'dapalis'),
    (r'\bdapalis\b', 'dapalis'),
    (r'\bdape\b', 'daps'),
    (r'\bdapem\b', 'daps'),
    (r'\bdapemque\b', 'daps'),
    (r'\bdapes\b', 'daps'),
    (r'\bdapesque\b', 'daps'),
    (r'\bDaphita\b', 'Daphitas'),
    (r'\bDaphitae\b', 'Daphitas'),
    (r'\bDaphne\b', 'daphne'),
    (r'\bdaphne\b', 'daphne'),
    (r'\bDaphnen\b', 'daphne'),
    (r'\bdaphnen\b', 'daphne'),
    (r'\bDaphnes\b', 'daphne'),
    (r'\bdaphnes\b', 'daphne'),
    (r'\bDaphnide\b', 'Daphnis'),
    (r'\bDaphnidem\b', 'Daphnis'),
    (r'\bDaphnidi\b', 'Daphnis'),
    (r'\bDaphnidis\b', 'Daphnis'),
    (r'\bDaphnin\b', 'daphne'),
    (r'\bdaphnin\b', 'daphne'),
    (r'\bDaphnin\b', 'Daphnis'),
    (r'\bDaphninque\b', 'daphne'),
    (r'\bdaphninque\b', 'daphne'),
    (r'\bDaphninque\b', 'Daphnis'),
    (r'\bDaphnis\b', 'daphne'),
    (r'\bdaphnis\b', 'daphne'),
    (r'\bDaphnis\b', 'Daphnis'),
    (r'\bDaphnisque\b', 'daphne'),
    (r'\bdaphnisque\b', 'daphne'),
    (r'\bDaphnisque\b', 'Daphnis'),
    (r'\bdaphnoide\b', 'daphnoides'),
    (r'\bdaphnoides\b', 'daphnoides'),
    (r'\bdapi\b', 'daps'),
    (r'\bdapibus\b', 'daps'),
    (r'\bdapibusque\b', 'daps'),
    (r'\bdapinabo\b', 'dapino'),
    (r'\bdapis\b', 'daps'),
    (r'\bdaps\b', 'daps'),
    (r'\bdapsile\b', 'dapsilis'),
    (r'\bdapsilem\b', 'dapsilis'),
    (r'\bdapsiles\b', 'dapsilis'),
    (r'\bdapsilis\b', 'dapsilis'),
    (r'\bdapsiliter\b', 'dapsilis'),
    (r'\bdapsilius\b', 'dapsilis'),
    (r'\bdaque\b', 'do'),
    (r'\bDardana\b', 'Dardanus'),
    (r'\bDardanae\b', 'Dardanus'),
    (r'\bDardanaque\b', 'Dardanus'),
    (r'\bdardanarii\b', 'dardanarius'),
    (r'\bdardanarios\b', 'dardanarius'),
    (r'\bDardanas\b', 'Dardanus'),
    (r'\bDardani\b', 'Dardani'),
    (r'\bDardani\b', 'Dardanus'),
    (r'\bDardani\b', 'Dardanus'),
    (r'\bDardania\b', 'Dardanus'),
    (r'\bDardania\b', 'Dardanus'),
    (r'\bDardaniae\b', 'Dardanus'),
    (r'\bDardaniaeque\b', 'Dardanus'),
    (r'\bDardaniam\b', 'Dardanus'),
    (r'\bDardaniamque\b', 'Dardanus'),
    (r'\bDardanias\b', 'Dardanus'),
    (r'\bDardanidae\b', 'Dardanus'),
    (r'\bDardanidarum\b', 'Dardanus'),
    (r'\bDardanidas\b', 'Dardanus'),
    (r'\bDardanide\b', 'Dardanus'),
    (r'\bDardanide\b', 'Dardanus'),
    (r'\bDardanides\b', 'Dardanus'),
    (r'\bDardanides\b', 'Dardanus'),
    (r'\bDardanidesque\b', 'Dardanus'),
    (r'\bDardanidesque\b', 'Dardanus'),
    (r'\bDardanidis\b', 'Dardanus'),
    (r'\bDardanidis\b', 'Dardanus'),
    (r'\bDardanidum\b', 'Dardanus'),
    (r'\bDardanii\b', 'Dardanus'),
    (r'\bDardaniique\b', 'Dardanus'),
    (r'\bDardaniis\b', 'Dardanus'),
    (r'\bDardaniis\b', 'Dardanus'),
    (r'\bDardanio\b', 'Dardanus'),
    (r'\bDardanioque\b', 'Dardanus'),
    (r'\bDardanios\b', 'Dardanus'),
    (r'\bDardanis\b', 'Dardanus'),
    (r'\bDardanis\b', 'Dardani'),
    (r'\bDardanis\b', 'Dardanus'),
    (r'\bDardanisque\b', 'Dardanus'),
    (r'\bDardanisque\b', 'Dardani'),
    (r'\bDardanisque\b', 'Dardanus'),
    (r'\bDardanisve\b', 'Dardanus'),
    (r'\bDardanisve\b', 'Dardani'),
    (r'\bDardanisve\b', 'Dardanus'),
    (r'\bDardanium\b', 'Dardanus'),
    (r'\bDardaniumque\b', 'Dardanus'),
    (r'\bDardanius\b', 'Dardanus'),
    (r'\bDardanius\b', 'Dardanus'),
    (r'\bDardaniusque\b', 'Dardanus'),
    (r'\bDardaniusque\b', 'Dardanus'),
    (r'\bDardano\b', 'Dardanus'),
    (r'\bDardanon\b', 'Dardani'),
    (r'\bDardanon\b', 'Dardanus'),
    (r'\bDardanorum\b', 'Dardani'),
    (r'\bDardanorum\b', 'Dardanus'),
    (r'\bDardanorumque\b', 'Dardani'),
    (r'\bDardanorumque\b', 'Dardanus'),
    (r'\bDardanos\b', 'Dardani'),
    (r'\bDardanosque\b', 'Dardani'),
    (r'\bDardanum\b', 'Dardani'),
    (r'\bDardanum\b', 'Dardanus'),
    (r'\bDardanus\b', 'Dardanus'),
    (r'\bdare\b', 'do'),
    (r'\bdarem\b', 'do'),
    (r'\bdaremus\b', 'do'),
    (r'\bdaren\b', 'do'),
    (r'\bdarent\b', 'do'),
    (r'\bdarentque\b', 'do'),
    (r'\bdarentur\b', 'do'),
    (r'\bdareque\b', 'do'),
    (r'\bdarer\b', 'do'),
    (r'\bdareris\b', 'do'),
    (r'\bdares\b', 'do'),
    (r'\bdaret\b', 'do'),
    (r'\bdaretis\b', 'do'),
    (r'\bdaretque\b', 'do'),
    (r'\bdaretur\b', 'do'),
    (r'\bDari\b', 'Dareus'),
    (r'\bDari\b', 'Darius'),
    (r'\bdari\b', 'do'),
    (r'\bDarie\b', 'Dareus'),
    (r'\bDarie\b', 'Darius'),
    (r'\bdarier\b', 'do'),
    (r'\bDarii\b', 'Dareus'),
    (r'\bDarii\b', 'Darius'),
    (r'\bDario\b', 'Dareus'),
    (r'\bDario\b', 'Darius'),
    (r'\bDarioque\b', 'Dareus'),
    (r'\bDarioque\b', 'Darius'),
    (r'\bdarique\b', 'do'),
    (r'\bdaris\b', 'do'),
    (r'\bdariue\b', 'do'),
    (r'\bDarium\b', 'Dareus'),
    (r'\bDarium\b', 'Darius'),
    (r'\bDarius\b', 'Dareus'),
    (r'\bdas\b', 'do'),
    (r'\bdasne\b', 'do'),
    (r'\bdasque\b', 'do'),
    (r'\bDassaretae\b', 'Dassaretae'),
    (r'\bDassaretas\b', 'Dassaretae'),
    (r'\bdat\b', 'do'),
    (r'\bdata\b', 'datarius'),
    (r'\bdata\b', 'do'),
    (r'\bdatae\b', 'do'),
    (r'\bdatam\b', 'do'),
    (r'\bDatame\b', 'datarius'),
    (r'\bDatamen\b', 'datarius'),
    (r'\bDatamenque\b', 'datarius'),
    (r'\bDatames\b', 'datarius'),
    (r'\bDatami\b', 'datarius'),
    (r'\bdatamque\b', 'do'),
    (r'\bdataque\b', 'datarius'),
    (r'\bdataque\b', 'do'),
    (r'\bdataria\b', 'datarius'),
    (r'\bdatariam\b', 'datarius'),
    (r'\bdatarum\b', 'do'),
    (r'\bdatas\b', 'do'),
    (r'\bdatasque\b', 'do'),
    (r'\bdatast\b', 'datarius'),
    (r'\bdatast\b', 'do'),
    (r'\bdatatim\b', 'datatim'),
    (r'\bdate\b', 'do'),
    (r'\bdati\b', 'do'),
    (r'\bDatin\b', 'Datis'),
    (r'\bdatin\b', 'datarius'),
    (r'\bdatin\b', 'do'),
    (r'\bdatio\b', 'datio'),
    (r'\bdatione\b', 'datio'),
    (r'\bdationem\b', 'datio'),
    (r'\bdationes\b', 'datio'),
    (r'\bdationibus\b', 'datio'),
    (r'\bdationis\b', 'datio'),
    (r'\bdatiores\b', 'do'),
    (r'\bdatique\b', 'do'),
    (r'\bDatis\b', 'Datis'),
    (r'\bdatis\b', 'datarius'),
    (r'\bdatis\b', 'do'),
    (r'\bdatisne\b', 'datarius'),
    (r'\bdatisne\b', 'do'),
    (r'\bdatisque\b', 'datarius'),
    (r'\bdatisque\b', 'do'),
    (r'\bdatiui\b', 'dativus'),
    (r'\bdatiuis\b', 'dativus'),
    (r'\bdatiuo\b', 'dativus'),
    (r'\bdatiuum\b', 'dativus'),
    (r'\bdatiuus\b', 'dativus'),
    (r'\bdativi\b', 'dativus'),
    (r'\bdativis\b', 'dativus'),
    (r'\bdativo\b', 'dativus'),
    (r'\bdativum\b', 'dativus'),
    (r'\bdativus\b', 'dativus'),
    (r'\bdatne\b', 'do'),
    (r'\bdato\b', 'do'),
    (r'\bdatoque\b', 'do'),
    (r'\bdator\b', 'dator'),
    (r'\bdatore\b', 'dator'),
    (r'\bdatorem\b', 'dator'),
    (r'\bdatores\b', 'dator'),
    (r'\bdatori\b', 'dator'),
    (r'\bdatorque\b', 'dator'),
    (r'\bdatorum\b', 'dator'),
    (r'\bdatorum\b', 'datarius'),
    (r'\bdatorum\b', 'do'),
    (r'\bdatos\b', 'do'),
    (r'\bdatosque\b', 'do'),
    (r'\bdatque\b', 'do'),
    (r'\bdatu\b', 'datus'),
    (r'\bdatu\b', 'do'),
    (r'\bdatum\b', 'datus'),
    (r'\bdatum\b', 'datarius'),
    (r'\bdatum\b', 'do'),
    (r'\bdatumque\b', 'datus'),
    (r'\bdatumque\b', 'datarius'),
    (r'\bdatumque\b', 'do'),
    (r'\bdatumst\b', 'datus'),
    (r'\bdatumst\b', 'datarius'),
    (r'\bdatumst\b', 'do'),
    (r'\bdatur\b', 'do'),
    (r'\bdatura\b', 'do'),
    (r'\bdaturae\b', 'do'),
    (r'\bdaturam\b', 'do'),
    (r'\bdaturas\b', 'do'),
    (r'\bdature\b', 'do'),
    (r'\bdaturi\b', 'do'),
    (r'\bdaturin\b', 'do'),
    (r'\bdaturique\b', 'do'),
    (r'\bdaturis\b', 'do'),
    (r'\bdaturo\b', 'do'),
    (r'\bdaturos\b', 'do'),
    (r'\bdaturque\b', 'do'),
    (r'\bdaturum\b', 'do'),
    (r'\bdaturumque\b', 'do'),
    (r'\bdaturus\b', 'do'),
    (r'\bdaturust\b', 'do'),
    (r'\bdatus\b', 'datus'),
    (r'\bdatus\b', 'do'),
    (r'\bdatusque\b', 'datus'),
    (r'\bdatusque\b', 'do'),
    (r'\bdatust\b', 'datus'),
    (r'\bdatust\b', 'do'),
    (r'\bdauci\b', 'daucus'),
    (r'\bDauci\b', 'Daucius'),
    (r'\bdauci\b', 'daucum'),
    (r'\bDaucia\b', 'Daucius'),
    (r'\bdauco\b', 'daucus'),
    (r'\bdauco\b', 'daucum'),
    (r'\bdaucon\b', 'daucus'),
    (r'\bdaucon\b', 'daucum'),
    (r'\bdaucos\b', 'daucus'),
    (r'\bdaucum\b', 'daucus'),
    (r'\bdaucum\b', 'daucum'),
    (r'\bDaue\b', 'Davus'),
    (r'\bdaue\b', 'do'),
    (r'\bDauid\b', 'David'),
    (r'\bDauliades\b', 'daucus'),
    (r'\bDaulias\b', 'daucus'),
    (r'\bDaulis\b', 'daucus'),
    (r'\bDaune\b', 'Daunus'),
    (r'\bDauni\b', 'Daunus'),
    (r'\bDaunia\b', 'Daunus'),
    (r'\bDauniacos\b', 'Daunus'),
    (r'\bDauniae\b', 'Daunus'),
    (r'\bDauniam\b', 'Daunus'),
    (r'\bDaunias\b', 'Daunus'),
    (r'\bDaunias\b', 'Daunus'),
    (r'\bDauniorum\b', 'Daunus'),
    (r'\bDauniorum\b', 'Daunus'),
    (r'\bDaunique\b', 'Daunus'),
    (r'\bDaunius\b', 'Daunus'),
    (r'\bDauno\b', 'Daunus'),
    (r'\bDaunum\b', 'Daunus'),
    (r'\bDaunus\b', 'Daunus'),
    (r'\bDave\b', 'Davus'),
    (r'\bdave\b', 'do'),
    (r'\bDavi\b', 'Davus'),
    (r'\bDavid\b', 'David'),
    (r'\bDavo\b', 'Davus'),
    (r'\bDavom\b', 'Davus'),
    (r'\bDavoque\b', 'Davus'),
    (r'\bDavos\b', 'Davus'),
    (r'\bDavosne\b', 'Davus'),
    (r'\bDavum\b', 'Davus'),
    (r'\bDavus\b', 'Davus'),
    (r'\bDavusne\b', 'Davus'),
    (r'\bde\b', 'de'),
    (r'\bdea\b', 'dea'),
    (r'\bdeacinata\b', 'deacinatus'),
    (r'\bdeae\b', 'dea'),
    (r'\bdeae\b', 'defervesco'),
    (r'\bdeaeque\b', 'dea'),
    (r'\bdeaeque\b', 'defervesco'),
    (r'\bdeaest\b', 'dea'),
    (r'\bdeaest\b', 'defervesco'),
    (r'\bdealbabor\b', 'dealbo'),
    (r'\bdealbabuntur\b', 'dealbo'),
    (r'\bdealbandas\b', 'dealbo'),
    (r'\bdealbare\b', 'dealbo'),
    (r'\bdealbari\b', 'dealbo'),
    (r'\bdealbata\b', 'dealbo'),
    (r'\bdealbata\b', 'dealbo'),
    (r'\bdealbatam\b', 'dealbo'),
    (r'\bdealbatam\b', 'dealbo'),
    (r'\bdealbatas\b', 'dealbo'),
    (r'\bdealbatas\b', 'dealbo'),
    (r'\bdealbate\b', 'dealbo'),
    (r'\bdealbate\b', 'dealbo'),
    (r'\bdealbatis\b', 'dealbo'),
    (r'\bdealbatis\b', 'dealbo'),
    (r'\bdealbaverunt\b', 'dealbo'),
    (r'\bdealbentur\b', 'dealbo'),
    (r'\bdealbet\b', 'dealbo'),
    (r'\bdeam\b', 'dea'),
    (r'\bdeamans\b', 'deamo'),
    (r'\bdeamare\b', 'deamo'),
    (r'\bdeamas\b', 'deamo'),
    (r'\bdeamat\b', 'deamo'),
    (r'\bdeamata\b', 'deamo'),
    (r'\bdeamavi\b', 'deamo'),
    (r'\bdeambulabam\b', 'deambulo'),
    (r'\bdeambulabat\b', 'deambulo'),
    (r'\bdeambulabo\b', 'deambulo'),
    (r'\bdeambulacra\b', 'deambulacrum'),
    (r'\bdeambulandi\b', 'deambulo'),
    (r'\bdeambulantem\b', 'deambulo'),
    (r'\bdeambulanti\b', 'deambulo'),
    (r'\bdeambulantis\b', 'deambulo'),
    (r'\bdeambulare\b', 'deambulo'),
    (r'\bdeambularemus\b', 'deambulo'),
    (r'\bdeambularet\b', 'deambulo'),
    (r'\bdeambulasti\b', 'deambulo'),
    (r'\bdeambulat\b', 'deambulo'),
    (r'\bdeambulatio\b', 'deambulatio'),
    (r'\bdeambulatione\b', 'deambulatio'),
    (r'\bdeambulationes\b', 'deambulatio'),
    (r'\bdeambulatorium\b', 'deambulatorium'),
    (r'\bdeambulatum\b', 'deambulo'),
    (r'\bdeambulavit\b', 'deambulo'),
    (r'\bdeambulet\b', 'deambulo'),
    (r'\bdeambuletque\b', 'deambulo'),
    (r'\bdeamo\b', 'deamo'),
    (r'\bdeamque\b', 'dea'),
    (r'\bdean\b', 'dea'),
    (r'\bdeaque\b', 'dea'),
    (r'\bdearmatum\b', 'dearmo'),
    (r'\bdearmet\b', 'dearmo'),
    (r'\bdearum\b', 'dea'),
    (r'\bdearumque\b', 'dea'),
    (r'\bdearumue\b', 'dea'),
    (r'\bdeas\b', 'dea'),
    (r'\bdeasciari\b', 'deascio'),
    (r'\bdeasque\b', 'dea'),
    (r'\bdeast\b', 'dea'),
    (r'\bdeaurabis\b', 'deauro'),
    (r'\bdeaurandos\b', 'deauro'),
    (r'\bdeaurari\b', 'deauro'),
    (r'\bdeaurata\b', 'deauro'),
    (r'\bdeauratae\b', 'deauro'),
    (r'\bdeaurato\b', 'deauro'),
    (r'\bdeauravit\b', 'deauro'),
    (r'\bdebacchatu\b', 'debacchor'),
    (r'\bdebacchatus\b', 'debacchor'),
    (r'\bdebacchentur\b', 'debacchor'),
    (r'\bdebe\b', 'debeo'),
    (r'\bdebea\b', 'debeo'),
    (r'\bdebeam\b', 'debeo'),
    (r'\bdebeamus\b', 'debeo'),
    (r'\bdebeant\b', 'debeo'),
    (r'\bdebeantne\b', 'debeo'),
    (r'\bdebeantur\b', 'debeo'),
    (r'\bdebeas\b', 'debeo'),
    (r'\bdebeat\b', 'debeo'),
    (r'\bdebeatis\b', 'debeo'),
    (r'\bdebeatne\b', 'debeo'),
    (r'\bdebeatque\b', 'debeo'),
    (r'\bdebeatur\b', 'debeo'),
    (r'\bdebebam\b', 'debeo'),
    (r'\bdebebamus\b', 'debeo'),
    (r'\bdebebant\b', 'debeo'),
    (r'\bdebebantur\b', 'debeo'),
    (r'\bdebebar\b', 'debeo'),
    (r'\bdebebas\b', 'debeo'),
    (r'\bdebebat\b', 'debeo'),
    (r'\bdebebatis\b', 'debeo'),
    (r'\bdebebatur\b', 'debeo'),
    (r'\bdebebimus\b', 'debeo'),
    (r'\bdebebis\b', 'debeo'),
    (r'\bdebebit\b', 'debeo'),
    (r'\bdebebitis\b', 'debeo'),
    (r'\bdebebitque\b', 'debeo'),
    (r'\bdebebitur\b', 'debeo'),
    (r'\bdebebo\b', 'debeo'),
    (r'\bdebebunt\b', 'debeo'),
    (r'\bdebebuntur\b', 'debeo'),
    (r'\bdebellabat\b', 'debello'),
    (r'\bdebellabo\b', 'debello'),
    (r'\bdebellabunt\b', 'debello'),
    (r'\bdebellanda\b', 'debello'),
    (r'\bdebellandae\b', 'debello'),
    (r'\bdebellandi\b', 'debello'),
    (r'\bdebellandum\b', 'debello'),
    (r'\bdebellare\b', 'debello'),
    (r'\bdebellarent\b', 'debello'),
    (r'\bdebellaret\b', 'debello'),
    (r'\bdebellaretur\b', 'debello'),
    (r'\bdebellari\b', 'debello'),
    (r'\bdebellarique\b', 'debello'),
    (r'\bdebellasse\b', 'debello'),
    (r'\bdebellassent\b', 'debello'),
    (r'\bdebellastis\b', 'debello'),
    (r'\bdebellat\b', 'debello'),
    (r'\bdebellata\b', 'debello'),
    (r'\bdebellatae\b', 'debello'),
    (r'\bdebellatasque\b', 'debello'),
    (r'\bdebellate\b', 'debello'),
    (r'\bdebellati\b', 'debello'),
    (r'\bdebellatique\b', 'debello'),
    (r'\bdebellatis\b', 'debello'),
    (r'\bdebellato\b', 'debello'),
    (r'\bdebellator\b', 'debellator'),
    (r'\bdebellatorque\b', 'debellator'),
    (r'\bdebellatosque\b', 'debello'),
    (r'\bdebellatum\b', 'debello'),
    (r'\bdebellatumque\b', 'debello'),
    (r'\bdebellatur\b', 'debello'),
    (r'\bdebellaturam\b', 'debello'),
    (r'\bdebellaturum\b', 'debello'),
    (r'\bdebellaturus\b', 'debello'),
    (r'\bdebellatus\b', 'debello'),
    (r'\bdebellauere\b', 'debello'),
    (r'\bdebellauerit\b', 'debello'),
    (r'\bdebellauero\b', 'debello'),
    (r'\bdebellauit\b', 'debello'),
    (r'\bdebellaverat\b', 'debello'),
    (r'\bdebellavit\b', 'debello'),
    (r'\bdebellemus\b', 'debello'),
    (r'\bdebellet\b', 'debello'),
    (r'\bdebello\b', 'debello'),
    (r'\bdebellor\b', 'debello'),
    (r'\bdebemur\b', 'debeo'),
    (r'\bdebemus\b', 'debeo'),
    (r'\bdebendi\b', 'debeo'),
    (r'\bdebens\b', 'debeo'),
    (r'\bdebent\b', 'debeo'),
    (r'\bdebentem\b', 'debeo'),
    (r'\bdebenti\b', 'debeo'),
    (r'\bdebentia\b', 'debeo'),
    (r'\bdebentibus\b', 'debeo'),
    (r'\bdebentis\b', 'debeo'),
    (r'\bdebentium\b', 'debeo'),
    (r'\bdebentur\b', 'debeo'),
    (r'\bdebeo\b', 'debeo'),
    (r'\bdebere\b', 'debeo'),
    (r'\bdeberem\b', 'debeo'),
    (r'\bdeberemque\b', 'debeo'),
    (r'\bdeberemus\b', 'debeo'),
    (r'\bdeberent\b', 'debeo'),
    (r'\bdeberentur\b', 'debeo'),
    (r'\bdebereque\b', 'debeo'),
    (r'\bdeberes\b', 'debeo'),
    (r'\bdeberet\b', 'debeo'),
    (r'\bdeberetis\b', 'debeo'),
    (r'\bdeberetne\b', 'debeo'),
    (r'\bdeberetur\b', 'debeo'),
    (r'\bdeberi\b', 'debeo'),
    (r'\bdeberis\b', 'debeo'),
    (r'\bdebes\b', 'debeo'),
    (r'\bdebet\b', 'debeo'),
    (r'\bdebetis\b', 'debeo'),
    (r'\bdebeto\b', 'debeo'),
    (r'\bdebetque\b', 'debeo'),
    (r'\bdebetur\b', 'debeo'),
    (r'\bdebile\b', 'debilis'),
    (r'\bdebilem\b', 'debilis'),
    (r'\bdebiles\b', 'debilis'),
    (r'\bdebilesque\b', 'debilis'),
    (r'\bdebili\b', 'debilis'),
    (r'\bdebilia\b', 'debilis'),
    (r'\bdebilibus\b', 'debilis'),
    (r'\bdebilior\b', 'debilis'),
    (r'\bdebiliorem\b', 'debilis'),
    (r'\bdebilis\b', 'debilis'),
    (r'\bdebilisque\b', 'debilis'),
    (r'\bdebilisve\b', 'debilis'),
    (r'\bdebilitabant\b', 'debilito'),
    (r'\bdebilitabat\b', 'debilito'),
    (r'\bdebilitabit\b', 'debilito'),
    (r'\bdebilitabuntur\b', 'debilito'),
    (r'\bdebilitando\b', 'debilito'),
    (r'\bdebilitant\b', 'debilito'),
    (r'\bdebilitantur\b', 'debilito'),
    (r'\bdebilitare\b', 'debilito'),
    (r'\bdebilitarentur\b', 'debilito'),
    (r'\bdebilitaret\b', 'debilito'),
    (r'\bdebilitari\b', 'debilito'),
    (r'\bdebilitarique\b', 'debilito'),
    (r'\bdebilitaris\b', 'debilito'),
    (r'\bdebilitarunt\b', 'debilito'),
    (r'\bdebilitas\b', 'debilitas'),
    (r'\bdebilitas\b', 'debilito'),
    (r'\bdebilitasse\b', 'debilito'),
    (r'\bdebilitasti\b', 'debilito'),
    (r'\bdebilitat\b', 'debilito'),
    (r'\bdebilitata\b', 'debilito'),
    (r'\bdebilitatae\b', 'debilito'),
    (r'\bdebilitatam\b', 'debilito'),
    (r'\bdebilitate\b', 'debilitas'),
    (r'\bdebilitate\b', 'debilito'),
    (r'\bdebilitatem\b', 'debilitas'),
    (r'\bdebilitatemque\b', 'debilitas'),
    (r'\bdebilitates\b', 'debilitas'),
    (r'\bdebilitatesque\b', 'debilitas'),
    (r'\bdebilitati\b', 'debilitas'),
    (r'\bdebilitati\b', 'debilito'),
    (r'\bdebilitatio\b', 'debilitatio'),
    (r'\bdebilitationis\b', 'debilitatio'),
    (r'\bdebilitatis\b', 'debilitas'),
    (r'\bdebilitatis\b', 'debilito'),
    (r'\bdebilitatisque\b', 'debilitas'),
    (r'\bdebilitatisque\b', 'debilito'),
    (r'\bdebilitatium\b', 'debilitas'),
    (r'\bdebilitato\b', 'debilito'),
    (r'\bdebilitatos\b', 'debilito'),
    (r'\bdebilitatum\b', 'debilitas'),
    (r'\bdebilitatum\b', 'debilito'),
    (r'\bdebilitatumve\b', 'debilitas'),
    (r'\bdebilitatumve\b', 'debilito'),
    (r'\bdebilitatur\b', 'debilito'),
    (r'\bdebilitatura\b', 'debilito'),
    (r'\bdebilitaturum\b', 'debilito'),
    (r'\bdebilitatus\b', 'debilito'),
    (r'\bdebilitatusque\b', 'debilito'),
    (r'\bdebilitauerat\b', 'debilito'),
    (r'\bdebilitauit\b', 'debilito'),
    (r'\bdebilitavi\b', 'debilito'),
    (r'\bdebilitavit\b', 'debilito'),
    (r'\bdebilitent\b', 'debilito'),
    (r'\bdebilitentur\b', 'debilito'),
    (r'\bdebiliter\b', 'debilis'),
    (r'\bdebiliter\b', 'debiliter'),
    (r'\bdebiliter\b', 'debilito'),
    (r'\bdebilites\b', 'debilito'),
    (r'\bdebilitet\b', 'debilito'),
    (r'\bdebilitetur\b', 'debilito'),
    (r'\bdebilito\b', 'debilito'),
    (r'\bdebilitor\b', 'debilito'),
    (r'\bdebilium\b', 'debilis'),
    (r'\bDebita\b', 'Debitum'),
    (r'\bdebita\b', 'debeo'),
    (r'\bdebitae\b', 'debeo'),
    (r'\bdebitam\b', 'debeo'),
    (r'\bdebitamque\b', 'debeo'),
    (r'\bdebitaque\b', 'debeo'),
    (r'\bdebitarum\b', 'debeo'),
    (r'\bdebitas\b', 'debeo'),
    (r'\bdebitasque\b', 'debeo'),
    (r'\bdebite\b', 'debeo'),
    (r'\bdebiti\b', 'debeo'),
    (r'\bdebitio\b', 'debitio'),
    (r'\bdebitione\b', 'debitio'),
    (r'\bdebitionem\b', 'debitio'),
    (r'\bdebitionis\b', 'debitio'),
    (r'\bdebitis\b', 'debeo'),
    (r'\bdebitisque\b', 'debeo'),
    (r'\bdebito\b', 'debeo'),
    (r'\bdebitor\b', 'debitor'),
    (r'\bdebitore\b', 'debitor'),
    (r'\bdebitorem\b', 'debitor'),
    (r'\bdebitores\b', 'debitor'),
    (r'\bdebitoresque\b', 'debitor'),
    (r'\bdebitori\b', 'debitor'),
    (r'\bdebitoribus\b', 'debitor'),
    (r'\bdebitoris\b', 'debitor'),
    (r'\bdebitorque\b', 'debitor'),
    (r'\bdebitorum\b', 'debitor'),
    (r'\bdebitorum\b', 'debeo'),
    (r'\bdebitos\b', 'debeo'),
    (r'\bdebitricem\b', 'debitrix'),
    (r'\bdebitricis\b', 'debitrix'),
    (r'\bdebitrix\b', 'debitrix'),
    (r'\bdebitu\b', 'debeo'),
    (r'\bDebitum\b', 'Debitum'),
    (r'\bdebitum\b', 'debeo'),
    (r'\bdebitumque\b', 'debeo'),
    (r'\bdebituri\b', 'debeo'),
    (r'\bdebituris\b', 'debeo'),
    (r'\bdebituros\b', 'debeo'),
    (r'\bdebiturum\b', 'debeo'),
    (r'\bdebiturus\b', 'debeo'),
    (r'\bdebiturusque\b', 'debeo'),
    (r'\bdebitus\b', 'debeo'),
    (r'\bdeblaterant\b', 'deblatero'),
    (r'\bdeblaterantes\b', 'deblatero'),
    (r'\bdeblateratis\b', 'deblatero'),
    (r'\bdeblaterauerint\b', 'deblatero'),
    (r'\bdeblateravisti\b', 'deblatero'),
    (r'\bdebueram\b', 'debeo'),
    (r'\bdebuerant\b', 'debeo'),
    (r'\bdebueras\b', 'debeo'),
    (r'\bdebuerat\b', 'debeo'),
    (r'\bdebueratis\b', 'debeo'),
    (r'\bdebuere\b', 'debeo'),
    (r'\bdebuerim\b', 'debeo'),
    (r'\bdebuerint\b', 'debeo'),
    (r'\bdebueris\b', 'debeo'),
    (r'\bdebuerit\b', 'debeo'),
    (r'\bdebueritis\b', 'debeo'),
    (r'\bdebueritne\b', 'debeo'),
    (r'\bdebueritque\b', 'debeo'),
    (r'\bdebuero\b', 'debeo'),
    (r'\bdebuerunt\b', 'debeo'),
    (r'\bdebui\b', 'debeo'),
    (r'\bdebuimus\b', 'debeo'),
    (r'\bdebuisse\b', 'debeo'),
    (r'\bdebuissem\b', 'debeo'),
    (r'\bdebuissent\b', 'debeo'),
    (r'\bdebuisses\b', 'debeo'),
    (r'\bdebuisset\b', 'debeo'),
    (r'\bdebuisti\b', 'debeo'),
    (r'\bdebuistis\b', 'debeo'),
    (r'\bdebuit\b', 'debeo'),
    (r'\bdecacuminanda\b', 'decacumino'),
    (r'\bdecacuminare\b', 'decacumino'),
    (r'\bdecacuminatio\b', 'decacuminatio'),
    (r'\bdecacuminetur\b', 'decacumino'),
    (r'\bdecalvabit\b', 'decalvo'),
    (r'\bdecalvare\b', 'decalvo'),
    (r'\bdecalvari\b', 'decalvo'),
    (r'\bdecalvatum\b', 'decalvo'),
    (r'\bdecalvavi\b', 'decalvo'),
    (r'\bdecalvavit\b', 'decalvo'),
    (r'\bdecalvetur\b', 'decalvo'),
    (r'\bdecanica\b', 'decanicum'),
    (r'\bdecanos\b', 'decanus'),
    (r'\bdecanta\b', 'decanto'),
    (r'\bdecantandi\b', 'decanto'),
    (r'\bdecantantes\b', 'decanto'),
    (r'\bdecantantur\b', 'decanto'),
    (r'\bdecantare\b', 'decanto'),
    (r'\bdecantaret\b', 'decanto'),
    (r'\bdecantat\b', 'decanto'),
    (r'\bdecantata\b', 'decanto'),
    (r'\bdecantatae\b', 'decanto'),
    (r'\bdecantatas\b', 'decanto'),
    (r'\bdecantatis\b', 'decanto'),
    (r'\bdecantatque\b', 'decanto'),
    (r'\bdecantatus\b', 'decanto'),
    (r'\bdecantauerunt\b', 'decanto'),
    (r'\bdecantauit\b', 'decanto'),
    (r'\bdecantaverant\b', 'decanto'),
    (r'\bdecantaverunt\b', 'decanto'),
    (r'\bdecantent\b', 'decanto'),
    (r'\bdecantes\b', 'decanto'),
    (r'\bdecantet\b', 'decanto'),
    (r'\bdecanto\b', 'decanto'),
    (r'\bdecaproti\b', 'decaproti'),
    (r'\bdecaprotiae\b', 'decaprotia'),
    (r'\bdecaprotos\b', 'decaproti'),
    (r'\bdecarnas\b', 'decarno'),
    (r'\bdecarpendo\b', 'de_-carpo'),
    (r'\bdecarpito\b', 'de_-carpo'),
    (r'\bdecastylos\b', 'decastylos'),
    (r'\bdecaulescat\b', 'decaulesco'),
    (r'\bdece\b', 'decet'),
    (r'\bdeceant\b', 'decet'),
    (r'\bdeceat\b', 'decet'),
    (r'\bdeceatne\b', 'decet'),
    (r'\bdeceatque\b', 'decet'),
    (r'\bdecebant\b', 'decet'),
    (r'\bdecebat\b', 'decet'),
    (r'\bdecebatque\b', 'decet'),
    (r'\bdecebit\b', 'decet'),
    (r'\bdecebunt\b', 'decet'),
    (r'\bdecedam\b', 'decedo'),
    (r'\bdecedamus\b', 'decedo'),
    (r'\bdecedant\b', 'decedo'),
    (r'\bdecedas\b', 'decedo'),
    (r'\bdecedat\b', 'decedo'),
    (r'\bdecedatur\b', 'decedo'),
    (r'\bdecede\b', 'decedo'),
    (r'\bdecedebam\b', 'decedo'),
    (r'\bdecedebant\b', 'decedo'),
    (r'\bdecedebat\b', 'decedo'),
    (r'\bdecedemus\b', 'decedo'),
    (r'\bdecedendi\b', 'decedo'),
    (r'\bdecedendo\b', 'decedo'),
    (r'\bdecedendum\b', 'decedo'),
    (r'\bdecedens\b', 'decedo'),
    (r'\bdecedent\b', 'decedo'),
    (r'\bdecedente\b', 'decedo'),
    (r'\bdecedentem\b', 'decedo'),
    (r'\bdecedenti\b', 'decedo'),
    (r'\bdecedentia\b', 'decedo'),
    (r'\bdecedentibus\b', 'decedo'),
    (r'\bdecedentis\b', 'decedo'),
    (r'\bdecedentium\b', 'decedo'),
    (r'\bdecedere\b', 'decedo'),
    (r'\bdecederem\b', 'decedo'),
    (r'\bdecederent\b', 'decedo'),
    (r'\bdecederes\b', 'decedo'),
    (r'\bdecederet\b', 'decedo'),
    (r'\bdecederetis\b', 'decedo'),
    (r'\bdecederetque\b', 'decedo'),
    (r'\bdecederetur\b', 'decedo'),
    (r'\bdecedes\b', 'decedo'),
    (r'\bdecedesque\b', 'decedo'),
    (r'\bdecedet\b', 'decedo'),
    (r'\bdecedi\b', 'decedo'),
    (r'\bdecedimus\b', 'decedo'),
    (r'\bdecedis\b', 'decedo'),
    (r'\bdecedit\b', 'decedo'),
    (r'\bdecedite\b', 'decedo'),
    (r'\bdecedito\b', 'decedo'),
    (r'\bdecedo\b', 'decedo'),
    (r'\bdecedunt\b', 'decedo'),
    (r'\bDeceleam\b', 'Decelea'),
    (r'\bdecem\b', 'decem'),
    (r'\bDecember\b', 'December'),
    (r'\bDecembre\b', 'December'),
    (r'\bDecembrem\b', 'December'),
    (r'\bDecembres\b', 'December'),
    (r'\bDecembri\b', 'December'),
    (r'\bDecembribus\b', 'December'),
    (r'\bDecembris\b', 'December'),
    (r'\bdecemiugem\b', 'decemjugis'),
    (r'\bdecemmodiae\b', 'decemmodius'),
    (r'\bdecemmodiae\b', 'decemmodius'),
    (r'\bdecempeda\b', 'decempeda'),
    (r'\bdecempedam\b', 'decempeda'),
    (r'\bdecempedas\b', 'decempeda'),
    (r'\bdecempedator\b', 'decempedator'),
    (r'\bdecempedis\b', 'decempeda'),
    (r'\bdecemplex\b', 'decemplex'),
    (r'\bdecemplicatis\b', 'decemplicatus'),
    (r'\bdecemplicem\b', 'decemplex'),
    (r'\bdecemprimatus\b', 'decemprimatus'),
    (r'\bdecemque\b', 'decem'),
    (r'\bdecemremem\b', 'decemremis'),
    (r'\bdecemscalmis\b', 'decemscalmus'),
    (r'\bdecemuiri\b', 'decemviri'),
    (r'\bdecemuiris\b', 'decemviri'),
    (r'\bdecemuirisque\b', 'decemviri'),
    (r'\bdecemuirorum\b', 'decemviri'),
    (r'\bdecemuiros\b', 'decemviri'),
    (r'\bdecemuirosque\b', 'decemviri'),
    (r'\bdecemuirum\b', 'decemviri'),
    (r'\bdecemviralem\b', 'decemviralis'),
    (r'\bdecemvirali\b', 'decemviralis'),
    (r'\bdecemviralis\b', 'decemviralis'),
    (r'\bdecemviratus\b', 'decemviratus'),
    (r'\bdecemviri\b', 'decemviri'),
    (r'\bdecemviris\b', 'decemviri'),
    (r'\bdecemvirorum\b', 'decemviri'),
    (r'\bdecemviros\b', 'decemviri'),
    (r'\bdecemvirum\b', 'decemviri'),
    (r'\bdecennale\b', 'decennalis'),
    (r'\bdecennalem\b', 'decennalis'),
    (r'\bdecennali\b', 'decennalis'),
    (r'\bdecennalia\b', 'decennalis'),
    (r'\bdecennalis\b', 'decennalis'),
    (r'\bdecenni\b', 'decennis'),
    (r'\bdecenni\b', 'decennium'),
    (r'\bdecennia\b', 'decennis'),
    (r'\bdecennibus\b', 'decennis'),
    (r'\bdecennibus\b', 'decennis'),
    (r'\bdecennii\b', 'decennium'),
    (r'\bdecennio\b', 'decennium'),
    (r'\bdecennis\b', 'decennis'),
    (r'\bdecennium\b', 'decennis'),
    (r'\bdecennium\b', 'decennis'),
    (r'\bdecennium\b', 'decennium'),
    (r'\bdecens\b', 'decet'),
    (r'\bdecensque\b', 'decet'),
    (r'\bdecent\b', 'decet'),
    (r'\bdecente\b', 'decet'),
    (r'\bdecentem\b', 'decet'),
    (r'\bdecenter\b', 'decenter'),
    (r'\bdecentes\b', 'decet'),
    (r'\bdecenti\b', 'decet'),
    (r'\bdecentia\b', 'decentia'),
    (r'\bdecentia\b', 'decet'),
    (r'\bdecentiam\b', 'decentia'),
    (r'\bdecentibus\b', 'decet'),
    (r'\bdecentior\b', 'decet'),
    (r'\bdecentiorem\b', 'decet'),
    (r'\bdecentis\b', 'decet'),
    (r'\bdecentissime\b', 'decet'),
    (r'\bdecentissimum\b', 'decet'),
    (r'\bdecentissimus\b', 'decet'),
    (r'\bdecentius\b', 'decet'),
    (r'\bdeceo\b', 'decet'),
    (r'\bdeceperas\b', 'decipio'),
    (r'\bdeceperat\b', 'decipio'),
    (r'\bdecepere\b', 'decipio'),
    (r'\bdeceperim\b', 'decipio'),
    (r'\bdeceperint\b', 'decipio'),
    (r'\bdeceperit\b', 'decipio'),
    (r'\bdeceperunt\b', 'decipio'),
    (r'\bdecepi\b', 'decipio'),
    (r'\bdecepimus\b', 'decipio'),
    (r'\bdecepisse\b', 'decipio'),
    (r'\bdecepisset\b', 'decipio'),
    (r'\bdecepisti\b', 'decipio'),
    (r'\bdecepistis\b', 'decipio'),
    (r'\bdecepit\b', 'decipio'),
    (r'\bdecepitque\b', 'decipio'),
    (r'\bdecepta\b', 'decipio'),
    (r'\bdeceptae\b', 'decipio'),
    (r'\bdeceptam\b', 'decipio'),
    (r'\bdeceptamque\b', 'decipio'),
    (r'\bdeceptaque\b', 'decipio'),
    (r'\bdeceptas\b', 'decipio'),
    (r'\bdecepte\b', 'decipio'),
    (r'\bdecepti\b', 'decipio'),
    (r'\bdeceptio\b', 'deceptio'),
    (r'\bdeceptione\b', 'deceptio'),
    (r'\bdeceptionem\b', 'deceptio'),
    (r'\bdeceptique\b', 'decipio'),
    (r'\bdeceptis\b', 'decipio'),
    (r'\bdecepto\b', 'decipio'),
    (r'\bdeceptor\b', 'deceptor'),
    (r'\bdeceptorio\b', 'deceptorius'),
    (r'\bdeceptos\b', 'decipio'),
    (r'\bdeceptu\b', 'deceptus2'),
    (r'\bdeceptu\b', 'decipio'),
    (r'\bdeceptum\b', 'deceptus2'),
    (r'\bdeceptum\b', 'decipio'),
    (r'\bdeceptumque\b', 'deceptus2'),
    (r'\bdeceptumque\b', 'decipio'),
    (r'\bdeceptura\b', 'decipio'),
    (r'\bdecepture\b', 'decipio'),
    (r'\bdeceptus\b', 'deceptus2'),
    (r'\bdeceptus\b', 'decipio'),
    (r'\bdecere\b', 'deceris'),
    (r'\bdecere\b', 'decet'),
    (r'\bdecerent\b', 'decet'),
    (r'\bdeceret\b', 'decet'),
    (r'\bdeceris\b', 'deceris'),
    (r'\bdeceris\b', 'decet'),
    (r'\bdecermina\b', 'decermina'),
    (r'\bdecernam\b', 'decerno'),
    (r'\bdecernamque\b', 'decerno'),
    (r'\bdecernamus\b', 'decerno'),
    (r'\bdecernant\b', 'decerno'),
    (r'\bdecernantur\b', 'decerno'),
    (r'\bdecernas\b', 'decerno'),
    (r'\bdecernat\b', 'decerno'),
    (r'\bdecernatis\b', 'decerno'),
    (r'\bdecernatur\b', 'decerno'),
    (r'\bdecernaturque\b', 'decerno'),
    (r'\bdecerne\b', 'decerno'),
    (r'\bdecernebant\b', 'decerno'),
    (r'\bdecernebantur\b', 'decerno'),
    (r'\bdecernebat\b', 'decerno'),
    (r'\bdecernebatur\b', 'decerno'),
    (r'\bdecernemus\b', 'decerno'),
    (r'\bdecernenda\b', 'decerno'),
    (r'\bdecernendae\b', 'decerno'),
    (r'\bdecernendam\b', 'decerno'),
    (r'\bdecernendas\b', 'decerno'),
    (r'\bdecernendi\b', 'decerno'),
    (r'\bdecernendis\b', 'decerno'),
    (r'\bdecernendo\b', 'decerno'),
    (r'\bdecernendorum\b', 'decerno'),
    (r'\bdecernendos\b', 'decerno'),
    (r'\bdecernendum\b', 'decerno'),
    (r'\bdecernendumue\b', 'decerno'),
    (r'\bdecernendus\b', 'decerno'),
    (r'\bdecernent\b', 'decerno'),
    (r'\bdecernente\b', 'decerno'),
    (r'\bdecernentes\b', 'decerno'),
    (r'\bdecernentibus\b', 'decerno'),
    (r'\bdecernentis\b', 'decerno'),
    (r'\bdecernentium\b', 'decerno'),
    (r'\bdecernere\b', 'decerno'),
    (r'\bdecernerem\b', 'decerno'),
    (r'\bdecerneremus\b', 'decerno'),
    (r'\bdecernerent\b', 'decerno'),
    (r'\bdecernerentque\b', 'decerno'),
    (r'\bdecernerentur\b', 'decerno'),
    (r'\bdecerneres\b', 'decerno'),
    (r'\bdecerneret\b', 'decerno'),
    (r'\bdecerneretis\b', 'decerno'),
    (r'\bdecerneretur\b', 'decerno'),
    (r'\bdecernes\b', 'decerno'),
    (r'\bdecernet\b', 'decerno'),
    (r'\bdecernetis\b', 'decerno'),
    (r'\bdecernetur\b', 'decerno'),
    (r'\bdecerni\b', 'decerno'),
    (r'\bdecernimus\b', 'decerno'),
    (r'\bdecernique\b', 'decerno'),
    (r'\bdecernis\b', 'decerno'),
    (r'\bdecernit\b', 'decerno'),
    (r'\bdecernite\b', 'decerno'),
    (r'\bdecernitis\b', 'decerno'),
    (r'\bdecernitur\b', 'decerno'),
    (r'\bdecerno\b', 'decerno'),
    (r'\bdecernunt\b', 'decerno'),
    (r'\bdecernuntur\b', 'decerno'),
    (r'\bdecerpant\b', 'decerpo'),
    (r'\bdecerpantur\b', 'decerpo'),
    (r'\bdecerpas\b', 'decerpo'),
    (r'\bdecerpat\b', 'decerpo'),
    (r'\bdecerpebant\b', 'decerpo'),
    (r'\bdecerpemus\b', 'decerpo'),
    (r'\bdecerpendi\b', 'decerpo'),
    (r'\bdecerpendum\b', 'decerpo'),
    (r'\bdecerpendus\b', 'decerpo'),
    (r'\bdecerpens\b', 'decerpo'),
    (r'\bdecerpentes\b', 'decerpo'),
    (r'\bdecerpere\b', 'decerpo'),
    (r'\bdecerperent\b', 'decerpo'),
    (r'\bdecerperet\b', 'decerpo'),
    (r'\bdecerpi\b', 'decerpo'),
    (r'\bdecerpimus\b', 'decerpo'),
    (r'\bdecerpique\b', 'decerpo'),
    (r'\bdecerpit\b', 'decerpo'),
    (r'\bdecerpito\b', 'decerpo'),
    (r'\bdecerpitur\b', 'decerpo'),
    (r'\bdecerpserat\b', 'decerpo'),
    (r'\bdecerpsere\b', 'decerpo'),
    (r'\bdecerpserint\b', 'decerpo'),
    (r'\bdecerpseris\b', 'decerpo'),
    (r'\bdecerpserit\b', 'decerpo'),
    (r'\bdecerpserunt\b', 'decerpo'),
    (r'\bdecerpsi\b', 'decerpo'),
    (r'\bdecerpsimus\b', 'decerpo'),
    (r'\bdecerpsisse\b', 'decerpo'),
    (r'\bdecerpsit\b', 'decerpo'),
    (r'\bdecerpta\b', 'decerpo'),
    (r'\bdecerptae\b', 'decerpo'),
    (r'\bdecerptam\b', 'decerpo'),
    (r'\bdecerptaque\b', 'decerpo'),
    (r'\bdecerptas\b', 'decerpo'),
    (r'\bdecerpti\b', 'decerpo'),
    (r'\bdecerptis\b', 'decerpo'),
    (r'\bdecerpto\b', 'decerpo'),
    (r'\bdecerptum\b', 'decerpo'),
    (r'\bdecerptus\b', 'decerpo'),
    (r'\bdecerpunt\b', 'decerpo'),
    (r'\bdecerpuntur\b', 'decerpo'),
    (r'\bdecertabant\b', 'decerto'),
    (r'\bdecertandas\b', 'decerto'),
    (r'\bdecertandi\b', 'decerto'),
    (r'\bdecertandum\b', 'decerto'),
    (r'\bdecertans\b', 'decerto'),
    (r'\bdecertant\b', 'decerto'),
    (r'\bdecertantem\b', 'decerto'),
    (r'\bdecertantes\b', 'decerto'),
    (r'\bdecertantium\b', 'decerto'),
    (r'\bdecertare\b', 'decerto'),
    (r'\bdecertarem\b', 'decerto'),
    (r'\bdecertarent\b', 'decerto'),
    (r'\bdecertaret\b', 'decerto'),
    (r'\bdecertaretur\b', 'decerto'),
    (r'\bdecertari\b', 'decerto'),
    (r'\bdecertarint\b', 'decerto'),
    (r'\bdecertarunt\b', 'decerto'),
    (r'\bdecertassem\b', 'decerto'),
    (r'\bdecertat\b', 'decerto'),
    (r'\bdecertata\b', 'decerto'),
    (r'\bdecertati\b', 'decerto'),
    (r'\bdecertatio\b', 'decertatio'),
    (r'\bdecertatum\b', 'decerto'),
    (r'\bdecertatur\b', 'decerto'),
    (r'\bdecertaturos\b', 'decerto'),
    (r'\bdecertaturus\b', 'decerto'),
    (r'\bdecertauere\b', 'decerto'),
    (r'\bdecertavi\b', 'decerto'),
    (r'\bdecertavit\b', 'decerto'),
    (r'\bdecertemus\b', 'decerto'),
    (r'\bdecertent\b', 'decerto'),
    (r'\bdecertet\b', 'decerto'),
    (r'\bdecertetur\b', 'decerto'),
    (r'\bdecesse\b', 'decedo'),
    (r'\bdecesser\b', 'decessor'),
    (r'\bdecesseramus\b', 'decedo'),
    (r'\bdecesserant\b', 'decedo'),
    (r'\bdecesserat\b', 'decedo'),
    (r'\bdecessere\b', 'decedo'),
    (r'\bdecessere\b', 'decessor'),
    (r'\bdecesserim\b', 'decedo'),
    (r'\bdecesserimus\b', 'decedo'),
    (r'\bdecesserint\b', 'decedo'),
    (r'\bdecesseris\b', 'decedo'),
    (r'\bdecesseris\b', 'decessor'),
    (r'\bdecesserit\b', 'decedo'),
    (r'\bdecesseritque\b', 'decedo'),
    (r'\bdecessero\b', 'decedo'),
    (r'\bdecesserunt\b', 'decedo'),
    (r'\bdecessi\b', 'decedo'),
    (r'\bdecessimus\b', 'decedo'),
    (r'\bdecessio\b', 'decessio'),
    (r'\bdecessione\b', 'decessio'),
    (r'\bdecessionem\b', 'decessio'),
    (r'\bdecessionemue\b', 'decessio'),
    (r'\bdecessionesque\b', 'decessio'),
    (r'\bdecessionis\b', 'decessio'),
    (r'\bdecessionum\b', 'decessio'),
    (r'\bdecessisse\b', 'decedo'),
    (r'\bdecessissem\b', 'decedo'),
    (r'\bdecessissent\b', 'decedo'),
    (r'\bdecessisseque\b', 'decedo'),
    (r'\bdecessisses\b', 'decedo'),
    (r'\bdecessisset\b', 'decedo'),
    (r'\bdecessisti\b', 'decedo'),
    (r'\bdecessit\b', 'decedo'),
    (r'\bdecessitque\b', 'decedo'),
    (r'\bdecessor\b', 'decessor'),
    (r'\bdecessori\b', 'decessor'),
    (r'\bdecessoris\b', 'decessor'),
    (r'\bdecessu\b', 'decessus'),
    (r'\bdecessu\b', 'decedo'),
    (r'\bdecessum\b', 'decessus'),
    (r'\bdecessum\b', 'decedo'),
    (r'\bdecessuque\b', 'decessus'),
    (r'\bdecessuque\b', 'decedo'),
    (r'\bdecessuram\b', 'decedo'),
    (r'\bdecessurum\b', 'decedo'),
    (r'\bdecessurumue\b', 'decedo'),
    (r'\bdecessus\b', 'decessus'),
    (r'\bdecessus\b', 'decedo'),
    (r'\bdecet\b', 'decet'),
    (r'\bDecetiam\b', 'Decetia'),
    (r'\bDeci\b', 'Decius'),
    (r'\bdeci\b', 'decies'),
    (r'\bDeciane\b', 'Decianus'),
    (r'\bDeciani\b', 'Decianus'),
    (r'\bDeciano\b', 'Decianus'),
    (r'\bDecianum\b', 'Decianus'),
    (r'\bDecianus\b', 'Decianus'),
    (r'\bdecidam\b', 'decido1'),
    (r'\bdecidant\b', 'decido1'),
    (r'\bdecidantur\b', 'decido1'),
    (r'\bdecidas\b', 'decido1'),
    (r'\bdecidat\b', 'decido1'),
    (r'\bdecidatis\b', 'decido1'),
    (r'\bdecidatur\b', 'decido1'),
    (r'\bdecide\b', 'decido1'),
    (r'\bdecidebant\b', 'decido1'),
    (r'\bdecidenda\b', 'decido1'),
    (r'\bdecidendae\b', 'decido1'),
    (r'\bdecidendi\b', 'decido1'),
    (r'\bdecidens\b', 'decido1'),
    (r'\bdecident\b', 'decido1'),
    (r'\bdecidente\b', 'decido1'),
    (r'\bdecidentes\b', 'decido1'),
    (r'\bdecidenti\b', 'decido1'),
    (r'\bdecidentia\b', 'decido1'),
    (r'\bdecidentibus\b', 'decido1'),
    (r'\bdecidentis\b', 'decido1'),
    (r'\bdecidentium\b', 'decido1'),
    (r'\bdeciderant\b', 'decido1'),
    (r'\bdeciderat\b', 'decido1'),
    (r'\bdecideratque\b', 'decido1'),
    (r'\bdecidere\b', 'decido1'),
    (r'\bdeciderem\b', 'decido1'),
    (r'\bdeciderent\b', 'decido1'),
    (r'\bdecideret\b', 'decido1'),
    (r'\bdecideretur\b', 'decido1'),
    (r'\bdeciderim\b', 'decido1'),
    (r'\bdeciderint\b', 'decido1'),
    (r'\bdecideris\b', 'decido1'),
    (r'\bdeciderit\b', 'decido1'),
    (r'\bdecidero\b', 'decido1'),
    (r'\bdeciderunt\b', 'decido1'),
    (r'\bdecidet\b', 'decido1'),
    (r'\bdecidi\b', 'decido1'),
    (r'\bdecidimus\b', 'decido1'),
    (r'\bDecidio\b', 'Decidius'),
    (r'\bdecidis\b', 'decido1'),
    (r'\bdecidisse\b', 'decido1'),
    (r'\bdecidissemus\b', 'decido1'),
    (r'\bdecidissent\b', 'decido1'),
    (r'\bdecidisset\b', 'decido1'),
    (r'\bdecidisti\b', 'decido1'),
    (r'\bdecidit\b', 'decido1'),
    (r'\bdecidito\b', 'decido1'),
    (r'\bdeciditur\b', 'decido1'),
    (r'\bDecidium\b', 'Decidius'),
    (r'\bDecidius\b', 'Decidius'),
    (r'\bdecido\b', 'decido1'),
    (r'\bdecidua\b', 'deciduus'),
    (r'\bdecidui\b', 'deciduus'),
    (r'\bdeciduis\b', 'deciduus'),
    (r'\bdecidunt\b', 'decido1'),
    (r'\bdeciduntur\b', 'decido1'),
    (r'\bdeciduo\b', 'deciduus'),
    (r'\bdeciduos\b', 'deciduus'),
    (r'\bdeciduum\b', 'deciduus'),
    (r'\bdecien\b', 'decies'),
    (r'\bdeciens\b', 'decies'),
    (r'\bdecies\b', 'decies'),
    (r'\bdeciesque\b', 'decies'),
    (r'\bDecii\b', 'Decius'),
    (r'\bDeciique\b', 'Decius'),
    (r'\bDeciis\b', 'Decius'),
    (r'\bDecima\b', 'decima'),
    (r'\bdecima\b', 'decima'),
    (r'\bdecima\b', 'decimus1'),
    (r'\bdecima\b', 'decimo'),
    (r'\bdecimae\b', 'decima'),
    (r'\bdecimaeque\b', 'decima'),
    (r'\bdecimam\b', 'decima'),
    (r'\bdecimamque\b', 'decima'),
    (r'\bdecimana\b', 'decimanus'),
    (r'\bdecimanam\b', 'decimanus'),
    (r'\bdecimani\b', 'decimanus'),
    (r'\bdecimanis\b', 'decimanus'),
    (r'\bdecimano\b', 'decimanus'),
    (r'\bdecimanorum\b', 'decimanus'),
    (r'\bdecimanorumque\b', 'decimanus'),
    (r'\bdecimanos\b', 'decimanus'),
    (r'\bdecimanum\b', 'decimanus'),
    (r'\bdecimanus\b', 'decimanus'),
    (r'\bdecimaque\b', 'decima'),
    (r'\bdecimaque\b', 'decimus1'),
    (r'\bdecimaque\b', 'decimo'),
    (r'\bdecimare\b', 'decimo'),
    (r'\bdecimari\b', 'decimarius'),
    (r'\bdecimari\b', 'decimo'),
    (r'\bdecimarum\b', 'decima'),
    (r'\bdecimas\b', 'decima'),
    (r'\bdecimas\b', 'decimo'),
    (r'\bdecimasque\b', 'decima'),
    (r'\bdecimasque\b', 'decimo'),
    (r'\bdecimatas\b', 'decimo'),
    (r'\bdecimatio\b', 'decimatio'),
    (r'\bdecimatione\b', 'decimatio'),
    (r'\bdecimationem\b', 'decimatio'),
    (r'\bdecimatis\b', 'decimo'),
    (r'\bdecimatus\b', 'decimo'),
    (r'\bdecimauit\b', 'decimo'),
    (r'\bdecimavit\b', 'decimo'),
    (r'\bdecime\b', 'decimus1'),
    (r'\bDecime\b', 'Decimus2'),
    (r'\bDecimi\b', 'Decimus2'),
    (r'\bdecimi\b', 'decimus1'),
    (r'\bDecimiana\b', 'decimo'),
    (r'\bdecimique\b', 'decimus1'),
    (r'\bdecimis\b', 'decima'),
    (r'\bdecimis\b', 'decimus1'),
    (r'\bdecimius\b', 'decimus1'),
    (r'\bDecimo\b', 'Decimus2'),
    (r'\bdecimo\b', 'decimus1'),
    (r'\bdecimo\b', 'decimo'),
    (r'\bdecimoque\b', 'decimus1'),
    (r'\bdecimoque\b', 'decimo'),
    (r'\bdecimum\b', 'decimus1'),
    (r'\bDecimum\b', 'Decimus2'),
    (r'\bdecimum\b', 'decimus1'),
    (r'\bdecimumque\b', 'decimus1'),
    (r'\bDecimumque\b', 'Decimus2'),
    (r'\bdecimumque\b', 'decimus1'),
    (r'\bdecimus\b', 'decimus1'),
    (r'\bDecimus\b', 'Decimus2'),
    (r'\bdecimus\b', 'decies'),
    (r'\bdecimusque\b', 'decimus1'),
    (r'\bdecimusque\b', 'decies'),
    (r'\bDecio\b', 'Decius'),
    (r'\bdecio\b', 'decies'),
    (r'\bDecioque\b', 'Decius'),
    (r'\bdecioque\b', 'decies'),
    (r'\bDeciorum\b', 'Decius'),
    (r'\bDecios\b', 'Decius'),
    (r'\bDeciosque\b', 'Decius'),
    (r'\bdecipe\b', 'decipio'),
    (r'\bdecipere\b', 'decipio'),
    (r'\bdeciperent\b', 'decipio'),
    (r'\bdeciperentur\b', 'decipio'),
    (r'\bdecipereris\b', 'decipio'),
    (r'\bdeciperet\b', 'decipio'),
    (r'\bdeciperetur\b', 'decipio'),
    (r'\bdeciperis\b', 'decipio'),
    (r'\bdecipi\b', 'decipio'),
    (r'\bdecipiam\b', 'decipio'),
    (r'\bdecipiamur\b', 'decipio'),
    (r'\bdecipiant\b', 'decipio'),
    (r'\bdecipiantque\b', 'decipio'),
    (r'\bdecipiantur\b', 'decipio'),
    (r'\bdecipiare\b', 'decipio'),
    (r'\bdecipiaris\b', 'decipio'),
    (r'\bdecipiat\b', 'decipio'),
    (r'\bdecipiatur\b', 'decipio'),
    (r'\bdecipiebant\b', 'decipio'),
    (r'\bdecipiebar\b', 'decipio'),
    (r'\bdecipiebat\b', 'decipio'),
    (r'\bdecipiemus\b', 'decipio'),
    (r'\bdecipienda\b', 'decipio'),
    (r'\bdecipiendi\b', 'decipio'),
    (r'\bdecipiendis\b', 'decipio'),
    (r'\bdecipiendo\b', 'decipio'),
    (r'\bdecipiendos\b', 'decipio'),
    (r'\bdecipiendum\b', 'decipio'),
    (r'\bdecipiendus\b', 'decipio'),
    (r'\bdecipiens\b', 'decipio'),
    (r'\bdecipient\b', 'decipio'),
    (r'\bdecipientem\b', 'decipio'),
    (r'\bdecipientibus\b', 'decipio'),
    (r'\bdecipientis\b', 'decipio'),
    (r'\bdecipientur\b', 'decipio'),
    (r'\bdecipiere\b', 'decipio'),
    (r'\bdecipieris\b', 'decipio'),
    (r'\bdecipies\b', 'decipio'),
    (r'\bdecipiet\b', 'decipio'),
    (r'\bdecipietur\b', 'decipio'),
    (r'\bdecipimur\b', 'decipio'),
    (r'\bdecipimus\b', 'decipio'),
    (r'\bdecipio\b', 'decipio'),
    (r'\bdecipioque\b', 'decipio'),
    (r'\bdecipior\b', 'decipio'),
    (r'\bdecipiorque\b', 'decipio'),
    (r'\bdecipis\b', 'decipio'),
    (r'\bdecipit\b', 'decipio'),
    (r'\bdecipito\b', 'decipio'),
    (r'\bdecipitur\b', 'decipio'),
    (r'\bdecipiturque\b', 'decipio'),
    (r'\bdecipiunt\b', 'decipio'),
    (r'\bdecipiuntur\b', 'decipio'),
    (r'\bdecipula\b', 'decipula'),
    (r'\bdecipula\b', 'decircino'),
    (r'\bdecipulo\b', 'decircino'),
    (r'\bdecipulum\b', 'decircino'),
    (r'\bdecircinat\b', 'decircino'),
    (r'\bdecisa\b', 'decisus'),
    (r'\bdecisa\b', 'decido2'),
    (r'\bdecisae\b', 'decisus'),
    (r'\bdecisae\b', 'decido2'),
    (r'\bdecisam\b', 'decisus'),
    (r'\bdecisam\b', 'decido2'),
    (r'\bdecisaque\b', 'decisus'),
    (r'\bdecisaque\b', 'decido2'),
    (r'\bdecisi\b', 'decisus'),
    (r'\bdecisi\b', 'decido2'),
    (r'\bdecisio\b', 'decisio'),
    (r'\bdecisione\b', 'decisio'),
    (r'\bdecisionem\b', 'decisio'),
    (r'\bdecisiones\b', 'decisio'),
    (r'\bdecisionis\b', 'decisio'),
    (r'\bdecisis\b', 'decisus'),
    (r'\bdecisis\b', 'decido2'),
    (r'\bdeciso\b', 'decisus'),
    (r'\bdeciso\b', 'decido2'),
    (r'\bdecisos\b', 'decisus'),
    (r'\bdecisos\b', 'decido2'),
    (r'\bdecisum\b', 'decisus'),
    (r'\bdecisum\b', 'decido2'),
    (r'\bdecisus\b', 'decisus'),
    (r'\bdecisus\b', 'decido2'),
    (r'\bDecium\b', 'Decius'),
    (r'\bDeciumque\b', 'Decius'),
    (r'\bDecius\b', 'Decius'),
    (r'\bdeclamabamus\b', 'declamo'),
    (r'\bdeclamabant\b', 'declamo'),
    (r'\bdeclamabat\b', 'declamo'),
    (r'\bdeclamabit\b', 'declamo'),
    (r'\bdeclamamus\b', 'declamo'),
    (r'\bdeclamandi\b', 'declamo'),
    (r'\bdeclamandis\b', 'declamo'),
    (r'\bdeclamando\b', 'declamo'),
    (r'\bdeclamandum\b', 'declamo'),
    (r'\bdeclamans\b', 'declamo'),
    (r'\bdeclamante\b', 'declamo'),
    (r'\bdeclamantem\b', 'declamo'),
    (r'\bdeclamantes\b', 'declamo'),
    (r'\bdeclamantibus\b', 'declamo'),
    (r'\bdeclamantis\b', 'declamo'),
    (r'\bdeclamantium\b', 'declamo'),
    (r'\bdeclamare\b', 'declamo'),
    (r'\bdeclamarent\b', 'declamo'),
    (r'\bdeclamaret\b', 'declamo'),
    (r'\bdeclamari\b', 'declamo'),
    (r'\bdeclamas\b', 'declamo'),
    (r'\bdeclamasse\b', 'declamo'),
    (r'\bdeclamasset\b', 'declamo'),
    (r'\bdeclamasti\b', 'declamo'),
    (r'\bdeclamat\b', 'declamo'),
    (r'\bdeclamatae\b', 'declamo'),
    (r'\bdeclamatio\b', 'declamatio'),
    (r'\bdeclamation\b', 'declamatio'),
    (r'\bdeclamatione\b', 'declamatio'),
    (r'\bdeclamationem\b', 'declamatio'),
    (r'\bdeclamationes\b', 'declamatio'),
    (r'\bdeclamationi\b', 'declamatio'),
    (r'\bdeclamationibus\b', 'declamatio'),
    (r'\bdeclamationis\b', 'declamatio'),
    (r'\bdeclamatiunculam\b', 'declamatiuncula'),
    (r'\bdeclamator\b', 'declamator'),
    (r'\bdeclamatore\b', 'declamator'),
    (r'\bdeclamatorem\b', 'declamator'),
    (r'\bdeclamatores\b', 'declamator'),
    (r'\bdeclamatoria\b', 'declamatorius'),
    (r'\bdeclamatoriae\b', 'declamatorius'),
    (r'\bdeclamatoriam\b', 'declamatorius'),
    (r'\bdeclamatoribus\b', 'declamator'),
    (r'\bdeclamatorie\b', 'declamatorius'),
    (r'\bdeclamatorio\b', 'declamatorius'),
    (r'\bdeclamatoris\b', 'declamator'),
    (r'\bdeclamatorium\b', 'declamatorius'),
    (r'\bdeclamatorum\b', 'declamator'),
    (r'\bdeclamatorum\b', 'declamo'),
    (r'\bdeclamaturo\b', 'declamo'),
    (r'\bdeclamaturus\b', 'declamo'),
    (r'\bdeclamauerat\b', 'declamo'),
    (r'\bdeclamauerint\b', 'declamo'),
    (r'\bdeclamauit\b', 'declamo'),
    (r'\bdeclamauitque\b', 'declamo'),
    (r'\bdeclamaverant\b', 'declamo'),
    (r'\bdeclamaverat\b', 'declamo'),
    (r'\bdeclamaverit\b', 'declamo'),
    (r'\bdeclamaverunt\b', 'declamo'),
    (r'\bdeclamavit\b', 'declamo'),
    (r'\bdeclamem\b', 'declamo'),
    (r'\bdeclament\b', 'declamo'),
    (r'\bdeclamet\b', 'declamo'),
    (r'\bdeclametur\b', 'declamo'),
    (r'\bdeclamitabam\b', 'declamito'),
    (r'\bdeclamitabat\b', 'declamito'),
    (r'\bdeclamitans\b', 'declamito'),
    (r'\bdeclamitant\b', 'declamito'),
    (r'\bdeclamitantem\b', 'declamito'),
    (r'\bdeclamitarat\b', 'declamito'),
    (r'\bdeclamitare\b', 'declamito'),
    (r'\bdeclamitas\b', 'declamito'),
    (r'\bdeclamitavit\b', 'declamito'),
    (r'\bdeclamo\b', 'declamo'),
    (r'\bdeclara\b', 'declaro'),
    (r'\bdeclarabant\b', 'declaro'),
    (r'\bdeclarabas\b', 'declaro'),
    (r'\bdeclarabat\b', 'declaro'),
    (r'\bdeclarabatur\b', 'declaro'),
    (r'\bdeclarabimus\b', 'declaro'),
    (r'\bdeclarabis\b', 'declaro'),
    (r'\bdeclarabit\b', 'declaro'),
    (r'\bdeclarabitis\b', 'declaro'),
    (r'\bdeclarabitur\b', 'declaro'),
    (r'\bdeclarabo\b', 'declaro'),
    (r'\bdeclarabunt\b', 'declaro'),
    (r'\bdeclaramus\b', 'declaro'),
    (r'\bdeclaranda\b', 'declaro'),
    (r'\bdeclarandae\b', 'declaro'),
    (r'\bdeclarandam\b', 'declaro'),
    (r'\bdeclarandi\b', 'declaro'),
    (r'\bdeclarandis\b', 'declaro'),
    (r'\bdeclarando\b', 'declaro'),
    (r'\bdeclarandorum\b', 'declaro'),
    (r'\bdeclarandos\b', 'declaro'),
    (r'\bdeclarandum\b', 'declaro'),
    (r'\bdeclarans\b', 'declaro'),
    (r'\bdeclarant\b', 'declaro'),
    (r'\bdeclarantem\b', 'declaro'),
    (r'\bdeclarantemque\b', 'declaro'),
    (r'\bdeclarantibus\b', 'declaro'),
    (r'\bdeclarantis\b', 'declaro'),
    (r'\bdeclarantium\b', 'declaro'),
    (r'\bdeclarantur\b', 'declaro'),
    (r'\bdeclarare\b', 'declaro'),
    (r'\bdeclararem\b', 'declaro'),
    (r'\bdeclararent\b', 'declaro'),
    (r'\bdeclararet\b', 'declaro'),
    (r'\bdeclarari\b', 'declaro'),
    (r'\bdeclararique\b', 'declaro'),
    (r'\bdeclararis\b', 'declaro'),
    (r'\bdeclararit\b', 'declaro'),
    (r'\bdeclararunt\b', 'declaro'),
    (r'\bdeclarasse\b', 'declaro'),
    (r'\bdeclarassem\b', 'declaro'),
    (r'\bdeclarasset\b', 'declaro'),
    (r'\bdeclarasti\b', 'declaro'),
    (r'\bdeclarat\b', 'declaro'),
    (r'\bdeclarata\b', 'declaro'),
    (r'\bdeclarati\b', 'declaro'),
    (r'\bdeclaratio\b', 'declaratio'),
    (r'\bdeclarationem\b', 'declaratio'),
    (r'\bdeclaratique\b', 'declaro'),
    (r'\bdeclarato\b', 'declaro'),
    (r'\bdeclarator\b', 'declarator'),
    (r'\bdeclaratos\b', 'declaro'),
    (r'\bdeclaratque\b', 'declaro'),
    (r'\bdeclaratum\b', 'declaro'),
    (r'\bdeclaratur\b', 'declaro'),
    (r'\bdeclaraturam\b', 'declaro'),
    (r'\bdeclaraturum\b', 'declaro'),
    (r'\bdeclaraturus\b', 'declaro'),
    (r'\bdeclaratus\b', 'declaro'),
    (r'\bdeclarauerint\b', 'declaro'),
    (r'\bdeclarauerit\b', 'declaro'),
    (r'\bdeclaraui\b', 'declaro'),
    (r'\bdeclarauimus\b', 'declaro'),
    (r'\bdeclarauit\b', 'declaro'),
    (r'\bdeclaraveram\b', 'declaro'),
    (r'\bdeclaraverit\b', 'declaro'),
    (r'\bdeclaravi\b', 'declaro'),
    (r'\bdeclaravit\b', 'declaro'),
    (r'\bdeclaravitque\b', 'declaro'),
    (r'\bdeclaremus\b', 'declaro'),
    (r'\bdeclarent\b', 'declaro'),
    (r'\bdeclarentur\b', 'declaro'),
    (r'\bdeclares\b', 'declaro'),
    (r'\bdeclaret\b', 'declaro'),
    (r'\bdeclaretur\b', 'declaro'),
    (r'\bdeclina\b', 'declino'),
    (r'\bdeclinabam\b', 'declino'),
    (r'\bdeclinabant\b', 'declino'),
    (r'\bdeclinabantur\b', 'declino'),
    (r'\bdeclinabat\b', 'declino'),
    (r'\bdeclinabatur\b', 'declino'),
    (r'\bdeclinabilibus\b', 'declinabilis'),
    (r'\bdeclinabimus\b', 'declino'),
    (r'\bdeclinabis\b', 'declino'),
    (r'\bdeclinabit\b', 'declino'),
    (r'\bdeclinabitis\b', 'declino'),
    (r'\bdeclinabitur\b', 'declino'),
    (r'\bdeclinabo\b', 'declino'),
    (r'\bdeclinabunt\b', 'declino'),
    (r'\bdeclinabuntur\b', 'declino'),
    (r'\bdeclinamus\b', 'declino'),
    (r'\bdeclinanda\b', 'declino'),
    (r'\bdeclinandam\b', 'declino'),
    (r'\bdeclinandi\b', 'declino'),
    (r'\bdeclinandis\b', 'declino'),
    (r'\bdeclinando\b', 'declino'),
    (r'\bdeclinandum\b', 'declino'),
    (r'\bdeclinans\b', 'declino'),
    (r'\bdeclinant\b', 'declino'),
    (r'\bdeclinante\b', 'declino'),
    (r'\bdeclinantem\b', 'declino'),
    (r'\bdeclinantes\b', 'declino'),
    (r'\bdeclinantibus\b', 'declino'),
    (r'\bdeclinantur\b', 'declino'),
    (r'\bdeclinarant\b', 'declino'),
    (r'\bdeclinarat\b', 'declino'),
    (r'\bdeclinare\b', 'declino'),
    (r'\bdeclinarem\b', 'declino'),
    (r'\bdeclinarent\b', 'declino'),
    (r'\bdeclinarentur\b', 'declino'),
    (r'\bdeclinaret\b', 'declino'),
    (r'\bdeclinaretur\b', 'declino'),
    (r'\bdeclinari\b', 'declino'),
    (r'\bdeclinarint\b', 'declino'),
    (r'\bdeclinarit\b', 'declino'),
    (r'\bdeclinarunt\b', 'declino'),
    (r'\bdeclinasse\b', 'declino'),
    (r'\bdeclinassent\b', 'declino'),
    (r'\bdeclinasset\b', 'declino'),
    (r'\bdeclinasti\b', 'declino'),
    (r'\bdeclinastis\b', 'declino'),
    (r'\bdeclinat\b', 'declino'),
    (r'\bdeclinata\b', 'declino'),
    (r'\bdeclinatae\b', 'declino'),
    (r'\bdeclinatam\b', 'declino'),
    (r'\bdeclinate\b', 'declino'),
    (r'\bdeclinati\b', 'declino'),
    (r'\bdeclinatio\b', 'declinatio'),
    (r'\bdeclinatione\b', 'declinatio'),
    (r'\bdeclinationem\b', 'declinatio'),
    (r'\bdeclinationes\b', 'declinatio'),
    (r'\bdeclinationi\b', 'declinatio'),
    (r'\bdeclinationibus\b', 'declinatio'),
    (r'\bdeclinationis\b', 'declinatio'),
    (r'\bdeclinationisque\b', 'declinatio'),
    (r'\bdeclinationum\b', 'declinatio'),
    (r'\bdeclinatis\b', 'declino'),
    (r'\bdeclinato\b', 'declino'),
    (r'\bdeclinatorum\b', 'declino'),
    (r'\bdeclinatos\b', 'declino'),
    (r'\bdeclinatu\b', 'declinatus'),
    (r'\bdeclinatu\b', 'declino'),
    (r'\bdeclinatum\b', 'declinatus'),
    (r'\bdeclinatum\b', 'declino'),
    (r'\bdeclinatur\b', 'declino'),
    (r'\bdeclinaturum\b', 'declino'),
    (r'\bdeclinatus\b', 'declinatus'),
    (r'\bdeclinatus\b', 'declino'),
    (r'\bdeclinatuum\b', 'declinatus'),
    (r'\bdeclinauerat\b', 'declino'),
    (r'\bdeclinauere\b', 'declino'),
    (r'\bdeclinauerit\b', 'declino'),
    (r'\bdeclinauerunt\b', 'declino'),
    (r'\bdeclinauit\b', 'declino'),
    (r'\bdeclinaverat\b', 'declino'),
    (r'\bdeclinaveris\b', 'declino'),
    (r'\bdeclinaverit\b', 'declino'),
    (r'\bdeclinaverunt\b', 'declino'),
    (r'\bdeclinavi\b', 'declino'),
    (r'\bdeclinavimus\b', 'declino'),
    (r'\bdeclinavit\b', 'declino'),
    (r'\bdecline\b', 'declinis'),
    (r'\bdeclinem\b', 'declinis'),
    (r'\bdeclinem\b', 'declino'),
    (r'\bdeclinemque\b', 'declinis'),
    (r'\bdeclinemque\b', 'declino'),
    (r'\bdeclinemus\b', 'declino'),
    (r'\bdeclinent\b', 'declino'),
    (r'\bdeclinentur\b', 'declino'),
    (r'\bdeclines\b', 'declinis'),
    (r'\bdeclines\b', 'declino'),
    (r'\bdeclinet\b', 'declino'),
    (r'\bdeclinetis\b', 'declino'),
    (r'\bdeclinetur\b', 'declino'),
    (r'\bdeclini\b', 'declinis'),
    (r'\bdeclinia\b', 'declinis'),
    (r'\bdeclinibus\b', 'declinis'),
    (r'\bdeclinis\b', 'declinis'),
    (r'\bdecliue\b', 'declivis'),
    (r'\bdecliuem\b', 'declivis'),
    (r'\bdecliuesque\b', 'declivis'),
    (r'\bdecliui\b', 'declivis'),
    (r'\bdecliui\b', 'declivis'),
    (r'\bdecliuia\b', 'declivis'),
    (r'\bdecliuibus\b', 'declivis'),
    (r'\bdecliuibus\b', 'declivis'),
    (r'\bdecliuis\b', 'declivis'),
    (r'\bdecliuis\b', 'declivis'),
    (r'\bdeclive\b', 'declivis'),
    (r'\bdeclivem\b', 'declivis'),
    (r'\bdeclivi\b', 'declivis'),
    (r'\bdeclivi\b', 'declivis'),
    (r'\bdeclivia\b', 'declivis'),
    (r'\bdeclivibus\b', 'declivis'),
    (r'\bdeclivibus\b', 'declivis'),
    (r'\bdeclivior\b', 'declivis'),
    (r'\bdeclivis\b', 'declivis'),
    (r'\bdeclivis\b', 'declivis'),
    (r'\bdeclivitatem\b', 'declivitas'),
    (r'\bdecocta\b', 'decocta'),
    (r'\bdecocta\b', 'decoctum'),
    (r'\bdecocta\b', 'decoquo'),
    (r'\bdecoctae\b', 'decocta'),
    (r'\bdecoctae\b', 'decoquo'),
    (r'\bdecoctaeque\b', 'decocta'),
    (r'\bdecoctaeque\b', 'decoquo'),
    (r'\bdecoctam\b', 'decocta'),
    (r'\bdecoctam\b', 'decoquo'),
    (r'\bdecoctamque\b', 'decocta'),
    (r'\bdecoctamque\b', 'decoquo'),
    (r'\bdecoctarum\b', 'decocta'),
    (r'\bdecoctarum\b', 'decoquo'),
    (r'\bdecoctas\b', 'decocta'),
    (r'\bdecoctas\b', 'decoquo'),
    (r'\bdecoctave\b', 'decocta'),
    (r'\bdecoctave\b', 'decoctum'),
    (r'\bdecoctave\b', 'decoquo'),
    (r'\bdecocti\b', 'decoctum'),
    (r'\bdecocti\b', 'decoquo'),
    (r'\bdecoctio\b', 'decoctio'),
    (r'\bdecoctione\b', 'decoctio'),
    (r'\bdecoctis\b', 'decocta'),
    (r'\bdecoctis\b', 'decoctum'),
    (r'\bdecoctis\b', 'decoquo'),
    (r'\bdecoctisque\b', 'decocta'),
    (r'\bdecoctisque\b', 'decoctum'),
    (r'\bdecoctisque\b', 'decoquo'),
    (r'\bdecoctius\b', 'decoquo'),
    (r'\bdecocto\b', 'decoctum'),
    (r'\bdecocto\b', 'decoquo'),
    (r'\bdecoctores\b', 'decoctor'),
    (r'\bdecoctori\b', 'decoctor'),
    (r'\bdecoctoribus\b', 'decoctor'),
    (r'\bdecoctoris\b', 'decoctor'),
    (r'\bdecoctorum\b', 'decoctor'),
    (r'\bdecoctorum\b', 'decoctum'),
    (r'\bdecoctorum\b', 'decoquo'),
    (r'\bdecoctos\b', 'decoquo'),
    (r'\bdecoctu\b', 'decoquo'),
    (r'\bdecoctum\b', 'decoctum'),
    (r'\bdecoctum\b', 'decoquo'),
    (r'\bdecoctumque\b', 'decoctum'),
    (r'\bdecoctumque\b', 'decoquo'),
    (r'\bdecoctus\b', 'decoquo'),
    (r'\bdecolabit\b', 'decolo'),
    (r'\bdecolat\b', 'decolo'),
    (r'\bdecollandi\b', 'decollo'),
    (r'\bdecollare\b', 'decollo'),
    (r'\bdecollaret\b', 'decollo'),
    (r'\bdecollari\b', 'decollo'),
    (r'\bdecollas\b', 'decollo'),
    (r'\bdecollatorum\b', 'decollo'),
    (r'\bdecollatum\b', 'decollo'),
    (r'\bdecollauerit\b', 'decollo'),
    (r'\bdecollavi\b', 'decollo'),
    (r'\bdecollavimus\b', 'decollo'),
    (r'\bdecollavit\b', 'decollo'),
    (r'\bdecolles\b', 'decollo'),
    (r'\bdecolletur\b', 'decollo'),
    (r'\bdecolor\b', 'decolo'),
    (r'\bdecolora\b', 'decoloro'),
    (r'\bdecolorantur\b', 'decoloro'),
    (r'\bdecoloraret\b', 'decoloro'),
    (r'\bdecolorari\b', 'decoloro'),
    (r'\bdecolorat\b', 'decoloro'),
    (r'\bdecoloratio\b', 'decoloratio'),
    (r'\bdecoloratis\b', 'decoloro'),
    (r'\bdecoloratum\b', 'decoloro'),
    (r'\bdecoloratur\b', 'decoloro'),
    (r'\bdecolorauere\b', 'decoloro'),
    (r'\bdecoloravere\b', 'decoloro'),
    (r'\bdecoloravit\b', 'decoloro'),
    (r'\bdecolorem\b', 'decoloro'),
    (r'\bdecolorent\b', 'decoloro'),
    (r'\bdecolorentur\b', 'decoloro'),
    (r'\bdecolores\b', 'decoloro'),
    (r'\bdecoloret\b', 'decoloro'),
    (r'\bdecoloretur\b', 'decoloro'),
    (r'\bdeconciliare\b', 'deconcilio'),
    (r'\bdecondet\b', 'decondo'),
    (r'\bdecoquant\b', 'decoquo'),
    (r'\bdecoquantur\b', 'decoquo'),
    (r'\bdecoquas\b', 'decoquo'),
    (r'\bdecoquat\b', 'decoquo'),
    (r'\bdecoquatur\b', 'decoquo'),
    (r'\bdecoque\b', 'decoquo'),
    (r'\bdecoquebant\b', 'decoquo'),
    (r'\bdecoquebantque\b', 'decoquo'),
    (r'\bdecoquebat\b', 'decoquo'),
    (r'\bdecoquebatur\b', 'decoquo'),
    (r'\bdecoquenda\b', 'decoquo'),
    (r'\bdecoquendo\b', 'decoquo'),
    (r'\bdecoquendum\b', 'decoquo'),
    (r'\bdecoquens\b', 'decoquo'),
    (r'\bdecoquent\b', 'decoquo'),
    (r'\bdecoquentibus\b', 'decoquo'),
    (r'\bdecoquere\b', 'decoquo'),
    (r'\bdecoqueretur\b', 'decoquo'),
    (r'\bdecoques\b', 'decoquo'),
    (r'\bdecoquet\b', 'decoquo'),
    (r'\bdecoquetur\b', 'decoquo'),
    (r'\bdecoqui\b', 'decoquo'),
    (r'\bdecoquis\b', 'decoquo'),
    (r'\bdecoquit\b', 'decoquo'),
    (r'\bdecoquito\b', 'decoquo'),
    (r'\bdecoquitur\b', 'decoquo'),
    (r'\bdecoquiturque\b', 'decoquo'),
    (r'\bdecoquont\b', 'decoquo'),
    (r'\bdecoquunt\b', 'decoquo'),
    (r'\bdecoquuntur\b', 'decoquo'),
    (r'\bdecor\b', 'decor'),
    (r'\bdecora\b', 'decorus'),
    (r'\bdecora\b', 'decorus'),
    (r'\bdecora\b', 'decoro'),
    (r'\bdecorabant\b', 'decoro'),
    (r'\bdecorabat\b', 'decoro'),
    (r'\bdecorabitur\b', 'decoro'),
    (r'\bdecorae\b', 'decorus'),
    (r'\bdecoram\b', 'decorus'),
    (r'\bdecoramen\b', 'decoramen'),
    (r'\bdecoranda\b', 'decoro'),
    (r'\bdecorandam\b', 'decoro'),
    (r'\bdecorandi\b', 'decoro'),
    (r'\bdecorandis\b', 'decoro'),
    (r'\bdecorandos\b', 'decoro'),
    (r'\bdecorandum\b', 'decoro'),
    (r'\bdecorans\b', 'decoro'),
    (r'\bdecorant\b', 'decoro'),
    (r'\bdecorantque\b', 'decoro'),
    (r'\bdecorantur\b', 'decoro'),
    (r'\bdecoraque\b', 'decorus'),
    (r'\bdecoraque\b', 'decorus'),
    (r'\bdecoraque\b', 'decoro'),
    (r'\bdecorarat\b', 'decoro'),
    (r'\bdecorare\b', 'decoro'),
    (r'\bdecoraret\b', 'decoro'),
    (r'\bdecoraretur\b', 'decoro'),
    (r'\bdecorari\b', 'decoro'),
    (r'\bdecorarunt\b', 'decoro'),
    (r'\bdecoras\b', 'decorus'),
    (r'\bdecoras\b', 'decoro'),
    (r'\bdecorasse\b', 'decoro'),
    (r'\bdecorassem\b', 'decoro'),
    (r'\bdecorasset\b', 'decoro'),
    (r'\bdecorasti\b', 'decoro'),
    (r'\bdecorat\b', 'decoro'),
    (r'\bdecorata\b', 'decoratus'),
    (r'\bdecorata\b', 'decoro'),
    (r'\bdecoratam\b', 'decoratus'),
    (r'\bdecoratam\b', 'decoro'),
    (r'\bdecoratas\b', 'decoratus'),
    (r'\bdecoratas\b', 'decoro'),
    (r'\bdecorate\b', 'decoratus'),
    (r'\bdecorate\b', 'decoro'),
    (r'\bdecorati\b', 'decoratus'),
    (r'\bdecorati\b', 'decoro'),
    (r'\bdecoratos\b', 'decoratus'),
    (r'\bdecoratos\b', 'decoro'),
    (r'\bdecoratum\b', 'decoratus'),
    (r'\bdecoratum\b', 'decoro'),
    (r'\bdecoratur\b', 'decoro'),
    (r'\bdecoratus\b', 'decoratus'),
    (r'\bdecoratus\b', 'decoro'),
    (r'\bdecorauere\b', 'decoro'),
    (r'\bdecorauit\b', 'decoro'),
    (r'\bdecoraverat\b', 'decoro'),
    (r'\bdecoravere\b', 'decoro'),
    (r'\bdecoraverint\b', 'decoro'),
    (r'\bdecoraverunt\b', 'decoro'),
    (r'\bdecoraveruntque\b', 'decoro'),
    (r'\bdecoravit\b', 'decoro'),
    (r'\bdecore\b', 'decorus'),
    (r'\bdecore\b', 'decor'),
    (r'\bdecore\b', 'decus1'),
    (r'\bdecore\b', 'decoris'),
    (r'\bdecore\b', 'decorus'),
    (r'\bdecorem\b', 'decor'),
    (r'\bdecorem\b', 'decoris'),
    (r'\bdecorem\b', 'decoro'),
    (r'\bdecoremque\b', 'decor'),
    (r'\bdecoremque\b', 'decoris'),
    (r'\bdecoremque\b', 'decoro'),
    (r'\bdecorent\b', 'decoro'),
    (r'\bdecorentur\b', 'decoro'),
    (r'\bdecoreque\b', 'decorus'),
    (r'\bdecoreque\b', 'decor'),
    (r'\bdecoreque\b', 'decus1'),
    (r'\bdecoreque\b', 'decoris'),
    (r'\bdecoreque\b', 'decorus'),
    (r'\bdecores\b', 'decor'),
    (r'\bdecores\b', 'decoris'),
    (r'\bdecores\b', 'decoro'),
    (r'\bdecoret\b', 'decoro'),
    (r'\bdecoretque\b', 'decoro'),
    (r'\bdecoretur\b', 'decoro'),
    (r'\bdecori\b', 'decor'),
    (r'\bdecori\b', 'decorus'),
    (r'\bdecori\b', 'decoris'),
    (r'\bdecori\b', 'decus1'),
    (r'\bdecori\b', 'decorus'),
    (r'\bdecoriato\b', 'decorio'),
    (r'\bdecoribus\b', 'decor'),
    (r'\bdecoribus\b', 'decoris'),
    (r'\bdecoribus\b', 'decus1'),
    (r'\bdecorique\b', 'decor'),
    (r'\bdecorique\b', 'decorus'),
    (r'\bdecorique\b', 'decoris'),
    (r'\bdecorique\b', 'decus1'),
    (r'\bdecorique\b', 'decorus'),
    (r'\bdecoris\b', 'decorus'),
    (r'\bdecoris\b', 'decor'),
    (r'\bdecoris\b', 'decoris'),
    (r'\bdecoris\b', 'decorus'),
    (r'\bdecoris\b', 'decus1'),
    (r'\bdecorisque\b', 'decorus'),
    (r'\bdecorisque\b', 'decor'),
    (r'\bdecorisque\b', 'decoris'),
    (r'\bdecorisque\b', 'decorus'),
    (r'\bdecorisque\b', 'decus1'),
    (r'\bdecorissimum\b', 'decoris'),
    (r'\bdecorisue\b', 'decorus'),
    (r'\bdecorisue\b', 'decor'),
    (r'\bdecorisue\b', 'decoris'),
    (r'\bdecorisue\b', 'decorus'),
    (r'\bdecorisue\b', 'decus1'),
    (r'\bdecorisve\b', 'decorus'),
    (r'\bdecorisve\b', 'decor'),
    (r'\bdecorisve\b', 'decoris'),
    (r'\bdecorisve\b', 'decorus'),
    (r'\bdecorisve\b', 'decus1'),
    (r'\bdecoriter\b', 'decoris'),
    (r'\bdecoriter\b', 'decoro'),
    (r'\bdecoro\b', 'decorus'),
    (r'\bdecoro\b', 'decorus'),
    (r'\bdecoro\b', 'decoro'),
    (r'\bdecoroque\b', 'decorus'),
    (r'\bdecoroque\b', 'decorus'),
    (r'\bdecoroque\b', 'decoro'),
    (r'\bdecoros\b', 'decorus'),
    (r'\bdecorque\b', 'decor'),
    (r'\bdecorticari\b', 'decortico'),
    (r'\bdecorticata\b', 'decortico'),
    (r'\bdecorticatam\b', 'decortico'),
    (r'\bdecorticatio\b', 'decorticatio'),
    (r'\bdecorticatique\b', 'decortico'),
    (r'\bdecorticavit\b', 'decortico'),
    (r'\bdecorticentur\b', 'decortico'),
    (r'\bdecorticetur\b', 'decortico'),
    (r'\bdecorum\b', 'decorus'),
    (r'\bdecorum\b', 'decor'),
    (r'\bdecorum\b', 'decorus'),
    (r'\bdecorumque\b', 'decorus'),
    (r'\bdecorumque\b', 'decor'),
    (r'\bdecorumque\b', 'decorus'),
    (r'\bdecorumst\b', 'decorus'),
    (r'\bdecorumst\b', 'decor'),
    (r'\bdecorumst\b', 'decorus'),
    (r'\bdecorus\b', 'decorus'),
    (r'\bdecorve\b', 'decor'),
    (r'\bdecoxerant\b', 'decoquo'),
    (r'\bdecoxerat\b', 'decoquo'),
    (r'\bdecoxere\b', 'decoquo'),
    (r'\bdecoxeris\b', 'decoquo'),
    (r'\bdecoxerit\b', 'decoquo'),
    (r'\bdecoxisse\b', 'decoquo'),
    (r'\bdecoxisset\b', 'decoquo'),
    (r'\bdecoxit\b', 'decoquo'),
    (r'\bdecrementa\b', 'decrementum'),
    (r'\bdecrepita\b', 'decrepitus'),
    (r'\bdecrepitam\b', 'decrepitus'),
    (r'\bdecrepiti\b', 'decrepitus'),
    (r'\bdecrepito\b', 'decrepitus'),
    (r'\bdecrepitos\b', 'decrepitus'),
    (r'\bdecrepitum\b', 'decrepitus'),
    (r'\bdecrepitus\b', 'decrepitus'),
    (r'\bdecreram\b', 'decerno'),
    (r'\bdecrerant\b', 'decerno'),
    (r'\bdecreras\b', 'decerno'),
    (r'\bdecrerat\b', 'decerno'),
    (r'\bdecrerim\b', 'decerno'),
    (r'\bdecrerint\b', 'decerno'),
    (r'\bdecreris\b', 'decerno'),
    (r'\bdecrerit\b', 'decerno'),
    (r'\bdecrerunt\b', 'decerno'),
    (r'\bdecrescant\b', 'decresco'),
    (r'\bdecrescat\b', 'decresco'),
    (r'\bdecrescebant\b', 'decresco'),
    (r'\bdecrescebat\b', 'decresco'),
    (r'\bdecrescendi\b', 'decresco'),
    (r'\bdecrescendo\b', 'decresco'),
    (r'\bdecrescens\b', 'decresco'),
    (r'\bdecrescent\b', 'decresco'),
    (r'\bdecrescente\b', 'decresco'),
    (r'\bdecrescentem\b', 'decresco'),
    (r'\bdecrescentes\b', 'decresco'),
    (r'\bdecrescentia\b', 'decrescentia'),
    (r'\bdecrescentia\b', 'decresco'),
    (r'\bdecrescentibus\b', 'decresco'),
    (r'\bdecrescere\b', 'decresco'),
    (r'\bdecrescerent\b', 'decresco'),
    (r'\bdecresceret\b', 'decresco'),
    (r'\bdecrescet\b', 'decresco'),
    (r'\bdecrescit\b', 'decresco'),
    (r'\bdecrescitque\b', 'decresco'),
    (r'\bdecresco\b', 'decresco'),
    (r'\bdecrescunt\b', 'decresco'),
    (r'\bdecresse\b', 'decerno'),
    (r'\bdecressent\b', 'decerno'),
    (r'\bdecresset\b', 'decerno'),
    (r'\bdecressetis\b', 'decerno'),
    (r'\bdecret\b', 'decrepitus'),
    (r'\bdecreta\b', 'decretum'),
    (r'\bdecreta\b', 'decerno'),
    (r'\bdecretae\b', 'decerno'),
    (r'\bdecretalis\b', 'decretalis'),
    (r'\bdecretam\b', 'decerno'),
    (r'\bdecretamque\b', 'decerno'),
    (r'\bdecretaque\b', 'decretum'),
    (r'\bdecretaque\b', 'decerno'),
    (r'\bdecretarum\b', 'decerno'),
    (r'\bdecretas\b', 'decerno'),
    (r'\bdecreti\b', 'decretum'),
    (r'\bdecreti\b', 'decerno'),
    (r'\bdecretique\b', 'decretum'),
    (r'\bdecretique\b', 'decerno'),
    (r'\bdecretis\b', 'decretum'),
    (r'\bdecretis\b', 'decerno'),
    (r'\bdecretisque\b', 'decretum'),
    (r'\bdecretisque\b', 'decerno'),
    (r'\bdecreto\b', 'decretum'),
    (r'\bdecreto\b', 'decerno'),
    (r'\bdecretoque\b', 'decretum'),
    (r'\bdecretoque\b', 'decerno'),
    (r'\bdecretoriam\b', 'decretorius'),
    (r'\bdecretoriis\b', 'decretorius'),
    (r'\bdecretorio\b', 'decretorius'),
    (r'\bdecretorium\b', 'decretorius'),
    (r'\bdecretorum\b', 'decretum'),
    (r'\bdecretorum\b', 'decerno'),
    (r'\bdecretos\b', 'decerno'),
    (r'\bdecretoue\b', 'decretum'),
    (r'\bdecretoue\b', 'decerno'),
    (r'\bdecretum\b', 'decretum'),
    (r'\bdecretum\b', 'decerno'),
    (r'\bdecretumne\b', 'decretum'),
    (r'\bdecretumne\b', 'decerno'),
    (r'\bdecretumque\b', 'decretum'),
    (r'\bdecretumque\b', 'decerno'),
    (r'\bdecretumst\b', 'decretum'),
    (r'\bdecretumst\b', 'decerno'),
    (r'\bdecretura\b', 'decerno'),
    (r'\bdecreturi\b', 'decerno'),
    (r'\bdecreturos\b', 'decerno'),
    (r'\bdecreturum\b', 'decerno'),
    (r'\bdecreturus\b', 'decerno'),
    (r'\bdecretus\b', 'decerno'),
    (r'\bdecretusne\b', 'decerno'),
    (r'\bdecretusque\b', 'decerno'),
    (r'\bdecreueram\b', 'decerno'),
    (r'\bdecreuerant\b', 'decerno'),
    (r'\bdecreuerat\b', 'decerno'),
    (r'\bdecreuere\b', 'decerno'),
    (r'\bdecreuerint\b', 'decerno'),
    (r'\bdecreuerit\b', 'decerno'),
    (r'\bdecreueritis\b', 'decerno'),
    (r'\bdecreuerunt\b', 'decerno'),
    (r'\bdecreueruntque\b', 'decerno'),
    (r'\bdecreui\b', 'decerno'),
    (r'\bdecreuimus\b', 'decerno'),
    (r'\bdecreuisse\b', 'decerno'),
    (r'\bdecreuissent\b', 'decerno'),
    (r'\bdecreuissentque\b', 'decerno'),
    (r'\bdecreuisset\b', 'decerno'),
    (r'\bdecreuistis\b', 'decerno'),
    (r'\bdecreuit\b', 'decerno'),
    (r'\bdecreuitque\b', 'decerno'),
    (r'\bdecreuitue\b', 'decerno'),
    (r'\bdecreveram\b', 'decerno'),
    (r'\bdecreveramus\b', 'decerno'),
    (r'\bdecreverant\b', 'decerno'),
    (r'\bdecreverat\b', 'decerno'),
    (r'\bdecrevere\b', 'decerno'),
    (r'\bdecreverim\b', 'decerno'),
    (r'\bdecreverimus\b', 'decerno'),
    (r'\bdecreverint\b', 'decerno'),
    (r'\bdecreveris\b', 'decerno'),
    (r'\bdecreverit\b', 'decerno'),
    (r'\bdecreverunt\b', 'decerno'),
    (r'\bdecreveruntque\b', 'decerno'),
    (r'\bdecrevi\b', 'decerno'),
    (r'\bdecrevimus\b', 'decerno'),
    (r'\bdecrevisse\b', 'decerno'),
    (r'\bdecrevissem\b', 'decerno'),
    (r'\bdecrevissemus\b', 'decerno'),
    (r'\bdecrevissent\b', 'decerno'),
    (r'\bdecrevisset\b', 'decerno'),
    (r'\bdecrevisti\b', 'decerno'),
    (r'\bdecrevistis\b', 'decerno'),
    (r'\bdecrevit\b', 'decerno'),
    (r'\bdecrevitque\b', 'decerno'),
    (r'\bdecubat\b', 'decubo'),
    (r'\bdecubueram\b', 'decumbo'),
    (r'\bdecubuerit\b', 'decumbo'),
    (r'\bdecubuisse\b', 'decumbo'),
    (r'\bdecubuisset\b', 'decumbo'),
    (r'\bdecubuisti\b', 'decumbo'),
    (r'\bdecubuit\b', 'decumbo'),
    (r'\bdecucurrerant\b', 'decurro'),
    (r'\bdecucurrerat\b', 'decurro'),
    (r'\bdecucurrere\b', 'decurro'),
    (r'\bdecucurrerit\b', 'decurro'),
    (r'\bdecucurrerunt\b', 'decurro'),
    (r'\bdecucurri\b', 'decurro'),
    (r'\bdecucurrisse\b', 'decurro'),
    (r'\bdecucurrissent\b', 'decurro'),
    (r'\bdecucurrit\b', 'decurro'),
    (r'\bdecuerat\b', 'decet'),
    (r'\bdecuerit\b', 'decet'),
    (r'\bdecuisset\b', 'decet'),
    (r'\bdecuit\b', 'decet'),
    (r'\bdeculcant\b', 'deculco'),
    (r'\bdeculcare\b', 'deculco'),
    (r'\bdeculpatumque\b', 'deculpatus'),
    (r'\bdecuma\b', 'decimus1'),
    (r'\bdecumae\b', 'decimus1'),
    (r'\bdecumam\b', 'decimus1'),
    (r'\bdecumana\b', 'decimanus'),
    (r'\bdecumanae\b', 'decimanus'),
    (r'\bdecumanam\b', 'decimanus'),
    (r'\bdecumani\b', 'decimanus'),
    (r'\bdecumanis\b', 'decimanus'),
    (r'\bdecumano\b', 'decimanus'),
    (r'\bdecumanorum\b', 'decimanus'),
    (r'\bdecumanos\b', 'decimanus'),
    (r'\bdecumanum\b', 'decimanus'),
    (r'\bdecumanus\b', 'decimanus'),
    (r'\bdecumarum\b', 'decimus1'),
    (r'\bdecumas\b', 'decimus1'),
    (r'\bdecumbam\b', 'decumbo'),
    (r'\bdecumbamus\b', 'decumbo'),
    (r'\bdecumbant\b', 'decumbo'),
    (r'\bdecumbas\b', 'decumbo'),
    (r'\bdecumbat\b', 'decumbo'),
    (r'\bdecumbe\b', 'decumbo'),
    (r'\bdecumbebat\b', 'decumbo'),
    (r'\bdecumbens\b', 'decumbo'),
    (r'\bdecumbere\b', 'decumbo'),
    (r'\bdecumbit\b', 'decumbo'),
    (r'\bdecumbo\b', 'decumbo'),
    (r'\bdecumi\b', 'decimus1'),
    (r'\bdecumis\b', 'decimus1'),
    (r'\bdecumo\b', 'decimus1'),
    (r'\bdecumum\b', 'decimus1'),
    (r'\bdecumus\b', 'decimus1'),
    (r'\bdecunctatur\b', 'de_-cuncto'),
    (r'\bdecunctor\b', 'de_-cuncto'),
    (r'\bdecuplum\b', 'decuplus'),
    (r'\bdecuria\b', 'decuria'),
    (r'\bdecuria\b', 'decurio1'),
    (r'\bdecuriabit\b', 'decurio1'),
    (r'\bdecuriae\b', 'decuria'),
    (r'\bdecuriam\b', 'decuria'),
    (r'\bdecuriandum\b', 'decurio1'),
    (r'\bdecuriarentur\b', 'decurio1'),
    (r'\bdecuriarum\b', 'decuria'),
    (r'\bdecurias\b', 'decuria'),
    (r'\bdecurias\b', 'decurio1'),
    (r'\bdecuriasque\b', 'decuria'),
    (r'\bdecuriasque\b', 'decurio1'),
    (r'\bdecuriasse\b', 'decurio1'),
    (r'\bdecuriati\b', 'decurio1'),
    (r'\bdecuriatio\b', 'decuriatio'),
    (r'\bdecuriatique\b', 'decurio1'),
    (r'\bdecuriatos\b', 'decurio1'),
    (r'\bdecuriavisse\b', 'decurio1'),
    (r'\bdecuriis\b', 'decuria'),
    (r'\bdecurio\b', 'decurio2'),
    (r'\bdecurio\b', 'decurio1'),
    (r'\bdecurion\b', 'decurio2'),
    (r'\bdecurion\b', 'decurio1'),
    (r'\bdecurionatu\b', 'decurionatus'),
    (r'\bdecurionatui\b', 'decurionatus'),
    (r'\bdecurionatum\b', 'decurionatus'),
    (r'\bdecurionatus\b', 'decurionatus'),
    (r'\bdecurione\b', 'decurio2'),
    (r'\bdecurionem\b', 'decurio2'),
    (r'\bdecuriones\b', 'decurio2'),
    (r'\bdecurionesque\b', 'decurio2'),
    (r'\bdecurioni\b', 'decurio2'),
    (r'\bdecurionibus\b', 'decurio2'),
    (r'\bdecurionis\b', 'decurio2'),
    (r'\bdecurionum\b', 'decurio2'),
    (r'\bdecurioque\b', 'decurio2'),
    (r'\bdecurioque\b', 'decurio1'),
    (r'\bdecurramus\b', 'decurro'),
    (r'\bdecurrant\b', 'decurro'),
    (r'\bdecurrat\b', 'decurro'),
    (r'\bdecurre\b', 'decurro'),
    (r'\bdecurrebant\b', 'decurro'),
    (r'\bdecurrebas\b', 'decurro'),
    (r'\bdecurrebat\b', 'decurro'),
    (r'\bdecurrebatur\b', 'decurro'),
    (r'\bdecurrendi\b', 'decurro'),
    (r'\bdecurrendo\b', 'decurro'),
    (r'\bdecurrendum\b', 'decurro'),
    (r'\bdecurrens\b', 'decurro'),
    (r'\bdecurrensque\b', 'decurro'),
    (r'\bdecurrent\b', 'decurro'),
    (r'\bdecurrente\b', 'decurro'),
    (r'\bdecurrentem\b', 'decurro'),
    (r'\bdecurrentes\b', 'decurro'),
    (r'\bdecurrenti\b', 'decurro'),
    (r'\bdecurrentibus\b', 'decurro'),
    (r'\bdecurrentis\b', 'decurro'),
    (r'\bdecurrentium\b', 'decurro'),
    (r'\bdecurrerant\b', 'decurro'),
    (r'\bdecurrerat\b', 'decurro'),
    (r'\bdecurrere\b', 'decurro'),
    (r'\bdecurreremus\b', 'decurro'),
    (r'\bdecurrerent\b', 'decurro'),
    (r'\bdecurreret\b', 'decurro'),
    (r'\bdecurrerunt\b', 'decurro'),
    (r'\bdecurret\b', 'decurro'),
    (r'\bdecurri\b', 'decurro'),
    (r'\bdecurrimus\b', 'decurro'),
    (r'\bdecurrisset\b', 'decurro'),
    (r'\bdecurrit\b', 'decurro'),
    (r'\bdecurrite\b', 'decurro'),
    (r'\bdecurritur\b', 'decurro'),
    (r'\bdecurro\b', 'decurro'),
    (r'\bdecurrunt\b', 'decurro'),
    (r'\bdecurruntque\b', 'decurro'),
    (r'\bdecursa\b', 'decurro'),
    (r'\bdecursaque\b', 'decurro'),
    (r'\bdecursibus\b', 'decursus2'),
    (r'\bdecursione\b', 'decursio'),
    (r'\bdecursionem\b', 'decursio'),
    (r'\bdecursiones\b', 'decursio'),
    (r'\bdecursionibus\b', 'decursio'),
    (r'\bdecursis\b', 'decurro'),
    (r'\bdecurso\b', 'decurro'),
    (r'\bdecursu\b', 'decursus2'),
    (r'\bdecursu\b', 'decurro'),
    (r'\bdecursum\b', 'decursus2'),
    (r'\bdecursum\b', 'decurro'),
    (r'\bdecursuri\b', 'decurro'),
    (r'\bdecursuros\b', 'decurro'),
    (r'\bdecursurum\b', 'decurro'),
    (r'\bdecursus\b', 'decursus2'),
    (r'\bdecursus\b', 'decurro'),
    (r'\bdecursusque\b', 'decursus2'),
    (r'\bdecursusque\b', 'decurro'),
    (r'\bdecurtata\b', 'decurto'),
    (r'\bdecurtatae\b', 'decurto'),
    (r'\bdecurtato\b', 'decurto'),
    (r'\bdecurtatum\b', 'decurto'),
    (r'\bdecus\b', 'decus1'),
    (r'\bdecusari\b', 'decussatim'),
    (r'\bdecusati\b', 'decussatim'),
    (r'\bdecusauimus\b', 'decussatim'),
    (r'\bdecusque\b', 'decus1'),
    (r'\bdecussa\b', 'decussus'),
    (r'\bdecussa\b', 'decutio1'),
    (r'\bdecussa\b', 'decusso'),
    (r'\bdecussae\b', 'decussus'),
    (r'\bdecussae\b', 'decutio1'),
    (r'\bdecussaque\b', 'decussus'),
    (r'\bdecussaque\b', 'decutio1'),
    (r'\bdecussaque\b', 'decusso'),
    (r'\bdecussas\b', 'decussus'),
    (r'\bdecussas\b', 'decutio1'),
    (r'\bdecussas\b', 'decusso'),
    (r'\bdecussatim\b', 'decussatim'),
    (r'\bdecussavit\b', 'decusso'),
    (r'\bdecusseris\b', 'decutio1'),
    (r'\bdecusseris\b', 'decusso'),
    (r'\bdecusserit\b', 'decutio1'),
    (r'\bdecussi\b', 'decussus'),
    (r'\bdecussi\b', 'decussis'),
    (r'\bdecussi\b', 'decutio1'),
    (r'\bdecussibus\b', 'decussis'),
    (r'\bdecussis\b', 'decussis'),
    (r'\bdecussis\b', 'decussus'),
    (r'\bdecussis\b', 'decutio1'),
    (r'\bdecussisse\b', 'decutio1'),
    (r'\bdecussit\b', 'decutio1'),
    (r'\bdecusso\b', 'decussus'),
    (r'\bdecusso\b', 'decutio1'),
    (r'\bdecusso\b', 'decusso'),
    (r'\bdecussu\b', 'decutio1'),
    (r'\bdecussum\b', 'decussus'),
    (r'\bdecussum\b', 'decutio1'),
    (r'\bdecussus\b', 'decussus'),
    (r'\bdecussus\b', 'decutio1'),
    (r'\bdecutere\b', 'decutio1'),
    (r'\bdecuterent\b', 'decutio1'),
    (r'\bdecuti\b', 'decutio1'),
    (r'\bdecutiantur\b', 'decutio1'),
    (r'\bdecutiat\b', 'decutio1'),
    (r'\bdecutienda\b', 'decutio1'),
    (r'\bdecutiendis\b', 'decutio1'),
    (r'\bdecutiendo\b', 'decutio1'),
    (r'\bdecutiens\b', 'decutio1'),
    (r'\bdecutiet\b', 'decutio1'),
    (r'\bdecutio\b', 'decutio1'),
    (r'\bdecutit\b', 'decutio1'),
    (r'\bdecutito\b', 'decutio1'),
    (r'\bdecutiunt\b', 'decutio1'),
    (r'\bdecutiuntur\b', 'decutio1'),
    (r'\bdedam\b', 'dedo'),
    (r'\bdedamur\b', 'dedo'),
    (r'\bdedamus\b', 'dedo'),
    (r'\bdedan\b', 'dedo'),
    (r'\bdedant\b', 'dedo'),
    (r'\bdedantur\b', 'dedo'),
    (r'\bdedas\b', 'dedo'),
    (r'\bdedat\b', 'dedo'),
    (r'\bdedatis\b', 'dedo'),
    (r'\bdedatur\b', 'dedo'),
    (r'\bdede\b', 'dedo'),
    (r'\bdedebam\b', 'dedo'),
    (r'\bdedebant\b', 'dedo'),
    (r'\bdedebatur\b', 'dedo'),
    (r'\bdedeceant\b', 'dedecet'),
    (r'\bdedeceat\b', 'dedecet'),
    (r'\bdedecebit\b', 'dedecet'),
    (r'\bdedecent\b', 'dedecet'),
    (r'\bdedecere\b', 'dedecet'),
    (r'\bdedecet\b', 'dedecet'),
    (r'\bdedecora\b', 'dedecorus'),
    (r'\bdedecora\b', 'dedecoro'),
    (r'\bdedecoramentum\b', 'dedecoramentum'),
    (r'\bdedecorant\b', 'dedecoro'),
    (r'\bdedecorantem\b', 'dedecoro'),
    (r'\bdedecorantur\b', 'dedecoro'),
    (r'\bdedecorare\b', 'dedecoro'),
    (r'\bdedecoraret\b', 'dedecoro'),
    (r'\bdedecoras\b', 'dedecorus'),
    (r'\bdedecoras\b', 'dedecoro'),
    (r'\bdedecorasse\b', 'dedecoro'),
    (r'\bdedecorat\b', 'dedecoro'),
    (r'\bdedecorato\b', 'dedecoro'),
    (r'\bdedecoratus\b', 'dedecoro'),
    (r'\bdedecoraverat\b', 'dedecoro'),
    (r'\bdedecoravere\b', 'dedecoro'),
    (r'\bdedecoravit\b', 'dedecoro'),
    (r'\bdedecore\b', 'dedecorus'),
    (r'\bdedecore\b', 'dedecor'),
    (r'\bdedecore\b', 'dedecus'),
    (r'\bdedecorem\b', 'dedecor'),
    (r'\bdedecorem\b', 'dedecoro'),
    (r'\bdedecores\b', 'dedecor'),
    (r'\bdedecores\b', 'dedecoro'),
    (r'\bdedecori\b', 'dedecor'),
    (r'\bdedecori\b', 'dedecorus'),
    (r'\bdedecori\b', 'dedecus'),
    (r'\bdedecorique\b', 'dedecor'),
    (r'\bdedecorique\b', 'dedecorus'),
    (r'\bdedecorique\b', 'dedecus'),
    (r'\bdedecoris\b', 'dedecor'),
    (r'\bdedecoris\b', 'dedecorus'),
    (r'\bdedecoris\b', 'dedecus'),
    (r'\bdedecorisque\b', 'dedecor'),
    (r'\bdedecorisque\b', 'dedecorus'),
    (r'\bdedecorisque\b', 'dedecus'),
    (r'\bdedecorist\b', 'dedecor'),
    (r'\bdedecorist\b', 'dedecorus'),
    (r'\bdedecorist\b', 'dedecus'),
    (r'\bdedecoriue\b', 'dedecor'),
    (r'\bdedecoriue\b', 'dedecorus'),
    (r'\bdedecoriue\b', 'dedecus'),
    (r'\bdedecorum\b', 'dedecor'),
    (r'\bdedecorum\b', 'dedecorus'),
    (r'\bdedecuit\b', 'dedecet'),
    (r'\bdedecus\b', 'dedecus'),
    (r'\bdedecusque\b', 'dedecus'),
    (r'\bdedemus\b', 'dedo'),
    (r'\bdedendae\b', 'dedo'),
    (r'\bdedendam\b', 'dedo'),
    (r'\bdedendas\b', 'dedo'),
    (r'\bdedendi\b', 'dedo'),
    (r'\bdedendine\b', 'dedo'),
    (r'\bdedendis\b', 'dedo'),
    (r'\bdedendo\b', 'dedo'),
    (r'\bdedendos\b', 'dedo'),
    (r'\bdedendum\b', 'dedo'),
    (r'\bdedendus\b', 'dedo'),
    (r'\bdedendusne\b', 'dedo'),
    (r'\bdedens\b', 'dedo'),
    (r'\bdedentem\b', 'dedo'),
    (r'\bdedentes\b', 'dedo'),
    (r'\bdedentibus\b', 'dedo'),
    (r'\bdedentis\b', 'dedo'),
    (r'\bdedentium\b', 'dedo'),
    (r'\bdederam\b', 'do'),
    (r'\bdederamque\b', 'do'),
    (r'\bdederamus\b', 'do'),
    (r'\bdederant\b', 'do'),
    (r'\bdederas\b', 'do'),
    (r'\bdederat\b', 'do'),
    (r'\bdederatque\b', 'do'),
    (r'\bdedere\b', 'dedo'),
    (r'\bdedere\b', 'do'),
    (r'\bdederem\b', 'dedo'),
    (r'\bdederent\b', 'dedo'),
    (r'\bdederentur\b', 'dedo'),
    (r'\bdederes\b', 'dedo'),
    (r'\bdederet\b', 'dedo'),
    (r'\bdederetis\b', 'dedo'),
    (r'\bdederetque\b', 'dedo'),
    (r'\bdederetur\b', 'dedo'),
    (r'\bdederim\b', 'do'),
    (r'\bdederimus\b', 'do'),
    (r'\bdederint\b', 'do'),
    (r'\bdederis\b', 'dedo'),
    (r'\bdederis\b', 'do'),
    (r'\bdederisque\b', 'dedo'),
    (r'\bdederisque\b', 'do'),
    (r'\bdederit\b', 'do'),
    (r'\bdederitis\b', 'do'),
    (r'\bdederitque\b', 'do'),
    (r'\bdedero\b', 'do'),
    (r'\bdederunt\b', 'do'),
    (r'\bdederuntque\b', 'do'),
    (r'\bdedet\b', 'dedo'),
    (r'\bdedetis\b', 'dedo'),
    (r'\bdedetur\b', 'dedo'),
    (r'\bdedi\b', 'do'),
    (r'\bdedi\b', 'dedo'),
    (r'\bdedic\b', 'dedico'),
    (r'\bdedica\b', 'dedico'),
    (r'\bdedicabas\b', 'dedico'),
    (r'\bdedicabat\b', 'dedico'),
    (r'\bdedicabatur\b', 'dedico'),
    (r'\bdedicabitis\b', 'dedico'),
    (r'\bdedicabo\b', 'dedico'),
    (r'\bdedicamus\b', 'dedico'),
    (r'\bdedicanda\b', 'dedico'),
    (r'\bdedicandae\b', 'dedico'),
    (r'\bdedicandi\b', 'dedico'),
    (r'\bdedicandis\b', 'dedico'),
    (r'\bdedicando\b', 'dedico'),
    (r'\bdedicandos\b', 'dedico'),
    (r'\bdedicandum\b', 'dedico'),
    (r'\bdedicans\b', 'dedico'),
    (r'\bdedicant\b', 'dedico'),
    (r'\bdedicantes\b', 'dedico'),
    (r'\bdedicanti\b', 'dedico'),
    (r'\bdedicantur\b', 'dedico'),
    (r'\bdedicare\b', 'dedico'),
    (r'\bdedicarem\b', 'dedico'),
    (r'\bdedicarentur\b', 'dedico'),
    (r'\bdedicaret\b', 'dedico'),
    (r'\bdedicaretur\b', 'dedico'),
    (r'\bdedicari\b', 'dedico'),
    (r'\bdedicarique\b', 'dedico'),
    (r'\bdedicasse\b', 'dedico'),
    (r'\bdedicassem\b', 'dedico'),
    (r'\bdedicasses\b', 'dedico'),
    (r'\bdedicasset\b', 'dedico'),
    (r'\bdedicasti\b', 'dedico'),
    (r'\bdedicastis\b', 'dedico'),
    (r'\bdedicat\b', 'dedico'),
    (r'\bdedicata\b', 'dedico'),
    (r'\bdedicatae\b', 'dedico'),
    (r'\bdedicataeque\b', 'dedico'),
    (r'\bdedicatam\b', 'dedico'),
    (r'\bdedicatarum\b', 'dedico'),
    (r'\bdedicatas\b', 'dedico'),
    (r'\bdedicatio\b', 'dedicatio'),
    (r'\bdedicatione\b', 'dedicatio'),
    (r'\bdedicationem\b', 'dedicatio'),
    (r'\bdedicationes\b', 'dedicatio'),
    (r'\bdedicationi\b', 'dedicatio'),
    (r'\bdedicationis\b', 'dedicatio'),
    (r'\bdedicatis\b', 'dedico'),
    (r'\bdedicatisque\b', 'dedico'),
    (r'\bdedicato\b', 'dedico'),
    (r'\bdedicatos\b', 'dedico'),
    (r'\bdedicatu\b', 'dedico'),
    (r'\bdedicatum\b', 'dedico'),
    (r'\bdedicatumque\b', 'dedico'),
    (r'\bdedicatur\b', 'dedico'),
    (r'\bdedicaturum\b', 'dedico'),
    (r'\bdedicaturus\b', 'dedico'),
    (r'\bdedicatus\b', 'dedico'),
    (r'\bdedicauerat\b', 'dedico'),
    (r'\bdedicauerunt\b', 'dedico'),
    (r'\bdedicaui\b', 'dedico'),
    (r'\bdedicauisti\b', 'dedico'),
    (r'\bdedicauit\b', 'dedico'),
    (r'\bdedicauitque\b', 'dedico'),
    (r'\bdedicaverat\b', 'dedico'),
    (r'\bdedicaverit\b', 'dedico'),
    (r'\bdedicaverunt\b', 'dedico'),
    (r'\bdedicavi\b', 'dedico'),
    (r'\bdedicavisset\b', 'dedico'),
    (r'\bdedicavisti\b', 'dedico'),
    (r'\bdedicavit\b', 'dedico'),
    (r'\bdedicavitque\b', 'dedico'),
    (r'\bdedicent\b', 'dedico'),
    (r'\bdedicet\b', 'dedico'),
    (r'\bdedicit\b', 'dedico'),
    (r'\bdedico\b', 'dedico'),
    (r'\bdediderant\b', 'dedo'),
    (r'\bdediderat\b', 'dedo'),
    (r'\bdedidere\b', 'dedo'),
    (r'\bdediderim\b', 'dedo'),
    (r'\bdediderint\b', 'dedo'),
    (r'\bdedideris\b', 'dedo'),
    (r'\bdediderit\b', 'dedo'),
    (r'\bdediderunt\b', 'dedo'),
    (r'\bdedidi\b', 'dedo'),
    (r'\bdedidicerant\b', 'dedisco'),
    (r'\bdedidicerat\b', 'dedisco'),
    (r'\bdedidici\b', 'dedisco'),
    (r'\bdedidicique\b', 'dedisco'),
    (r'\bdedidicisse\b', 'dedisco'),
    (r'\bdedidicit\b', 'dedisco'),
    (r'\bdedidimus\b', 'dedo'),
    (r'\bdedidisse\b', 'dedo'),
    (r'\bdedidissent\b', 'dedo'),
    (r'\bdedidisset\b', 'dedo'),
    (r'\bdedidisti\b', 'dedo'),
    (r'\bdedidit\b', 'dedo'),
    (r'\bdedier\b', 'dedo'),
    (r'\bdedignabatur\b', 'dedigno'),
    (r'\bdedignamur\b', 'dedigno'),
    (r'\bdedignanda\b', 'dedigno'),
    (r'\bdedignante\b', 'dedigno'),
    (r'\bdedignantem\b', 'dedigno'),
    (r'\bdedignantibus\b', 'dedigno'),
    (r'\bdedignantis\b', 'dedigno'),
    (r'\bdedignantur\b', 'dedigno'),
    (r'\bdedignare\b', 'dedigno'),
    (r'\bdedignaretur\b', 'dedigno'),
    (r'\bdedignari\b', 'dedigno'),
    (r'\bdedignaris\b', 'dedigno'),
    (r'\bdedignata\b', 'dedigno'),
    (r'\bdedignati\b', 'dedigno'),
    (r'\bdedignatio\b', 'dedignatio'),
    (r'\bdedignatione\b', 'dedignatio'),
    (r'\bdedignatur\b', 'dedigno'),
    (r'\bdedignatus\b', 'dedigno'),
    (r'\bdedignemur\b', 'dedigno'),
    (r'\bdedignentur\b', 'dedigno'),
    (r'\bdedigneris\b', 'dedigno'),
    (r'\bdedignetur\b', 'dedigno'),
    (r'\bdedignor\b', 'dedigno'),
    (r'\bdedimus\b', 'do'),
    (r'\bdedimus\b', 'dedo'),
    (r'\bdedin\b', 'do'),
    (r'\bdedin\b', 'dedo'),
    (r'\bdedique\b', 'do'),
    (r'\bdedique\b', 'dedo'),
    (r'\bdedis\b', 'dedo'),
    (r'\bdediscas\b', 'dedisco'),
    (r'\bdediscat\b', 'dedisco'),
    (r'\bdedisce\b', 'dedisco'),
    (r'\bdediscenda\b', 'dedisco'),
    (r'\bdediscendae\b', 'dedisco'),
    (r'\bdediscendus\b', 'dedisco'),
    (r'\bdediscere\b', 'dedisco'),
    (r'\bdedisceret\b', 'dedisco'),
    (r'\bdediscique\b', 'dedisco'),
    (r'\bdediscis\b', 'dedisco'),
    (r'\bdediscit\b', 'dedisco'),
    (r'\bdediscitur\b', 'dedisco'),
    (r'\bdedisco\b', 'dedisco'),
    (r'\bdediscuntur\b', 'dedisco'),
    (r'\bdedisque\b', 'dedo'),
    (r'\bdedisse\b', 'do'),
    (r'\bdedissem\b', 'do'),
    (r'\bdedissemus\b', 'do'),
    (r'\bdedissent\b', 'do'),
    (r'\bdedisses\b', 'do'),
    (r'\bdedisset\b', 'do'),
    (r'\bdedissetis\b', 'do'),
    (r'\bdedissetue\b', 'do'),
    (r'\bdedisti\b', 'do'),
    (r'\bdedistin\b', 'do'),
    (r'\bdedistine\b', 'dediticius'),
    (r'\bdedistique\b', 'do'),
    (r'\bdedistis\b', 'do'),
    (r'\bdedit\b', 'do'),
    (r'\bdedit\b', 'dedo'),
    (r'\bdedita\b', 'dedo'),
    (r'\bdeditae\b', 'dedo'),
    (r'\bdeditaeque\b', 'dedo'),
    (r'\bdeditam\b', 'dedo'),
    (r'\bdeditarum\b', 'dedo'),
    (r'\bdeditas\b', 'dedo'),
    (r'\bdedite\b', 'dedo'),
    (r'\bdediti\b', 'dedo'),
    (r'\bdediticii\b', 'dediticius'),
    (r'\bdediticiis\b', 'dediticius'),
    (r'\bdediticiorum\b', 'dediticius'),
    (r'\bdediticios\b', 'dediticius'),
    (r'\bdediticium\b', 'dediticius'),
    (r'\bdediticius\b', 'dediticius'),
    (r'\bdeditio\b', 'deditio'),
    (r'\bdeditione\b', 'deditio'),
    (r'\bdeditionem\b', 'deditio'),
    (r'\bdeditionemque\b', 'deditio'),
    (r'\bdeditiones\b', 'deditio'),
    (r'\bdeditioni\b', 'deditio'),
    (r'\bdeditionibus\b', 'deditio'),
    (r'\bdeditionis\b', 'deditio'),
    (r'\bdeditis\b', 'dedo'),
    (r'\bdeditisne\b', 'dedo'),
    (r'\bdeditissimo\b', 'dedo'),
    (r'\bdedito\b', 'dedo'),
    (r'\bdeditoque\b', 'dedo'),
    (r'\bdeditorum\b', 'dedo'),
    (r'\bdeditos\b', 'dedo'),
    (r'\bdeditosque\b', 'dedo'),
    (r'\bdeditque\b', 'do'),
    (r'\bdeditque\b', 'dedo'),
    (r'\bdeditum\b', 'dedo'),
    (r'\bdeditumque\b', 'dedo'),
    (r'\bdeditur\b', 'dedo'),
    (r'\bdedituri\b', 'dedo'),
    (r'\bdedituris\b', 'dedo'),
    (r'\bdedituros\b', 'dedo'),
    (r'\bdeditus\b', 'dedo'),
    (r'\bdeditusque\b', 'dedo'),
    (r'\bdedo\b', 'dedo'),
    (r'\bdedoceas\b', 'dedoceo'),
    (r'\bdedocendi\b', 'dedoceo'),
    (r'\bdedocendus\b', 'dedoceo'),
    (r'\bdedocere\b', 'dedoceo'),
    (r'\bdedocet\b', 'dedoceo'),
    (r'\bdedoctus\b', 'dedoceo'),
    (r'\bdedolabar\b', 'dedolo'),
    (r'\bdedolabat\b', 'dedolo'),
    (r'\bdedolabo\b', 'dedolo'),
    (r'\bdedolanda\b', 'dedolo'),
    (r'\bdedolandae\b', 'dedolo'),
    (r'\bdedolaret\b', 'dedolo'),
    (r'\bdedolat\b', 'dedolo'),
    (r'\bdedolatas\b', 'dedolo'),
    (r'\bdedolatis\b', 'dedolo'),
    (r'\bdedolatum\b', 'dedolo'),
    (r'\bdedoluisse\b', 'dedoleo'),
    (r'\bdedoluitque\b', 'dedoleo'),
    (r'\bdedon\b', 'dedo'),
    (r'\bdedoque\b', 'dedo'),
    (r'\bdeduc\b', 'deduco'),
    (r'\bdeducam\b', 'deduco'),
    (r'\bdeducamini\b', 'deduco'),
    (r'\bdeducamus\b', 'deduco'),
    (r'\bdeducant\b', 'deduco'),
    (r'\bdeducantur\b', 'deduco'),
    (r'\bdeducar\b', 'deduco'),
    (r'\bdeducas\b', 'deduco'),
    (r'\bdeducat\b', 'deduco'),
    (r'\bdeducatis\b', 'deduco'),
    (r'\bdeducatque\b', 'deduco'),
    (r'\bdeducatur\b', 'deduco'),
    (r'\bdeduce\b', 'deduco'),
    (r'\bdeducebant\b', 'deduco'),
    (r'\bdeducebantur\b', 'deduco'),
    (r'\bdeducebar\b', 'deduco'),
    (r'\bdeducebat\b', 'deduco'),
    (r'\bdeducebatur\b', 'deduco'),
    (r'\bdeducemini\b', 'deduco'),
    (r'\bdeducemus\b', 'deduco'),
    (r'\bdeducenda\b', 'deduco'),
    (r'\bdeducendae\b', 'deduco'),
    (r'\bdeducendaeque\b', 'deduco'),
    (r'\bdeducendam\b', 'deduco'),
    (r'\bdeducendaque\b', 'deduco'),
    (r'\bdeducendarum\b', 'deduco'),
    (r'\bdeducendas\b', 'deduco'),
    (r'\bdeducendi\b', 'deduco'),
    (r'\bdeducendis\b', 'deduco'),
    (r'\bdeducendo\b', 'deduco'),
    (r'\bdeducendoque\b', 'deduco'),
    (r'\bdeducendos\b', 'deduco'),
    (r'\bdeducendosque\b', 'deduco'),
    (r'\bdeducendum\b', 'deduco'),
    (r'\bdeducendumque\b', 'deduco'),
    (r'\bdeducendus\b', 'deduco'),
    (r'\bdeducens\b', 'deduco'),
    (r'\bdeducent\b', 'deduco'),
    (r'\bdeducentes\b', 'deduco'),
    (r'\bdeducenti\b', 'deduco'),
    (r'\bdeducentia\b', 'deduco'),
    (r'\bdeducentibus\b', 'deduco'),
    (r'\bdeducentis\b', 'deduco'),
    (r'\bdeducentium\b', 'deduco'),
    (r'\bdeducentur\b', 'deduco'),
    (r'\bdeducere\b', 'deduco'),
    (r'\bdeducerem\b', 'deduco'),
    (r'\bdeduceremus\b', 'deduco'),
    (r'\bdeducerent\b', 'deduco'),
    (r'\bdeducerentur\b', 'deduco'),
    (r'\bdeduceret\b', 'deduco'),
    (r'\bdeduceretur\b', 'deduco'),
    (r'\bdeduceris\b', 'deduco'),
    (r'\bdeduces\b', 'deduco'),
    (r'\bdeducesque\b', 'deduco'),
    (r'\bdeducet\b', 'deduco'),
    (r'\bdeducetis\b', 'deduco'),
    (r'\bdeducetur\b', 'deduco'),
    (r'\bdeduci\b', 'deduco'),
    (r'\bdeducimur\b', 'deduco'),
    (r'\bdeducimus\b', 'deduco'),
    (r'\bdeducique\b', 'deduco'),
    (r'\bdeducis\b', 'deduco'),
    (r'\bdeducit\b', 'deduco'),
    (r'\bdeducite\b', 'deduco'),
    (r'\bdeducitis\b', 'deduco'),
    (r'\bdeducito\b', 'deduco'),
    (r'\bdeducitur\b', 'deduco'),
    (r'\bdeduco\b', 'deduco'),
    (r'\bdeducor\b', 'deduco'),
    (r'\bdeducta\b', 'deduco'),
    (r'\bdeducta\b', 'deductor'),
    (r'\bdeductae\b', 'deduco'),
    (r'\bdeductam\b', 'deduco'),
    (r'\bdeductaque\b', 'deduco'),
    (r'\bdeductaque\b', 'deductor'),
    (r'\bdeductarum\b', 'deduco'),
    (r'\bdeductas\b', 'deduco'),
    (r'\bdeductas\b', 'deductor'),
    (r'\bdeductast\b', 'deduco'),
    (r'\bdeductast\b', 'deductor'),
    (r'\bdeductaue\b', 'deduco'),
    (r'\bdeductaue\b', 'deductor'),
    (r'\bdeducte\b', 'deduco'),
    (r'\bdeducti\b', 'deduco'),
    (r'\bdeductio\b', 'deductio'),
    (r'\bdeductione\b', 'deductio'),
    (r'\bdeductionem\b', 'deductio'),
    (r'\bdeductiones\b', 'deductio'),
    (r'\bdeductioneue\b', 'deductio'),
    (r'\bdeductionibus\b', 'deductio'),
    (r'\bdeductionis\b', 'deductio'),
    (r'\bdeductiorem\b', 'deduco'),
    (r'\bdeductique\b', 'deduco'),
    (r'\bdeductis\b', 'deduco'),
    (r'\bdeductisque\b', 'deduco'),
    (r'\bdeducto\b', 'deduco'),
    (r'\bdeducto\b', 'deductor'),
    (r'\bdeductoque\b', 'deduco'),
    (r'\bdeductoque\b', 'deductor'),
    (r'\bdeductor\b', 'deductor'),
    (r'\bdeductorum\b', 'deductor'),
    (r'\bdeductorum\b', 'deduco'),
    (r'\bdeductos\b', 'deduco'),
    (r'\bdeductosque\b', 'deduco'),
    (r'\bdeductu\b', 'deductus2'),
    (r'\bdeductu\b', 'deduco'),
    (r'\bdeductum\b', 'deductus2'),
    (r'\bdeductum\b', 'deduco'),
    (r'\bdeductura\b', 'deduco'),
    (r'\bdeducturam\b', 'deduco'),
    (r'\bdeducturi\b', 'deduco'),
    (r'\bdeducturos\b', 'deduco'),
    (r'\bdeducturum\b', 'deduco'),
    (r'\bdeducturus\b', 'deduco'),
    (r'\bdeductus\b', 'deductus2'),
    (r'\bdeductus\b', 'deduco'),
    (r'\bdeductusque\b', 'deductus2'),
    (r'\bdeductusque\b', 'deduco'),
    (r'\bdeductust\b', 'deductus2'),
    (r'\bdeductust\b', 'deduco'),
    (r'\bdeducundis\b', 'deduco'),
    (r'\bdeducunt\b', 'deduco'),
    (r'\bdeducuntur\b', 'deduco'),
    (r'\bdedunt\b', 'dedo'),
    (r'\bdeduntque\b', 'dedo'),
    (r'\bdeduntur\b', 'dedo'),
    (r'\bdeduxerant\b', 'deduco'),
    (r'\bdeduxerat\b', 'deduco'),
    (r'\bdeduxere\b', 'deduco'),
    (r'\bdeduxerint\b', 'deduco'),
    (r'\bdeduxeris\b', 'deduco'),
    (r'\bdeduxerit\b', 'deduco'),
    (r'\bdeduxerunt\b', 'deduco'),
    (r'\bdeduxeruntque\b', 'deduco'),
    (r'\bdeduxi\b', 'deduco'),
    (r'\bdeduximus\b', 'deduco'),
    (r'\bdeduxisse\b', 'deduco'),
    (r'\bdeduxissent\b', 'deduco'),
    (r'\bdeduxisset\b', 'deduco'),
    (r'\bdeduxisti\b', 'deduco'),
    (r'\bdeduxit\b', 'deduco'),
    (r'\bdeduxitque\b', 'deduco'),
    (r'\bdeebriati\b', 'deebriatus'),
    (r'\bdeerant\b', 'desum'),
    (r'\bdeerat\b', 'desum'),
    (r'\bdeerimus\b', 'desum'),
    (r'\bdeeris\b', 'desum'),
    (r'\bdeerit\b', 'desum'),
    (r'\bdeero\b', 'desum'),
    (r'\bdeerrabat\b', 'deerro'),
    (r'\bdeerrabimus\b', 'deerro'),
    (r'\bdeerrante\b', 'deerro'),
    (r'\bdeerrantem\b', 'deerro'),
    (r'\bdeerrare\b', 'deerro'),
    (r'\bdeerrarunt\b', 'deerro'),
    (r'\bdeerrasse\b', 'deerro'),
    (r'\bdeerrassent\b', 'deerro'),
    (r'\bdeerrat\b', 'deerro'),
    (r'\bdeerratum\b', 'deerro'),
    (r'\bdeerraturos\b', 'deerro'),
    (r'\bdeerrauerat\b', 'deerro'),
    (r'\bdeerraverit\b', 'deerro'),
    (r'\bdeerravissent\b', 'deerro'),
    (r'\bdeerravit\b', 'deerro'),
    (r'\bdeerremus\b', 'deerro'),
    (r'\bdeerunt\b', 'desum'),
    (r'\bdeerunt\b', 'deeo'),
    (r'\bdees\b', 'desum'),
    (r'\bdeesse\b', 'desum'),
    (r'\bdeessem\b', 'desum'),
    (r'\bdeessent\b', 'desum'),
    (r'\bdeesset\b', 'desum'),
    (r'\bdeest\b', 'deus'),
    (r'\bdeest\b', 'desum'),
    (r'\bdefaecari\b', 'defaeco'),
    (r'\bdefaecat\b', 'defaeco'),
    (r'\bdefaecata\b', 'defaeco'),
    (r'\bdefaecata\b', 'defaeco'),
    (r'\bdefaecatius\b', 'defaeco'),
    (r'\bdefaecato\b', 'defaeco'),
    (r'\bdefaecato\b', 'defaeco'),
    (r'\bdefaecatum\b', 'defaeco'),
    (r'\bdefaecatum\b', 'defaeco'),
    (r'\bdefaecatumst\b', 'defaeco'),
    (r'\bdefaecatumst\b', 'defaeco'),
    (r'\bdefaecatur\b', 'defaeco'),
    (r'\bdefaenerandas\b', 'defamatus'),
    (r'\bdefaenerare\b', 'defamatus'),
    (r'\bdefaeneratus\b', 'defamatus'),
    (r'\bdefamata\b', 'defamatus'),
    (r'\bdefamatissimae\b', 'defamatus'),
    (r'\bdefamatissimus\b', 'defamatus'),
    (r'\bdefatigabat\b', 'defatigo'),
    (r'\bdefatigabor\b', 'defatigo'),
    (r'\bdefatigare\b', 'defatigo'),
    (r'\bdefatigarent\b', 'defatigo'),
    (r'\bdefatigaret\b', 'defatigo'),
    (r'\bdefatigaretur\b', 'defatigo'),
    (r'\bdefatigari\b', 'defatigo'),
    (r'\bdefatigat\b', 'defatigo'),
    (r'\bdefatigata\b', 'defatigo'),
    (r'\bdefatigatam\b', 'defatigo'),
    (r'\bdefatigati\b', 'defatigo'),
    (r'\bdefatigatio\b', 'defatigatio'),
    (r'\bdefatigatione\b', 'defatigatio'),
    (r'\bdefatigationem\b', 'defatigatio'),
    (r'\bdefatigatis\b', 'defatigo'),
    (r'\bdefatigato\b', 'defatigo'),
    (r'\bdefatigatos\b', 'defatigo'),
    (r'\bdefatigatum\b', 'defatigo'),
    (r'\bdefatigatus\b', 'defatigo'),
    (r'\bdefatigemus\b', 'defatigo'),
    (r'\bdefatigere\b', 'defatigo'),
    (r'\bdefatigetur\b', 'defatigo'),
    (r'\bdefecerant\b', 'deficio'),
    (r'\bdefecerat\b', 'deficio'),
    (r'\bdefecere\b', 'deficio'),
    (r'\bdefecerimus\b', 'deficio'),
    (r'\bdefecerint\b', 'deficio'),
    (r'\bdefeceris\b', 'deficio'),
    (r'\bdefecerit\b', 'deficio'),
    (r'\bdefeceritis\b', 'deficio'),
    (r'\bdefecero\b', 'deficio'),
    (r'\bdefecerunt\b', 'deficio'),
    (r'\bdefeci\b', 'deficio'),
    (r'\bdefecimus\b', 'deficio'),
    (r'\bdefecisse\b', 'deficio'),
    (r'\bdefecissent\b', 'deficio'),
    (r'\bdefecisset\b', 'deficio'),
    (r'\bdefecissetque\b', 'deficio'),
    (r'\bdefecisti\b', 'deficio'),
    (r'\bdefecistis\b', 'deficio'),
    (r'\bdefecit\b', 'deficio'),
    (r'\bdefecitque\b', 'deficio'),
    (r'\bdefecta\b', 'deficio'),
    (r'\bdefectae\b', 'deficio'),
    (r'\bdefectam\b', 'deficio'),
    (r'\bdefectaque\b', 'deficio'),
    (r'\bdefecti\b', 'defectio'),
    (r'\bdefecti\b', 'deficio'),
    (r'\bdefectibus\b', 'defectus2'),
    (r'\bdefectio\b', 'defectio'),
    (r'\bdefection\b', 'defectio'),
    (r'\bdefectione\b', 'defectio'),
    (r'\bdefectionem\b', 'defectio'),
    (r'\bdefectiones\b', 'defectio'),
    (r'\bdefectionesque\b', 'defectio'),
    (r'\bdefectioni\b', 'defectio'),
    (r'\bdefectionibus\b', 'defectio'),
    (r'\bdefectionis\b', 'defectio'),
    (r'\bdefectionisque\b', 'defectio'),
    (r'\bdefectior\b', 'deficio'),
    (r'\bdefectiora\b', 'deficio'),
    (r'\bdefectique\b', 'defectio'),
    (r'\bdefectique\b', 'deficio'),
    (r'\bdefectis\b', 'defectio'),
    (r'\bdefectis\b', 'deficio'),
    (r'\bdefectissimum\b', 'deficio'),
    (r'\bdefectiva\b', 'defectivus'),
    (r'\bdefectivi\b', 'defectivus'),
    (r'\bdefectivis\b', 'defectivus'),
    (r'\bdefectivum\b', 'defectivus'),
    (r'\bdefecto\b', 'deficio'),
    (r'\bdefectore\b', 'defector'),
    (r'\bdefectores\b', 'defector'),
    (r'\bdefectoribus\b', 'defector'),
    (r'\bdefectorum\b', 'defectio'),
    (r'\bdefectorum\b', 'deficio'),
    (r'\bdefectos\b', 'defectio'),
    (r'\bdefectos\b', 'deficio'),
    (r'\bdefectu\b', 'defectus2'),
    (r'\bdefectu\b', 'deficio'),
    (r'\bdefectum\b', 'defectus2'),
    (r'\bdefectum\b', 'defectio'),
    (r'\bdefectum\b', 'deficio'),
    (r'\bdefectumque\b', 'defectus2'),
    (r'\bdefectumque\b', 'defectio'),
    (r'\bdefectumque\b', 'deficio'),
    (r'\bdefectura\b', 'deficio'),
    (r'\bdefecturam\b', 'deficio'),
    (r'\bdefecturas\b', 'deficio'),
    (r'\bdefecturos\b', 'deficio'),
    (r'\bdefecturus\b', 'deficio'),
    (r'\bdefectus\b', 'defectus2'),
    (r'\bdefectus\b', 'deficio'),
    (r'\bdefectusque\b', 'defectus2'),
    (r'\bdefectusque\b', 'deficio'),
    (r'\bdefectuum\b', 'defectus2'),
    (r'\bdefen\b', 'de_-for'),
    (r'\bdefendam\b', 'defendo'),
    (r'\bdefendamur\b', 'defendo'),
    (r'\bdefendamus\b', 'defendo'),
    (r'\bdefendant\b', 'defendo'),
    (r'\bdefendantur\b', 'defendo'),
    (r'\bdefendar\b', 'defendo'),
    (r'\bdefendas\b', 'defendo'),
    (r'\bdefendat\b', 'defendo'),
    (r'\bdefendatur\b', 'defendo'),
    (r'\bdefende\b', 'defendo'),
    (r'\bdefendebam\b', 'defendo'),
    (r'\bdefendebamus\b', 'defendo'),
    (r'\bdefendebant\b', 'defendo'),
    (r'\bdefendebantur\b', 'defendo'),
    (r'\bdefendebat\b', 'defendo'),
    (r'\bdefendebatur\b', 'defendo'),
    (r'\bdefendemus\b', 'defendo'),
    (r'\bdefendenda\b', 'defendo'),
    (r'\bdefendendae\b', 'defendo'),
    (r'\bdefendendaeque\b', 'defendo'),
    (r'\bdefendendam\b', 'defendo'),
    (r'\bdefendendarum\b', 'defendo'),
    (r'\bdefendendas\b', 'defendo'),
    (r'\bdefendendi\b', 'defendo'),
    (r'\bdefendendis\b', 'defendo'),
    (r'\bdefendendo\b', 'defendo'),
    (r'\bdefendendoque\b', 'defendo'),
    (r'\bdefendendorum\b', 'defendo'),
    (r'\bdefendendos\b', 'defendo'),
    (r'\bdefendendum\b', 'defendo'),
    (r'\bdefendendus\b', 'defendo'),
    (r'\bdefendens\b', 'defendo'),
    (r'\bdefendent\b', 'defendo'),
    (r'\bdefendente\b', 'defendo'),
    (r'\bdefendentem\b', 'defendo'),
    (r'\bdefendentes\b', 'defendo'),
    (r'\bdefendenti\b', 'defendo'),
    (r'\bdefendentia\b', 'defendo'),
    (r'\bdefendentibus\b', 'defendo'),
    (r'\bdefendentis\b', 'defendo'),
    (r'\bdefendentium\b', 'defendo'),
    (r'\bdefenderam\b', 'defendo'),
    (r'\bdefenderant\b', 'defendo'),
    (r'\bdefenderas\b', 'defendo'),
    (r'\bdefenderat\b', 'defendo'),
    (r'\bdefendere\b', 'defendo'),
    (r'\bdefenderem\b', 'defendo'),
    (r'\bdefenderent\b', 'defendo'),
    (r'\bdefenderentur\b', 'defendo'),
    (r'\bdefenderer\b', 'defendo'),
    (r'\bdefenderes\b', 'defendo'),
    (r'\bdefenderet\b', 'defendo'),
    (r'\bdefenderetis\b', 'defendo'),
    (r'\bdefenderetur\b', 'defendo'),
    (r'\bdefendereturue\b', 'defendo'),
    (r'\bdefenderim\b', 'defendo'),
    (r'\bdefenderimus\b', 'defendo'),
    (r'\bdefenderint\b', 'defendo'),
    (r'\bdefenderis\b', 'defendo'),
    (r'\bdefenderit\b', 'defendo'),
    (r'\bdefendero\b', 'defendo'),
    (r'\bdefenderunt\b', 'defendo'),
    (r'\bdefendes\b', 'defendo'),
    (r'\bdefendet\b', 'defendo'),
    (r'\bdefendetis\b', 'defendo'),
    (r'\bdefendetur\b', 'defendo'),
    (r'\bdefendi\b', 'defendo'),
    (r'\bdefendier\b', 'defendo'),
    (r'\bdefendimur\b', 'defendo'),
    (r'\bdefendimus\b', 'defendo'),
    (r'\bdefendique\b', 'defendo'),
    (r'\bdefendis\b', 'defendo'),
    (r'\bdefendisse\b', 'defendo'),
    (r'\bdefendissem\b', 'defendo'),
    (r'\bdefendissent\b', 'defendo'),
    (r'\bdefendisses\b', 'defendo'),
    (r'\bdefendisset\b', 'defendo'),
    (r'\bdefendisti\b', 'defendo'),
    (r'\bdefendistis\b', 'defendo'),
    (r'\bdefendit\b', 'defendo'),
    (r'\bdefendite\b', 'defendo'),
    (r'\bdefenditis\b', 'defendo'),
    (r'\bdefendito\b', 'defendo'),
    (r'\bdefenditur\b', 'defendo'),
    (r'\bdefendo\b', 'defendo'),
    (r'\bdefendor\b', 'defendo'),
    (r'\bdefendunda\b', 'defendo'),
    (r'\bdefendundam\b', 'defendo'),
    (r'\bdefendundum\b', 'defendo'),
    (r'\bdefendundumst\b', 'defendo'),
    (r'\bdefendunt\b', 'defendo'),
    (r'\bdefenduntque\b', 'defendo'),
    (r'\bdefenduntur\b', 'defendo'),
    (r'\bdefensa\b', 'defensa'),
    (r'\bdefensa\b', 'defendo'),
    (r'\bdefensa\b', 'defenso'),
    (r'\bdefensabant\b', 'defenso'),
    (r'\bdefensabantur\b', 'defenso'),
    (r'\bdefensabat\b', 'defenso'),
    (r'\bdefensabo\b', 'defenso'),
    (r'\bdefensae\b', 'defensa'),
    (r'\bdefensae\b', 'defendo'),
    (r'\bdefensaeque\b', 'defensa'),
    (r'\bdefensaeque\b', 'defendo'),
    (r'\bdefensam\b', 'defensa'),
    (r'\bdefensam\b', 'defendo'),
    (r'\bdefensamus\b', 'defenso'),
    (r'\bdefensanda\b', 'defenso'),
    (r'\bdefensandam\b', 'defenso'),
    (r'\bdefensantibus\b', 'defenso'),
    (r'\bdefensantium\b', 'defenso'),
    (r'\bdefensaque\b', 'defensa'),
    (r'\bdefensaque\b', 'defendo'),
    (r'\bdefensaque\b', 'defenso'),
    (r'\bdefensare\b', 'defenso'),
    (r'\bdefensas\b', 'defensa'),
    (r'\bdefensas\b', 'defendo'),
    (r'\bdefensas\b', 'defenso'),
    (r'\bdefensasque\b', 'defensa'),
    (r'\bdefensasque\b', 'defendo'),
    (r'\bdefensasque\b', 'defenso'),
    (r'\bdefensat\b', 'defenso'),
    (r'\bdefensatque\b', 'defenso'),
    (r'\bdefensi\b', 'defendo'),
    (r'\bdefensio\b', 'defensio'),
    (r'\bdefension\b', 'defensio'),
    (r'\bdefensione\b', 'defensio'),
    (r'\bdefensionem\b', 'defensio'),
    (r'\bdefensionemque\b', 'defensio'),
    (r'\bdefensiones\b', 'defensio'),
    (r'\bdefensionesque\b', 'defensio'),
    (r'\bdefensioni\b', 'defensio'),
    (r'\bdefensionibus\b', 'defensio'),
    (r'\bdefensionis\b', 'defensio'),
    (r'\bdefensionisque\b', 'defensio'),
    (r'\bdefensionum\b', 'defensio'),
    (r'\bdefensique\b', 'defendo'),
    (r'\bdefensis\b', 'defensa'),
    (r'\bdefensis\b', 'defendo'),
    (r'\bdefensitabat\b', 'defensito'),
    (r'\bdefensitare\b', 'defensito'),
    (r'\bdefensitauit\b', 'defensito'),
    (r'\bdefensitaverat\b', 'defensito'),
    (r'\bdefensitavisset\b', 'defensito'),
    (r'\bdefensitavit\b', 'defensito'),
    (r'\bdefenso\b', 'defendo'),
    (r'\bdefenso\b', 'defenso'),
    (r'\bdefensor\b', 'defensor'),
    (r'\bdefensor\b', 'defenso'),
    (r'\bdefensore\b', 'defensor'),
    (r'\bdefensorem\b', 'defensor'),
    (r'\bdefensoremque\b', 'defensor'),
    (r'\bdefensores\b', 'defensor'),
    (r'\bdefensoresque\b', 'defensor'),
    (r'\bdefensori\b', 'defensor'),
    (r'\bdefensori\b', 'defensorius'),
    (r'\bdefensoribus\b', 'defensor'),
    (r'\bdefensoribusque\b', 'defensor'),
    (r'\bdefensorique\b', 'defensor'),
    (r'\bdefensorique\b', 'defensorius'),
    (r'\bdefensoris\b', 'defensor'),
    (r'\bdefensorque\b', 'defensor'),
    (r'\bdefensorque\b', 'defenso'),
    (r'\bdefensorum\b', 'defensor'),
    (r'\bdefensorum\b', 'defendo'),
    (r'\bdefensos\b', 'defendo'),
    (r'\bdefenstrix\b', 'defenstrix'),
    (r'\bdefensu\b', 'defendo'),
    (r'\bdefensum\b', 'defendo'),
    (r'\bdefensura\b', 'defendo'),
    (r'\bdefensuram\b', 'defendo'),
    (r'\bdefensuri\b', 'defendo'),
    (r'\bdefensuros\b', 'defendo'),
    (r'\bdefensurum\b', 'defendo'),
    (r'\bdefensurumque\b', 'defendo'),
    (r'\bdefensurus\b', 'defendo'),
    (r'\bdefensus\b', 'defendo'),
    (r'\bdefensusque\b', 'defendo'),
    (r'\bdefer\b', 'defero'),
    (r'\bdeferam\b', 'defero'),
    (r'\bdeferamur\b', 'defero'),
    (r'\bdeferamus\b', 'defero'),
    (r'\bdeferant\b', 'defero'),
    (r'\bdeferantur\b', 'defero'),
    (r'\bdeferar\b', 'defero'),
    (r'\bdeferas\b', 'defero'),
    (r'\bdeferat\b', 'defero'),
    (r'\bdeferatur\b', 'defero'),
    (r'\bdeferebamus\b', 'defero'),
    (r'\bdeferebant\b', 'defero'),
    (r'\bdeferebantur\b', 'defero'),
    (r'\bdeferebat\b', 'defero'),
    (r'\bdeferebatur\b', 'defero'),
    (r'\bdeferemus\b', 'defero'),
    (r'\bdeferenda\b', 'defero'),
    (r'\bdeferendae\b', 'defero'),
    (r'\bdeferendas\b', 'defero'),
    (r'\bdeferendi\b', 'defero'),
    (r'\bdeferendis\b', 'defero'),
    (r'\bdeferendo\b', 'defero'),
    (r'\bdeferendos\b', 'defero'),
    (r'\bdeferendum\b', 'defero'),
    (r'\bdeferendus\b', 'defero'),
    (r'\bdeferens\b', 'defero'),
    (r'\bdeferent\b', 'defero'),
    (r'\bdeferente\b', 'defero'),
    (r'\bdeferentem\b', 'defero'),
    (r'\bdeferentes\b', 'defero'),
    (r'\bdeferenti\b', 'defero'),
    (r'\bdeferentia\b', 'defero'),
    (r'\bdeferentibus\b', 'defero'),
    (r'\bdeferentis\b', 'defero'),
    (r'\bdeferentur\b', 'defero'),
    (r'\bdeferes\b', 'defero'),
    (r'\bdeferet\b', 'defero'),
    (r'\bdeferetis\b', 'defero'),
    (r'\bdeferetur\b', 'defero'),
    (r'\bdeferimur\b', 'defero'),
    (r'\bdeferimus\b', 'defero'),
    (r'\bdefero\b', 'defero'),
    (r'\bdeferor\b', 'defero'),
    (r'\bdeferre\b', 'defero'),
    (r'\bdeferrem\b', 'defero'),
    (r'\bdeferremus\b', 'defero'),
    (r'\bdeferrent\b', 'defero'),
    (r'\bdeferrentur\b', 'defero'),
    (r'\bdeferreque\b', 'defero'),
    (r'\bdeferret\b', 'defero'),
    (r'\bdeferretur\b', 'defero'),
    (r'\bdeferri\b', 'defero'),
    (r'\bdeferrique\b', 'defero'),
    (r'\bdefers\b', 'defero'),
    (r'\bdefert\b', 'defero'),
    (r'\bdeferte\b', 'defero'),
    (r'\bdefertis\b', 'defero'),
    (r'\bdeferto\b', 'defero'),
    (r'\bdefertque\b', 'defero'),
    (r'\bdefertur\b', 'defero'),
    (r'\bdeferturque\b', 'defero'),
    (r'\bdeferuere\b', 'defervesco'),
    (r'\bdeferuere\b', 'deferveo'),
    (r'\bdeferuerit\b', 'defervesco'),
    (r'\bdeferuisse\b', 'defervesco'),
    (r'\bdeferunt\b', 'defero'),
    (r'\bdeferunto\b', 'defero'),
    (r'\bdeferuntur\b', 'defero'),
    (r'\bdeferveat\b', 'deferveo'),
    (r'\bdefervefaciunt\b', 'defervefacio'),
    (r'\bdefervefacta\b', 'defervefacio'),
    (r'\bdefervefacti\b', 'defervefacio'),
    (r'\bdefervefactum\b', 'defervefacio'),
    (r'\bdeferverat\b', 'defervesco'),
    (r'\bdefervere\b', 'defervesco'),
    (r'\bdefervere\b', 'deferveo'),
    (r'\bdeferverint\b', 'defervesco'),
    (r'\bdefervescant\b', 'defervesco'),
    (r'\bdefervescat\b', 'defervesco'),
    (r'\bdefervescente\b', 'defervesco'),
    (r'\bdefervescere\b', 'defervesco'),
    (r'\bdefervescit\b', 'defervesco'),
    (r'\bdefervisse\b', 'defervesco'),
    (r'\bdefervissent\b', 'defervesco'),
    (r'\bdefessa\b', 'defatiscor'),
    (r'\bdefessae\b', 'defatiscor'),
    (r'\bdefessam\b', 'defatiscor'),
    (r'\bdefessi\b', 'defatiscor'),
    (r'\bdefessis\b', 'defatiscor'),
    (r'\bdefessisque\b', 'defatiscor'),
    (r'\bdefesso\b', 'defatiscor'),
    (r'\bdefessorum\b', 'defatiscor'),
    (r'\bdefessos\b', 'defatiscor'),
    (r'\bdefessu\b', 'defatiscor'),
    (r'\bdefessum\b', 'defatiscor'),
    (r'\bdefessus\b', 'defatiscor'),
    (r'\bdefessusque\b', 'defatiscor'),
    (r'\bdefetigarem\b', 'defatigo'),
    (r'\bdefetigaret\b', 'defatigo'),
    (r'\bdefetigari\b', 'defatigo'),
    (r'\bdefetigarit\b', 'defatigo'),
    (r'\bdefetigasset\b', 'defatigo'),
    (r'\bdefetigat\b', 'defatigo'),
    (r'\bdefetigata\b', 'defatigo'),
    (r'\bdefetigati\b', 'defatigo'),
    (r'\bdefetigatio\b', 'defatigatio'),
    (r'\bdefetigatione\b', 'defatigatio'),
    (r'\bdefetigationis\b', 'defatigatio'),
    (r'\bdefetigatum\b', 'defatigo'),
    (r'\bdefetigatus\b', 'defatigo'),
    (r'\bdefetigauit\b', 'defatigo'),
    (r'\bdefetigavit\b', 'defatigo'),
    (r'\bdefetigentur\b', 'defatigo'),
    (r'\bdefetiger\b', 'defatigo'),
    (r'\bdefetiget\b', 'defatigo'),
    (r'\bdefetigetur\b', 'defatigo'),
    (r'\bdefetigo\b', 'defatigo'),
    (r'\bdefetiscar\b', 'defetiscor'),
    (r'\bdefetiscendum\b', 'defetiscor'),
    (r'\bdefetiscentes\b', 'defetiscor'),
    (r'\bdefi\b', 'defio'),
    (r'\bdefiat\b', 'defio'),
    (r'\bdefice\b', 'deficio'),
    (r'\bdeficere\b', 'deficio'),
    (r'\bdeficerem\b', 'deficio'),
    (r'\bdeficerent\b', 'deficio'),
    (r'\bdeficerentur\b', 'deficio'),
    (r'\bdeficeres\b', 'deficio'),
    (r'\bdeficeret\b', 'deficio'),
    (r'\bdeficeretur\b', 'deficio'),
    (r'\bdeficeris\b', 'deficio'),
    (r'\bdefici\b', 'deficio'),
    (r'\bdeficiam\b', 'deficio'),
    (r'\bdeficiamque\b', 'deficio'),
    (r'\bdeficiamur\b', 'deficio'),
    (r'\bdeficiamus\b', 'deficio'),
    (r'\bdeficiant\b', 'deficio'),
    (r'\bdeficiantque\b', 'deficio'),
    (r'\bdeficiar\b', 'deficio'),
    (r'\bdeficias\b', 'deficio'),
    (r'\bdeficiat\b', 'deficio'),
    (r'\bdeficiatis\b', 'deficio'),
    (r'\bdeficiatur\b', 'deficio'),
    (r'\bdeficiebam\b', 'deficio'),
    (r'\bdeficiebant\b', 'deficio'),
    (r'\bdeficiebantur\b', 'deficio'),
    (r'\bdeficiebat\b', 'deficio'),
    (r'\bdeficiebatque\b', 'deficio'),
    (r'\bdeficiebatur\b', 'deficio'),
    (r'\bdeficiemur\b', 'deficio'),
    (r'\bdeficiemus\b', 'deficio'),
    (r'\bdeficiendi\b', 'deficio'),
    (r'\bdeficiendo\b', 'deficio'),
    (r'\bdeficiendum\b', 'deficio'),
    (r'\bdeficiens\b', 'deficio'),
    (r'\bdeficiensque\b', 'deficio'),
    (r'\bdeficient\b', 'deficio'),
    (r'\bdeficiente\b', 'deficio'),
    (r'\bdeficientem\b', 'deficio'),
    (r'\bdeficientes\b', 'deficio'),
    (r'\bdeficienti\b', 'deficio'),
    (r'\bdeficientia\b', 'deficientia'),
    (r'\bdeficientia\b', 'deficio'),
    (r'\bdeficientibus\b', 'deficio'),
    (r'\bdeficientis\b', 'deficio'),
    (r'\bdeficientium\b', 'deficio'),
    (r'\bdeficies\b', 'deficio'),
    (r'\bdeficiet\b', 'deficio'),
    (r'\bdeficietque\b', 'deficio'),
    (r'\bdeficietur\b', 'deficio'),
    (r'\bdeficimur\b', 'deficio'),
    (r'\bdeficimus\b', 'deficio'),
    (r'\bdeficio\b', 'deficio'),
    (r'\bdeficior\b', 'deficio'),
    (r'\bdeficis\b', 'deficio'),
    (r'\bdeficit\b', 'deficio'),
    (r'\bdeficitque\b', 'deficio'),
    (r'\bdeficitur\b', 'deficio'),
    (r'\bdeficiunt\b', 'deficio'),
    (r'\bdeficiuntque\b', 'deficio'),
    (r'\bdeficiuntur\b', 'deficio'),
    (r'\bdefictis\b', 'defingo'),
    (r'\bdefieret\b', 'defio'),
    (r'\bdefieri\b', 'defio'),
    (r'\bdefiet\b', 'defio'),
    (r'\bdefigam\b', 'defigo'),
    (r'\bdefigamus\b', 'defigo'),
    (r'\bdefigas\b', 'defigo'),
    (r'\bdefigatur\b', 'defigo'),
    (r'\bdefige\b', 'defigo'),
    (r'\bdefigebantur\b', 'defigo'),
    (r'\bdefigebatur\b', 'defigo'),
    (r'\bdefigemus\b', 'defigo'),
    (r'\bdefigendae\b', 'defigo'),
    (r'\bdefigendam\b', 'defigo'),
    (r'\bdefigens\b', 'defigo'),
    (r'\bdefigere\b', 'defigo'),
    (r'\bdefigerent\b', 'defigo'),
    (r'\bdefigeret\b', 'defigo'),
    (r'\bdefigi\b', 'defigo'),
    (r'\bdefigis\b', 'defigo'),
    (r'\bdefigit\b', 'defigo'),
    (r'\bdefigito\b', 'defigo'),
    (r'\bdefigitur\b', 'defigo'),
    (r'\bdefigunt\b', 'defigo'),
    (r'\bdefiguntur\b', 'defigo'),
    (r'\bdefindunt\b', 'defingo'),
    (r'\bdefingito\b', 'defingo'),
    (r'\bdefini\b', 'definio'),
    (r'\bdefiniam\b', 'definio'),
    (r'\bdefiniant\b', 'definio'),
    (r'\bdefinias\b', 'definio'),
    (r'\bdefiniat\b', 'definio'),
    (r'\bdefiniatur\b', 'definio'),
    (r'\bdefiniebant\b', 'definio'),
    (r'\bdefiniebantur\b', 'definio'),
    (r'\bdefiniebas\b', 'definio'),
    (r'\bdefiniebat\b', 'definio'),
    (r'\bdefiniemus\b', 'definio'),
    (r'\bdefinienda\b', 'definio'),
    (r'\bdefiniendae\b', 'definio'),
    (r'\bdefiniendi\b', 'definio'),
    (r'\bdefiniendis\b', 'definio'),
    (r'\bdefiniendo\b', 'definio'),
    (r'\bdefiniendum\b', 'definio'),
    (r'\bdefiniendus\b', 'definio'),
    (r'\bdefiniens\b', 'definio'),
    (r'\bdefinientes\b', 'definio'),
    (r'\bdefinientis\b', 'definio'),
    (r'\bdefinieram\b', 'definio'),
    (r'\bdefinierat\b', 'definio'),
    (r'\bdefinierint\b', 'definio'),
    (r'\bdefinieris\b', 'definio'),
    (r'\bdefinierit\b', 'definio'),
    (r'\bdefinierunt\b', 'definio'),
    (r'\bdefinies\b', 'definio'),
    (r'\bdefiniet\b', 'definio'),
    (r'\bdefinietur\b', 'definio'),
    (r'\bdefiniit\b', 'definio'),
    (r'\bdefinimus\b', 'definio'),
    (r'\bdefinio\b', 'definio'),
    (r'\bdefinire\b', 'definio'),
    (r'\bdefinirem\b', 'definio'),
    (r'\bdefinires\b', 'definio'),
    (r'\bdefiniret\b', 'definio'),
    (r'\bdefiniri\b', 'definio'),
    (r'\bdefinis\b', 'definio'),
    (r'\bdefinisse\b', 'definio'),
    (r'\bdefinisses\b', 'definio'),
    (r'\bdefinisset\b', 'definio'),
    (r'\bdefinisti\b', 'definio'),
    (r'\bdefinit\b', 'definio'),
    (r'\bdefinita\b', 'definio'),
    (r'\bdefinitae\b', 'definio'),
    (r'\bdefinitam\b', 'definio'),
    (r'\bdefinitaque\b', 'definio'),
    (r'\bdefinite\b', 'definio'),
    (r'\bdefiniteque\b', 'definio'),
    (r'\bdefiniti\b', 'definio'),
    (r'\bdefinitio\b', 'definitio'),
    (r'\bdefinition\b', 'definitio'),
    (r'\bdefinitione\b', 'definitio'),
    (r'\bdefinitionem\b', 'definitio'),
    (r'\bdefinitiones\b', 'definitio'),
    (r'\bdefinitioni\b', 'definitio'),
    (r'\bdefinitionibus\b', 'definitio'),
    (r'\bdefinitionis\b', 'definitio'),
    (r'\bdefinitionum\b', 'definitio'),
    (r'\bdefinitis\b', 'definio'),
    (r'\bdefinitiua\b', 'definitivus'),
    (r'\bdefinitiva\b', 'definitivus'),
    (r'\bdefinitivam\b', 'definitivus'),
    (r'\bdefinitivum\b', 'definitivus'),
    (r'\bdefinito\b', 'definio'),
    (r'\bdefinitores\b', 'definitor'),
    (r'\bdefinitum\b', 'definio'),
    (r'\bdefinitumque\b', 'definio'),
    (r'\bdefinitumst\b', 'definio'),
    (r'\bdefinitur\b', 'definio'),
    (r'\bdefinitus\b', 'definio'),
    (r'\bdefiniuimus\b', 'definio'),
    (r'\bdefiniuit\b', 'definio'),
    (r'\bdefiniundis\b', 'definio'),
    (r'\bdefiniundo\b', 'definio'),
    (r'\bdefiniunt\b', 'definio'),
    (r'\bdefiniuntur\b', 'definio'),
    (r'\bdefinivi\b', 'definio'),
    (r'\bdefinivit\b', 'definio'),
    (r'\bdefinxeris\b', 'defingo'),
    (r'\bdefit\b', 'defio'),
    (r'\bdefiunt\b', 'defio'),
    (r'\bdefixa\b', 'defigo'),
    (r'\bdefixae\b', 'defigo'),
    (r'\bdefixaeque\b', 'defigo'),
    (r'\bdefixam\b', 'defigo'),
    (r'\bdefixaque\b', 'defigo'),
    (r'\bdefixerant\b', 'defigo'),
    (r'\bdefixerat\b', 'defigo'),
    (r'\bdefixere\b', 'defigo'),
    (r'\bdefixerint\b', 'defigo'),
    (r'\bdefixerit\b', 'defigo'),
    (r'\bdefixi\b', 'defigo'),
    (r'\bdefixique\b', 'defigo'),
    (r'\bdefixis\b', 'defigo'),
    (r'\bdefixisse\b', 'defigo'),
    (r'\bdefixisset\b', 'defigo'),
    (r'\bdefixisti\b', 'defigo'),
    (r'\bdefixit\b', 'defigo'),
    (r'\bdefixo\b', 'defigo'),
    (r'\bdefixos\b', 'defigo'),
    (r'\bdefixosque\b', 'defigo'),
    (r'\bdefixum\b', 'defigo'),
    (r'\bdefixurus\b', 'defigo'),
    (r'\bdefixus\b', 'defigo'),
    (r'\bdeflabat\b', 'deflo'),
    (r'\bdeflagrante\b', 'deflagro'),
    (r'\bdeflagrarant\b', 'deflagro'),
    (r'\bdeflagrare\b', 'deflagro'),
    (r'\bdeflagrassent\b', 'deflagro'),
    (r'\bdeflagrat\b', 'deflagro'),
    (r'\bdeflagrata\b', 'deflagro'),
    (r'\bdeflagrati\b', 'deflagro'),
    (r'\bdeflagratio\b', 'deflagratio'),
    (r'\bdeflagrationem\b', 'deflagratio'),
    (r'\bdeflagrauere\b', 'deflagro'),
    (r'\bdeflagrauit\b', 'deflagro'),
    (r'\bdeflagravisse\b', 'deflagro'),
    (r'\bdeflagravisset\b', 'deflagro'),
    (r'\bdeflagravit\b', 'deflagro'),
    (r'\bdeflagret\b', 'deflagro'),
    (r'\bdeflammet\b', 'deflammo'),
    (r'\bdeflare\b', 'deflo'),
    (r'\bdeflatum\b', 'deflo'),
    (r'\bdefle\b', 'defleo'),
    (r'\bdefleam\b', 'defleo'),
    (r'\bdefleas\b', 'defleo'),
    (r'\bdefleat\b', 'defleo'),
    (r'\bdeflebam\b', 'defleo'),
    (r'\bdeflebant\b', 'defleo'),
    (r'\bdeflebat\b', 'defleo'),
    (r'\bdeflebatur\b', 'defleo'),
    (r'\bdeflebimus\b', 'defleo'),
    (r'\bdeflebis\b', 'defleo'),
    (r'\bdeflebit\b', 'defleo'),
    (r'\bdeflebo\b', 'defleo'),
    (r'\bdeflectamus\b', 'deflecto'),
    (r'\bdeflectar\b', 'deflecto'),
    (r'\bdeflectat\b', 'deflecto'),
    (r'\bdeflectatis\b', 'deflecto'),
    (r'\bdeflectatque\b', 'deflecto'),
    (r'\bdeflecte\b', 'deflecto'),
    (r'\bdeflectemus\b', 'deflecto'),
    (r'\bdeflectens\b', 'deflecto'),
    (r'\bdeflectere\b', 'deflecto'),
    (r'\bdeflecteret\b', 'deflecto'),
    (r'\bdeflectet\b', 'deflecto'),
    (r'\bdeflecti\b', 'deflecto'),
    (r'\bdeflectimus\b', 'deflecto'),
    (r'\bdeflectis\b', 'deflecto'),
    (r'\bdeflectit\b', 'deflecto'),
    (r'\bdeflectitur\b', 'deflecto'),
    (r'\bdeflectunt\b', 'deflecto'),
    (r'\bdeflemus\b', 'defleo'),
    (r'\bdeflemus\b', 'deflo'),
    (r'\bdeflenda\b', 'defleo'),
    (r'\bdeflendae\b', 'defleo'),
    (r'\bdeflendam\b', 'defleo'),
    (r'\bdeflendaque\b', 'defleo'),
    (r'\bdeflende\b', 'defleo'),
    (r'\bdeflendo\b', 'defleo'),
    (r'\bdeflendum\b', 'defleo'),
    (r'\bdeflendus\b', 'defleo'),
    (r'\bdeflens\b', 'defleo'),
    (r'\bdeflent\b', 'defleo'),
    (r'\bdeflent\b', 'deflo'),
    (r'\bdeflentem\b', 'defleo'),
    (r'\bdeflenti\b', 'defleo'),
    (r'\bdeflentis\b', 'defleo'),
    (r'\bdeflentium\b', 'defleo'),
    (r'\bdeflentque\b', 'defleo'),
    (r'\bdeflentque\b', 'deflo'),
    (r'\bdeflentur\b', 'defleo'),
    (r'\bdeflentur\b', 'deflo'),
    (r'\bdefleo\b', 'defleo'),
    (r'\bdefleram\b', 'defleo'),
    (r'\bdefleras\b', 'defleo'),
    (r'\bdeflere\b', 'defleo'),
    (r'\bdeflere\b', 'deflo'),
    (r'\bdeflerent\b', 'defleo'),
    (r'\bdefleret\b', 'defleo'),
    (r'\bdefleri\b', 'defleo'),
    (r'\bdeflerim\b', 'defleo'),
    (r'\bdefles\b', 'defleo'),
    (r'\bdefles\b', 'deflo'),
    (r'\bdeflesset\b', 'defleo'),
    (r'\bdeflet\b', 'defleo'),
    (r'\bdeflet\b', 'deflo'),
    (r'\bdefleta\b', 'defleo'),
    (r'\bdefletam\b', 'defleo'),
    (r'\bdefletaque\b', 'defleo'),
    (r'\bdeflete\b', 'defleo'),
    (r'\bdefleti\b', 'defleo'),
    (r'\bdefleto\b', 'defleo'),
    (r'\bdefletorum\b', 'defleo'),
    (r'\bdefletosque\b', 'defleo'),
    (r'\bdefletque\b', 'defleo'),
    (r'\bdefletque\b', 'deflo'),
    (r'\bdefletum\b', 'defleo'),
    (r'\bdefletumque\b', 'defleo'),
    (r'\bdefletur\b', 'defleo'),
    (r'\bdefletur\b', 'deflo'),
    (r'\bdefletus\b', 'defleo'),
    (r'\bdefleui\b', 'defleo'),
    (r'\bdefleuit\b', 'defleo'),
    (r'\bdefleverat\b', 'defleo'),
    (r'\bdeflevere\b', 'defleo'),
    (r'\bdeflevi\b', 'defleo'),
    (r'\bdeflevimus\b', 'defleo'),
    (r'\bdeflevisse\b', 'defleo'),
    (r'\bdeflevit\b', 'defleo'),
    (r'\bdeflexa\b', 'deflecto'),
    (r'\bdeflexam\b', 'deflecto'),
    (r'\bdeflexaque\b', 'deflecto'),
    (r'\bdeflexerat\b', 'deflecto'),
    (r'\bdeflexeris\b', 'deflecto'),
    (r'\bdeflexerit\b', 'deflecto'),
    (r'\bdeflexi\b', 'deflecto'),
    (r'\bdeflexis\b', 'deflecto'),
    (r'\bdeflexisse\b', 'deflecto'),
    (r'\bdeflexisses\b', 'deflecto'),
    (r'\bdeflexisset\b', 'deflecto'),
    (r'\bdeflexit\b', 'deflecto'),
    (r'\bdeflexos\b', 'deflecto'),
    (r'\bdeflexu\b', 'deflexus2'),
    (r'\bdeflexu\b', 'deflecto'),
    (r'\bdeflexum\b', 'deflexus2'),
    (r'\bdeflexum\b', 'deflecto'),
    (r'\bdeflexus\b', 'deflexus2'),
    (r'\bdeflexus\b', 'deflecto'),
    (r'\bdefloccati\b', 'defloccatus'),
    (r'\bdeflorescat\b', 'defloresco'),
    (r'\bdeflorescendum\b', 'defloresco'),
    (r'\bdeflorescens\b', 'defloresco'),
    (r'\bdeflorescentem\b', 'defloresco'),
    (r'\bdeflorescentes\b', 'defloresco'),
    (r'\bdeflorescentibus\b', 'defloresco'),
    (r'\bdeflorescere\b', 'defloresco'),
    (r'\bdeflorescerent\b', 'defloresco'),
    (r'\bdeflorescit\b', 'defloresco'),
    (r'\bdeflorescunt\b', 'defloresco'),
    (r'\bdefloret\b', 'defloreo'),
    (r'\bdefloruere\b', 'defloresco'),
    (r'\bdefloruerit\b', 'defloresco'),
    (r'\bdefloruit\b', 'defloresco'),
    (r'\bdefluam\b', 'defluus'),
    (r'\bdefluam\b', 'defluo'),
    (r'\bdefluant\b', 'defluo'),
    (r'\bdefluat\b', 'defluo'),
    (r'\bdeflue\b', 'defluus'),
    (r'\bdeflue\b', 'defluo'),
    (r'\bdefluebant\b', 'defluo'),
    (r'\bdefluebantque\b', 'defluo'),
    (r'\bdefluebat\b', 'defluo'),
    (r'\bdefluens\b', 'defluo'),
    (r'\bdefluent\b', 'defluo'),
    (r'\bdefluente\b', 'defluo'),
    (r'\bdefluentem\b', 'defluo'),
    (r'\bdefluentes\b', 'defluo'),
    (r'\bdefluentesque\b', 'defluo'),
    (r'\bdefluenti\b', 'defluo'),
    (r'\bdefluentia\b', 'defluo'),
    (r'\bdefluentibus\b', 'defluo'),
    (r'\bdefluentis\b', 'defluo'),
    (r'\bdefluere\b', 'defluo'),
    (r'\bdefluerent\b', 'defluo'),
    (r'\bdeflueret\b', 'defluo'),
    (r'\bdefluet\b', 'defluo'),
    (r'\bdefluit\b', 'defluo'),
    (r'\bdefluo\b', 'defluus'),
    (r'\bdefluo\b', 'defluo'),
    (r'\bdefluunt\b', 'defluo'),
    (r'\bdefluus\b', 'defluus'),
    (r'\bdefluvia\b', 'defluvium'),
    (r'\bdefluvio\b', 'defluvium'),
    (r'\bdefluvium\b', 'defluvium'),
    (r'\bdefluxerat\b', 'defluo'),
    (r'\bdefluxere\b', 'defluo'),
    (r'\bdefluxerit\b', 'defluo'),
    (r'\bdefluxerunt\b', 'defluo'),
    (r'\bdefluximus\b', 'defluo'),
    (r'\bdefluxisse\b', 'defluo'),
    (r'\bdefluxit\b', 'defluo'),
    (r'\bdefluxu\b', 'defluxus'),
    (r'\bdefluxu\b', 'defluo'),
    (r'\bdefluxus\b', 'defluxus'),
    (r'\bdefluxus\b', 'defluo'),
    (r'\bdefo\b', 'de_-for'),
    (r'\bdefodere\b', 'defodio'),
    (r'\bdefoderunt\b', 'defodio'),
    (r'\bdefodi\b', 'defodio'),
    (r'\bdefodiamus\b', 'defodio'),
    (r'\bdefodiantur\b', 'defodio'),
    (r'\bdefodiatur\b', 'defodio'),
    (r'\bdefodiendam\b', 'defodio'),
    (r'\bdefodiet\b', 'defodio'),
    (r'\bdefodietur\b', 'defodio'),
    (r'\bdefodimus\b', 'defodio'),
    (r'\bdefodique\b', 'defodio'),
    (r'\bdefodisse\b', 'defodio'),
    (r'\bdefodisset\b', 'defodio'),
    (r'\bdefodit\b', 'defodio'),
    (r'\bdefoditur\b', 'defodio'),
    (r'\bdefodiunt\b', 'defodio'),
    (r'\bdefodiuntque\b', 'defodio'),
    (r'\bdefodiuntur\b', 'defodio'),
    (r'\bdefor\b', 'de_-for'),
    (r'\bdefore\b', 'desum'),
    (r'\bdeformabat\b', 'deformo1'),
    (r'\bdeformabimus\b', 'deformo1'),
    (r'\bdeformabis\b', 'deformo1'),
    (r'\bdeformabit\b', 'deformo1'),
    (r'\bdeformabunt\b', 'deformo1'),
    (r'\bdeformamus\b', 'deformo1'),
    (r'\bdeformandi\b', 'deformo1'),
    (r'\bdeformans\b', 'deformo1'),
    (r'\bdeformantur\b', 'deformo1'),
    (r'\bdeformare\b', 'deformo1'),
    (r'\bdeformarentur\b', 'deformo1'),
    (r'\bdeformaret\b', 'deformo1'),
    (r'\bdeformaretis\b', 'deformo1'),
    (r'\bdeformaretur\b', 'deformo1'),
    (r'\bdeformarit\b', 'deformo1'),
    (r'\bdeformarunt\b', 'deformo1'),
    (r'\bdeformasse\b', 'deformo1'),
    (r'\bdeformat\b', 'deformo1'),
    (r'\bdeformata\b', 'deformo1'),
    (r'\bdeformatae\b', 'deformo1'),
    (r'\bdeformatam\b', 'deformo1'),
    (r'\bdeformati\b', 'deformo1'),
    (r'\bdeformatio\b', 'deformatio1'),
    (r'\bdeformatione\b', 'deformatio1'),
    (r'\bdeformationem\b', 'deformatio1'),
    (r'\bdeformationes\b', 'deformatio1'),
    (r'\bdeformationibus\b', 'deformatio1'),
    (r'\bdeformationis\b', 'deformatio1'),
    (r'\bdeformato\b', 'deformo1'),
    (r'\bdeformatos\b', 'deformo1'),
    (r'\bdeformatum\b', 'deformo1'),
    (r'\bdeformatur\b', 'deformo1'),
    (r'\bdeformatus\b', 'deformo1'),
    (r'\bdeformauerunt\b', 'deformo1'),
    (r'\bdeformauit\b', 'deformo1'),
    (r'\bdeformaverunt\b', 'deformo1'),
    (r'\bdeformavi\b', 'deformo1'),
    (r'\bdeformavit\b', 'deformo1'),
    (r'\bdeforme\b', 'deformis'),
    (r'\bdeformem\b', 'deformis'),
    (r'\bdeformem\b', 'deformo1'),
    (r'\bdeforment\b', 'deformo1'),
    (r'\bdeformentur\b', 'deformo1'),
    (r'\bdeformes\b', 'deformis'),
    (r'\bdeformes\b', 'deformo1'),
    (r'\bdeformesque\b', 'deformis'),
    (r'\bdeformesque\b', 'deformo1'),
    (r'\bdeformet\b', 'deformo1'),
    (r'\bdeformetur\b', 'deformo1'),
    (r'\bdeformi\b', 'deformis'),
    (r'\bdeformia\b', 'deformis'),
    (r'\bdeformibus\b', 'deformis'),
    (r'\bdeformior\b', 'deformis'),
    (r'\bdeformis\b', 'deformis'),
    (r'\bdeformissima\b', 'deformis'),
    (r'\bdeformissimam\b', 'deformis'),
    (r'\bdeformitas\b', 'deformitas'),
    (r'\bdeformitate\b', 'deformitas'),
    (r'\bdeformitatem\b', 'deformitas'),
    (r'\bdeformitatemque\b', 'deformitas'),
    (r'\bdeformitates\b', 'deformitas'),
    (r'\bdeformitati\b', 'deformitas'),
    (r'\bdeformitatis\b', 'deformitas'),
    (r'\bdeformiter\b', 'deformis'),
    (r'\bdeformiter\b', 'deformiter'),
    (r'\bdeformius\b', 'deformis'),
    (r'\bdefossa\b', 'defodio'),
    (r'\bdefossae\b', 'defodio'),
    (r'\bdefossam\b', 'defodio'),
    (r'\bdefossas\b', 'defodio'),
    (r'\bdefossasque\b', 'defodio'),
    (r'\bdefossi\b', 'defodio'),
    (r'\bdefossis\b', 'defodio'),
    (r'\bdefosso\b', 'defodio'),
    (r'\bdefossoque\b', 'defodio'),
    (r'\bdefossos\b', 'defodio'),
    (r'\bdefossum\b', 'defodio'),
    (r'\bdefossumque\b', 'defodio'),
    (r'\bdefossus\b', 'defodio'),
    (r'\bdefracta\b', 'defringo'),
    (r'\bdefractam\b', 'defringo'),
    (r'\bdefractis\b', 'defringo'),
    (r'\bdefracto\b', 'defringo'),
    (r'\bdefractos\b', 'defringo'),
    (r'\bdefractus\b', 'defringo'),
    (r'\bdefraudabis\b', 'defraudo'),
    (r'\bdefraudabitur\b', 'defraudo'),
    (r'\bdefraudabo\b', 'defraudo'),
    (r'\bdefraudans\b', 'defraudo'),
    (r'\bdefraudare\b', 'defraudo'),
    (r'\bdefraudares\b', 'defraudo'),
    (r'\bdefraudasse\b', 'defraudo'),
    (r'\bdefraudat\b', 'defraudo'),
    (r'\bdefraudatis\b', 'defraudo'),
    (r'\bdefraudato\b', 'defraudo'),
    (r'\bdefraudatoris\b', 'defraudator'),
    (r'\bdefraudatur\b', 'defraudo'),
    (r'\bdefraudatus\b', 'defraudo'),
    (r'\bdefraudaveris\b', 'defraudo'),
    (r'\bdefraudavi\b', 'defraudo'),
    (r'\bdefraudem\b', 'defraudo'),
    (r'\bdefrauderis\b', 'defraudo'),
    (r'\bdefraudes\b', 'defraudo'),
    (r'\bdefraudet\b', 'defraudo'),
    (r'\bdefregisset\b', 'defringo'),
    (r'\bdefremuisset\b', 'defremo'),
    (r'\bdefrenato\b', 'defrenatus'),
    (r'\bdefricabitur\b', 'defrico'),
    (r'\bdefricanda\b', 'defrico'),
    (r'\bdefricant\b', 'defrico'),
    (r'\bdefricantur\b', 'defrico'),
    (r'\bdefricare\b', 'defrico'),
    (r'\bdefricaret\b', 'defrico'),
    (r'\bdefricari\b', 'defrico'),
    (r'\bdefricas\b', 'defrico'),
    (r'\bdefricat\b', 'defrico'),
    (r'\bdefricate\b', 'defricate'),
    (r'\bdefricate\b', 'defrico'),
    (r'\bdefricatis\b', 'defrico'),
    (r'\bdefricato\b', 'defrico'),
    (r'\bdefricatur\b', 'defrico'),
    (r'\bdefricentur\b', 'defrico'),
    (r'\bdefricet\b', 'defrico'),
    (r'\bdefriceturque\b', 'defrico'),
    (r'\bdefricta\b', 'defrico'),
    (r'\bdefrictam\b', 'defrico'),
    (r'\bdefrictis\b', 'defrico'),
    (r'\bdefrictum\b', 'defrico'),
    (r'\bdefricuisse\b', 'defrico'),
    (r'\bdefricuit\b', 'defrico'),
    (r'\bdefrigescat\b', 'defrigesco'),
    (r'\bdefringantur\b', 'defringo'),
    (r'\bdefringas\b', 'defringo'),
    (r'\bdefringatur\b', 'defringo'),
    (r'\bdefringe\b', 'defringo'),
    (r'\bdefringebatur\b', 'defringo'),
    (r'\bdefringendo\b', 'defringo'),
    (r'\bdefringere\b', 'defringo'),
    (r'\bdefringerem\b', 'defringo'),
    (r'\bdefringerent\b', 'defringo'),
    (r'\bdefringerentur\b', 'defringo'),
    (r'\bdefringes\b', 'defringo'),
    (r'\bdefringit\b', 'defringo'),
    (r'\bdefringitur\b', 'defringo'),
    (r'\bdefrixit\b', 'defrigesco'),
    (r'\bdefrustratur\b', 'defrutarius'),
    (r'\bdefruta\b', 'defruto'),
    (r'\bdefrutabis\b', 'defruto'),
    (r'\bdefrutare\b', 'defruto'),
    (r'\bdefrutaria\b', 'defrutarius'),
    (r'\bdefrutariam\b', 'defrutarius'),
    (r'\bdefrutario\b', 'defrutarius'),
    (r'\bdefrutarium\b', 'defrutarius'),
    (r'\bdefruto\b', 'defruto'),
    (r'\bdefrutoue\b', 'defruto'),
    (r'\bdefuat\b', 'desum'),
    (r'\bdefudit\b', 'defundo'),
    (r'\bdefueram\b', 'desum'),
    (r'\bdefuerant\b', 'desum'),
    (r'\bdefuerat\b', 'desum'),
    (r'\bdefuere\b', 'desum'),
    (r'\bdefuerim\b', 'desum'),
    (r'\bdefuerint\b', 'desum'),
    (r'\bdefuerit\b', 'desum'),
    (r'\bdefueritis\b', 'desum'),
    (r'\bdefueritque\b', 'desum'),
    (r'\bdefuerunt\b', 'desum'),
    (r'\bdefugere\b', 'defugio'),
    (r'\bdefugere\b', 'defugo'),
    (r'\bdefugerem\b', 'defugio'),
    (r'\bdefugerim\b', 'defugio'),
    (r'\bdefugeris\b', 'defugio'),
    (r'\bdefugeris\b', 'defugo'),
    (r'\bdefugi\b', 'defugio'),
    (r'\bdefugiam\b', 'defugio'),
    (r'\bdefugiant\b', 'defugio'),
    (r'\bdefugiendas\b', 'defugio'),
    (r'\bdefugiendi\b', 'defugio'),
    (r'\bdefugiendo\b', 'defugio'),
    (r'\bdefugiente\b', 'defugio'),
    (r'\bdefugiet\b', 'defugio'),
    (r'\bdefugio\b', 'defugio'),
    (r'\bdefugis\b', 'defuga'),
    (r'\bdefugis\b', 'defugio'),
    (r'\bdefugisse\b', 'defugio'),
    (r'\bdefugit\b', 'defugio'),
    (r'\bdefugiunt\b', 'defugio'),
    (r'\bdefui\b', 'desum'),
    (r'\bdefuimus\b', 'desum'),
    (r'\bdefuisse\b', 'desum'),
    (r'\bdefuissem\b', 'desum'),
    (r'\bdefuissent\b', 'desum'),
    (r'\bdefuisset\b', 'desum'),
    (r'\bdefuisti\b', 'desum'),
    (r'\bdefuit\b', 'desum'),
    (r'\bdefuitne\b', 'desum'),
    (r'\bdefuitque\b', 'desum'),
    (r'\bdefuncta\b', 'defungor'),
    (r'\bdefunctae\b', 'defungor'),
    (r'\bdefunctam\b', 'defungor'),
    (r'\bdefunctamque\b', 'defungor'),
    (r'\bdefunctaque\b', 'defungor'),
    (r'\bdefunctarum\b', 'defungor'),
    (r'\bdefunctas\b', 'defungor'),
    (r'\bdefuncte\b', 'defungor'),
    (r'\bdefuncti\b', 'defungor'),
    (r'\bdefunctionis\b', 'defunctio'),
    (r'\bdefunctis\b', 'defungor'),
    (r'\bdefunctisque\b', 'defungor'),
    (r'\bdefuncto\b', 'defungor'),
    (r'\bdefunctoque\b', 'defungor'),
    (r'\bdefunctoriam\b', 'defunctorius'),
    (r'\bdefunctorie\b', 'defunctorius'),
    (r'\bdefunctorio\b', 'defunctorius'),
    (r'\bdefunctorum\b', 'defungor'),
    (r'\bdefunctos\b', 'defungor'),
    (r'\bdefunctosque\b', 'defungor'),
    (r'\bdefunctu\b', 'defunctus2'),
    (r'\bdefunctu\b', 'defungor'),
    (r'\bdefunctum\b', 'defunctus2'),
    (r'\bdefunctum\b', 'defungor'),
    (r'\bdefunctumque\b', 'defunctus2'),
    (r'\bdefunctumque\b', 'defungor'),
    (r'\bdefuncturum\b', 'defungor'),
    (r'\bdefunctus\b', 'defunctus2'),
    (r'\bdefunctus\b', 'defungor'),
    (r'\bdefundas\b', 'defundo'),
    (r'\bdefundat\b', 'defundo'),
    (r'\bdefundatur\b', 'defundo'),
    (r'\bdefundendum\b', 'defundo'),
    (r'\bdefundens\b', 'defundo'),
    (r'\bdefundere\b', 'defundo'),
    (r'\bdefundes\b', 'defundo'),
    (r'\bdefundimus\b', 'defundo'),
    (r'\bdefundit\b', 'defundo'),
    (r'\bdefundito\b', 'defundo'),
    (r'\bdefunditque\b', 'defundo'),
    (r'\bdefunditur\b', 'defundo'),
    (r'\bdefundunt\b', 'defundo'),
    (r'\bdefungendum\b', 'defungor'),
    (r'\bdefungeremur\b', 'defungor'),
    (r'\bdefungerer\b', 'defungor'),
    (r'\bdefungeretur\b', 'defungor'),
    (r'\bdefungetur\b', 'defungor'),
    (r'\bdefungi\b', 'defungor'),
    (r'\bdefungier\b', 'defungor'),
    (r'\bdefungique\b', 'defungor'),
    (r'\bdefungitur\b', 'defungor'),
    (r'\bdefungor\b', 'defungor'),
    (r'\bdefusa\b', 'defundo'),
    (r'\bdefusaque\b', 'defundo'),
    (r'\bdefusis\b', 'defundo'),
    (r'\bdefuso\b', 'defundo'),
    (r'\bdefusum\b', 'defundo'),
    (r'\bdefutura\b', 'desum'),
    (r'\bdefuturae\b', 'desum'),
    (r'\bdefuturam\b', 'desum'),
    (r'\bdefuturas\b', 'desum'),
    (r'\bdefuturi\b', 'desum'),
    (r'\bdefuturos\b', 'desum'),
    (r'\bdefuturum\b', 'desum'),
    (r'\bdefuturus\b', 'desum'),
    (r'\bdefututa\b', 'defututus'),
    (r'\bdegam\b', 'dego'),
    (r'\bdegamus\b', 'dego'),
    (r'\bdegant\b', 'dego'),
    (r'\bdegat\b', 'dego'),
    (r'\bdegatis\b', 'dego'),
    (r'\bdegatur\b', 'dego'),
    (r'\bdege\b', 'dego'),
    (r'\bdegebant\b', 'dego'),
    (r'\bdegebat\b', 'dego'),
    (r'\bdegenda\b', 'dego'),
    (r'\bdegendae\b', 'dego'),
    (r'\bdegendam\b', 'dego'),
    (r'\bdegendum\b', 'dego'),
    (r'\bdegener\b', 'degener'),
    (r'\bdegenerabat\b', 'degenero'),
    (r'\bdegenerabit\b', 'degenero'),
    (r'\bdegeneramus\b', 'degenero'),
    (r'\bdegenerandi\b', 'degenero'),
    (r'\bdegenerans\b', 'degenero'),
    (r'\bdegeneransque\b', 'degenero'),
    (r'\bdegenerant\b', 'degenero'),
    (r'\bdegenerante\b', 'degenero'),
    (r'\bdegenerantem\b', 'degenero'),
    (r'\bdegenerantemque\b', 'degenero'),
    (r'\bdegenerantes\b', 'degenero'),
    (r'\bdegenerantia\b', 'degenero'),
    (r'\bdegenerantis\b', 'degenero'),
    (r'\bdegenerare\b', 'degenero'),
    (r'\bdegeneraret\b', 'degenero'),
    (r'\bdegenerarit\b', 'degenero'),
    (r'\bdegenerarunt\b', 'degenero'),
    (r'\bdegeneras\b', 'degenero'),
    (r'\bdegenerasse\b', 'degenero'),
    (r'\bdegenerassent\b', 'degenero'),
    (r'\bdegenerasset\b', 'degenero'),
    (r'\bdegenerasti\b', 'degenero'),
    (r'\bdegenerat\b', 'degenero'),
    (r'\bdegenerati\b', 'degenero'),
    (r'\bdegeneratum\b', 'degenero'),
    (r'\bdegeneraueris\b', 'degenero'),
    (r'\bdegenerauerunt\b', 'degenero'),
    (r'\bdegeneraverat\b', 'degenero'),
    (r'\bdegeneravere\b', 'degenero'),
    (r'\bdegeneraverit\b', 'degenero'),
    (r'\bdegeneravimus\b', 'degenero'),
    (r'\bdegeneravisse\b', 'degenero'),
    (r'\bdegeneravit\b', 'degenero'),
    (r'\bdegenerem\b', 'degener'),
    (r'\bdegenerem\b', 'degenero'),
    (r'\bdegeneremque\b', 'degener'),
    (r'\bdegeneremque\b', 'degenero'),
    (r'\bdegenerent\b', 'degenero'),
    (r'\bdegeneres\b', 'degener'),
    (r'\bdegeneres\b', 'degenero'),
    (r'\bdegeneresque\b', 'degener'),
    (r'\bdegeneresque\b', 'degenero'),
    (r'\bdegeneretque\b', 'degenero'),
    (r'\bdegeneri\b', 'degener'),
    (r'\bdegenerique\b', 'degener'),
    (r'\bdegeneris\b', 'degener'),
    (r'\bdegenerisque\b', 'degener'),
    (r'\bdegens\b', 'dego'),
    (r'\bdegente\b', 'dego'),
    (r'\bdegentem\b', 'dego'),
    (r'\bdegentes\b', 'dego'),
    (r'\bdegentia\b', 'dego'),
    (r'\bdegentibus\b', 'dego'),
    (r'\bdegentium\b', 'dego'),
    (r'\bdegere\b', 'dego'),
    (r'\bdegere\b', 'degero'),
    (r'\bdegerem\b', 'dego'),
    (r'\bdegerent\b', 'degero'),
    (r'\bdegerent\b', 'dego'),
    (r'\bdegeret\b', 'degero'),
    (r'\bdegeret\b', 'dego'),
    (r'\bdegeris\b', 'dego'),
    (r'\bdegeris\b', 'degero'),
    (r'\bdegerit\b', 'dego'),
    (r'\bdegerit\b', 'degero'),
    (r'\bdegessi\b', 'degero'),
    (r'\bdeget\b', 'dego'),
    (r'\bdegi\b', 'dego'),
    (r'\bdegis\b', 'dego'),
    (r'\bdegit\b', 'dego'),
    (r'\bdegitur\b', 'dego'),
    (r'\bdeglabrare\b', 'deglabro'),
    (r'\bdeglubere\b', 'deglubo'),
    (r'\bdegluberet\b', 'deglubo'),
    (r'\bdeglubitur\b', 'deglubo'),
    (r'\bdeglutinat\b', 'deglutino'),
    (r'\bdegluttiamus\b', 'degluttio'),
    (r'\bdegluttiat\b', 'degluttio'),
    (r'\bdegluttiret\b', 'degluttio'),
    (r'\bdegluttissent\b', 'degluttio'),
    (r'\bdegluttivit\b', 'degluttio'),
    (r'\bdego\b', 'dego'),
    (r'\bdegrandinat\b', 'degrandinat'),
    (r'\bdegrassantur\b', 'degrassor'),
    (r'\bdegrassata\b', 'degrassor'),
    (r'\bdegrauabant\b', 'degravo'),
    (r'\bdegrauabat\b', 'degravo'),
    (r'\bdegrauant\b', 'degravo'),
    (r'\bdegrauat\b', 'degravo'),
    (r'\bdegrauatum\b', 'degravo'),
    (r'\bdegrauatus\b', 'degravo'),
    (r'\bdegrauet\b', 'degravo'),
    (r'\bdegrauetur\b', 'degravo'),
    (r'\bdegravant\b', 'degravo'),
    (r'\bdegravante\b', 'degravo'),
    (r'\bdegravari\b', 'degravo'),
    (r'\bdegravat\b', 'degravo'),
    (r'\bdegravati\b', 'degravo'),
    (r'\bdegravatos\b', 'degravo'),
    (r'\bdegravet\b', 'degravo'),
    (r'\bdegredere\b', 'degredior'),
    (r'\bdegredi\b', 'degredior'),
    (r'\bdegrediare\b', 'degredior'),
    (r'\bdegrediatur\b', 'degredior'),
    (r'\bdegrediebantur\b', 'degredior'),
    (r'\bdegrediens\b', 'degredior'),
    (r'\bdegrediente\b', 'degredior'),
    (r'\bdegredienti\b', 'degredior'),
    (r'\bdegredientur\b', 'degredior'),
    (r'\bdegrediere\b', 'degredior'),
    (r'\bdegredior\b', 'degredior'),
    (r'\bdegreditur\b', 'degredior'),
    (r'\bdegrediuntur\b', 'degredior'),
    (r'\bdegrediunturque\b', 'degredior'),
    (r'\bdegressi\b', 'degredior'),
    (r'\bdegressis\b', 'degredior'),
    (r'\bdegresso\b', 'degredior'),
    (r'\bdegressos\b', 'degredior'),
    (r'\bdegressum\b', 'degredior'),
    (r'\bdegressus\b', 'degredior'),
    (r'\bdegressusque\b', 'degredior'),
    (r'\bdegrumare\b', 'degrumor'),
    (r'\bdegrunnit\b', 'degrunnio'),
    (r'\bdegularunt\b', 'degulo'),
    (r'\bdegulasse\b', 'degulo'),
    (r'\bdegulator\b', 'degulator'),
    (r'\bdegunt\b', 'dego'),
    (r'\bdegustabant\b', 'degusto'),
    (r'\bdegustabat\b', 'degusto'),
    (r'\bdegustabis\b', 'degusto'),
    (r'\bdegustamus\b', 'degusto'),
    (r'\bdegustanda\b', 'degusto'),
    (r'\bdegustandi\b', 'degusto'),
    (r'\bdegustandis\b', 'degusto'),
    (r'\bdegustando\b', 'degusto'),
    (r'\bdegustandum\b', 'degusto'),
    (r'\bdegustant\b', 'degusto'),
    (r'\bdegustanti\b', 'degusto'),
    (r'\bdegustarant\b', 'degusto'),
    (r'\bdegustare\b', 'degusto'),
    (r'\bdegustarentur\b', 'degusto'),
    (r'\bdegustaretur\b', 'degusto'),
    (r'\bdegustari\b', 'degusto'),
    (r'\bdegustarit\b', 'degusto'),
    (r'\bdegustasse\b', 'degusto'),
    (r'\bdegustasses\b', 'degusto'),
    (r'\bdegustasset\b', 'degusto'),
    (r'\bdegustat\b', 'degusto'),
    (r'\bdegustata\b', 'degusto'),
    (r'\bdegustatae\b', 'degusto'),
    (r'\bdegustatam\b', 'degusto'),
    (r'\bdegustate\b', 'degusto'),
    (r'\bdegustationem\b', 'degustatio'),
    (r'\bdegustationi\b', 'degustatio'),
    (r'\bdegustato\b', 'degusto'),
    (r'\bdegustatum\b', 'degusto'),
    (r'\bdegustauerit\b', 'degusto'),
    (r'\bdegustauit\b', 'degusto'),
    (r'\bdegustavere\b', 'degusto'),
    (r'\bdegustaverint\b', 'degusto'),
    (r'\bdegustavissent\b', 'degusto'),
    (r'\bdegustes\b', 'degusto'),
    (r'\bdegustet\b', 'degusto'),
    (r'\bdegustetur\b', 'degusto'),
    (r'\bdehinc\b', 'dehinc'),
    (r'\bdehiscant\b', 'dehisco'),
    (r'\bdehiscat\b', 'dehisco'),
    (r'\bdehisce\b', 'dehisco'),
    (r'\bdehiscebat\b', 'dehisco'),
    (r'\bdehiscendi\b', 'dehisco'),
    (r'\bdehiscens\b', 'dehisco'),
    (r'\bdehiscent\b', 'dehisco'),
    (r'\bdehiscente\b', 'dehisco'),
    (r'\bdehiscentem\b', 'dehisco'),
    (r'\bdehiscentes\b', 'dehisco'),
    (r'\bdehiscenti\b', 'dehisco'),
    (r'\bdehiscentibus\b', 'dehisco'),
    (r'\bdehiscentium\b', 'dehisco'),
    (r'\bdehiscere\b', 'dehisco'),
    (r'\bdehiscit\b', 'dehisco'),
    (r'\bdehiscunt\b', 'dehisco'),
    (r'\bdehonestabant\b', 'dehonesto'),
    (r'\bdehonestabat\b', 'dehonesto'),
    (r'\bdehonestamenta\b', 'dehonestamentum'),
    (r'\bdehonestamentis\b', 'dehonestamentum'),
    (r'\bdehonestamento\b', 'dehonestamentum'),
    (r'\bdehonestamentum\b', 'dehonestamentum'),
    (r'\bdehonestanda\b', 'dehonesto'),
    (r'\bdehonestare\b', 'dehonesto'),
    (r'\bdehonestarentur\b', 'dehonesto'),
    (r'\bdehonestaret\b', 'dehonesto'),
    (r'\bdehonestaretur\b', 'dehonesto'),
    (r'\bdehonestari\b', 'dehonesto'),
    (r'\bdehonestarique\b', 'dehonesto'),
    (r'\bdehonestat\b', 'dehonesto'),
    (r'\bdehonestati\b', 'dehonesto'),
    (r'\bdehonestatur\b', 'dehonesto'),
    (r'\bdehonestaveris\b', 'dehonesto'),
    (r'\bdehonestavisset\b', 'dehonesto'),
    (r'\bdehonestavit\b', 'dehonesto'),
    (r'\bdehonestum\b', 'dehonestus'),
    (r'\bdehortabar\b', 'dehortor'),
    (r'\bdehortabimur\b', 'dehortor'),
    (r'\bdehortabitur\b', 'dehortor'),
    (r'\bdehortandi\b', 'dehortor'),
    (r'\bdehortando\b', 'dehortor'),
    (r'\bdehortantibus\b', 'dehortor'),
    (r'\bdehortantur\b', 'dehortor'),
    (r'\bdehortari\b', 'dehortor'),
    (r'\bdehortata\b', 'dehortor'),
    (r'\bdehortatur\b', 'dehortor'),
    (r'\bdehortatus\b', 'dehortor'),
    (r'\bdehortentur\b', 'dehortor'),
    (r'\bdehortetur\b', 'dehortor'),
    (r'\bdehortor\b', 'dehortor'),
    (r'\bdei\b', 'deus'),
    (r'\bdei\b', 'deeo'),
    (r'\bDeianira\b', 'Deianira'),
    (r'\bDeianirae\b', 'Deianira'),
    (r'\bDeianiram\b', 'Deianira'),
    (r'\bdeice\b', 'deicio'),
    (r'\bdeicere\b', 'deicio'),
    (r'\bdeicerent\b', 'deicio'),
    (r'\bdeicerentur\b', 'deicio'),
    (r'\bdeicerer\b', 'deicio'),
    (r'\bdeiceret\b', 'deicio'),
    (r'\bdeiceretur\b', 'deicio'),
    (r'\bdeiceris\b', 'deicio'),
    (r'\bdeici\b', 'deicio'),
    (r'\bdeiciam\b', 'deicio'),
    (r'\bdeiciamque\b', 'deicio'),
    (r'\bdeiciant\b', 'deicio'),
    (r'\bdeiciantur\b', 'deicio'),
    (r'\bdeiciar\b', 'deicio'),
    (r'\bdeicias\b', 'deicio'),
    (r'\bdeiciat\b', 'deicio'),
    (r'\bdeiciatur\b', 'deicio'),
    (r'\bdeiciebam\b', 'deicio'),
    (r'\bdeiciebant\b', 'deicio'),
    (r'\bdeiciebat\b', 'deicio'),
    (r'\bdeiciebatur\b', 'deicio'),
    (r'\bdeiciemus\b', 'deicio'),
    (r'\bdeicienda\b', 'deicio'),
    (r'\bdeiciendi\b', 'deicio'),
    (r'\bdeiciendo\b', 'deicio'),
    (r'\bdeiciendum\b', 'deicio'),
    (r'\bdeiciendus\b', 'deicio'),
    (r'\bdeiciens\b', 'deicio'),
    (r'\bdeicientem\b', 'deicio'),
    (r'\bdeicientibus\b', 'deicio'),
    (r'\bdeicies\b', 'deicio'),
    (r'\bdeiciet\b', 'deicio'),
    (r'\bdeicimur\b', 'deicio'),
    (r'\bdeicio\b', 'deicio'),
    (r'\bdeicior\b', 'deicio'),
    (r'\bdeicis\b', 'deicio'),
    (r'\bdeicit\b', 'deicio'),
    (r'\bdeicite\b', 'deicio'),
    (r'\bdeicito\b', 'deicio'),
    (r'\bdeicitur\b', 'deicio'),
    (r'\bdeiciunt\b', 'deicio'),
    (r'\bdeiciuntur\b', 'deicio'),
    (r'\bDeidamia\b', 'Deidamia'),
    (r'\bDeidamiae\b', 'Deidamia'),
    (r'\bDeidamiam\b', 'Deidamia'),
    (r'\bDeidamian\b', 'Deidamia'),
    (r'\bdeieceram\b', 'deicio'),
    (r'\bdeiecerant\b', 'deicio'),
    (r'\bdeiecerat\b', 'deicio'),
    (r'\bdeiecere\b', 'deicio'),
    (r'\bdeiecerim\b', 'deicio'),
    (r'\bdeiecerimus\b', 'deicio'),
    (r'\bdeiecerint\b', 'deicio'),
    (r'\bdeieceris\b', 'deicio'),
    (r'\bdeiecerit\b', 'deicio'),
    (r'\bdeiecero\b', 'deicio'),
    (r'\bdeiecerunt\b', 'deicio'),
    (r'\bdeieci\b', 'deicio'),
    (r'\bdeiecimus\b', 'deicio'),
    (r'\bdeiecisse\b', 'deicio'),
    (r'\bdeiecissem\b', 'deicio'),
    (r'\bdeiecissent\b', 'deicio'),
    (r'\bdeiecisses\b', 'deicio'),
    (r'\bdeiecisset\b', 'deicio'),
    (r'\bdeiecisti\b', 'deicio'),
    (r'\bdeiecistis\b', 'deicio'),
    (r'\bdeiecit\b', 'deicio'),
    (r'\bdeiecta\b', 'deicio'),
    (r'\bdeiecta\b', 'dejecto'),
    (r'\bdeiectae\b', 'deicio'),
    (r'\bdeiectaeque\b', 'deicio'),
    (r'\bdeiectam\b', 'deicio'),
    (r'\bdeiectamque\b', 'deicio'),
    (r'\bdeiectaque\b', 'deicio'),
    (r'\bdeiectaque\b', 'dejecto'),
    (r'\bdeiectarum\b', 'deicio'),
    (r'\bdeiectas\b', 'deicio'),
    (r'\bdeiectas\b', 'dejecto'),
    (r'\bdeiectat\b', 'dejecto'),
    (r'\bdeiecti\b', 'deicio'),
    (r'\bdeiectio\b', 'dejectio'),
    (r'\bdeiectione\b', 'dejectio'),
    (r'\bdeiectionem\b', 'dejectio'),
    (r'\bdeiectionemque\b', 'dejectio'),
    (r'\bdeiectiones\b', 'dejectio'),
    (r'\bdeiectionibus\b', 'dejectio'),
    (r'\bdeiectionis\b', 'dejectio'),
    (r'\bdeiectis\b', 'deicio'),
    (r'\bdeiectisque\b', 'deicio'),
    (r'\bdeiectiunculas\b', 'dejectiuncula'),
    (r'\bdeiecto\b', 'deicio'),
    (r'\bdeiecto\b', 'dejecto'),
    (r'\bdeiectoque\b', 'deicio'),
    (r'\bdeiectoque\b', 'dejecto'),
    (r'\bdeiectorem\b', 'dejector'),
    (r'\bdeiectori\b', 'dejector'),
    (r'\bdeiectorum\b', 'dejector'),
    (r'\bdeiectorum\b', 'deicio'),
    (r'\bdeiectos\b', 'deicio'),
    (r'\bdeiectu\b', 'dejectus2'),
    (r'\bdeiectu\b', 'deicio'),
    (r'\bdeiectum\b', 'dejectus2'),
    (r'\bdeiectum\b', 'deicio'),
    (r'\bdeiectumque\b', 'dejectus2'),
    (r'\bdeiectumque\b', 'deicio'),
    (r'\bdeiectuque\b', 'dejectus2'),
    (r'\bdeiectuque\b', 'deicio'),
    (r'\bdeiecturum\b', 'deicio'),
    (r'\bdeiecturumque\b', 'deicio'),
    (r'\bdeiecturus\b', 'deicio'),
    (r'\bdeiectus\b', 'dejectus2'),
    (r'\bdeiectus\b', 'deicio'),
    (r'\bdeiectusque\b', 'dejectus2'),
    (r'\bdeiectusque\b', 'deicio'),
    (r'\bdeiera\b', 'dejero'),
    (r'\bdeierabo\b', 'dejero'),
    (r'\bdeierando\b', 'dejero'),
    (r'\bdeierans\b', 'dejero'),
    (r'\bdeierant\b', 'deeo'),
    (r'\bdeierant\b', 'dejero'),
    (r'\bdeierantes\b', 'dejero'),
    (r'\bdeierantur\b', 'dejero'),
    (r'\bdeierare\b', 'dejero'),
    (r'\bdeierassent\b', 'dejero'),
    (r'\bdeierat\b', 'deeo'),
    (r'\bdeierat\b', 'dejero'),
    (r'\bdeieratis\b', 'deeo'),
    (r'\bdeieratis\b', 'dejero'),
    (r'\bdeierauerant\b', 'dejero'),
    (r'\bdeierauit\b', 'dejero'),
    (r'\bdeieravit\b', 'dejero'),
    (r'\bdein\b', 'deinde'),
    (r'\bdeinai\b', 'deinde'),
    (r'\bdeinceps\b', 'deinceps'),
    (r'\bdeincepsque\b', 'deinceps'),
    (r'\bdeinde\b', 'deinde'),
    (r'\bdeinque\b', 'de_-inquam'),
    (r'\bdeintegrauit\b', 'deintegro'),
    (r'\bDeion\b', 'Deioneus'),
    (r'\bDeioneus\b', 'Deioneus'),
    (r'\bDeionis\b', 'Deioneus'),
    (r'\bDeiopea\b', 'Deiopea'),
    (r'\bDeiotari\b', 'Deiotarus'),
    (r'\bDeiotaro\b', 'Deiotarus'),
    (r'\bDeiotarum\b', 'Deiotarus'),
    (r'\bDeiotarus\b', 'Deiotarus'),
    (r'\bDeiphobe\b', 'Deiphobe'),
    (r'\bDeiphobe\b', 'Deiphobus'),
    (r'\bDeiphobi\b', 'Deiphobus'),
    (r'\bDeiphobo\b', 'Deiphobus'),
    (r'\bDeiphobum\b', 'Deiphobus'),
    (r'\bDeiphobumque\b', 'Deiphobus'),
    (r'\bDeiphobus\b', 'Deiphobus'),
    (r'\bDeiphobusque\b', 'Deiphobus'),
    (r'\bdeique\b', 'deus'),
    (r'\bdeique\b', 'deeo'),
    (r'\bdeire\b', 'deeo'),
    (r'\bdeis\b', 'dea'),
    (r'\bdeis\b', 'deus'),
    (r'\bdeis\b', 'deeo'),
    (r'\bdeisque\b', 'dea'),
    (r'\bdeisque\b', 'deus'),
    (r'\bdeisque\b', 'deeo'),
    (r'\bdeitatem\b', 'deitas'),
    (r'\bdeitatis\b', 'deitas'),
    (r'\bdeiudicat\b', 'dejugis'),
    (r'\bdeiudicatis\b', 'dejugis'),
    (r'\bdeiudicavit\b', 'dejugis'),
    (r'\bdeiudicetur\b', 'dejugis'),
    (r'\bdeiugat\b', 'dejugo'),
    (r'\bdeiugat\b', 'dejugis'),
    (r'\bdeiunctae\b', 'dejungo'),
    (r'\bdeiuncti\b', 'dejungo'),
    (r'\bdeiunctum\b', 'dejungo'),
    (r'\bdeiungere\b', 'dejungo'),
    (r'\bdeiungit\b', 'dejungo'),
    (r'\bdeiungunt\b', 'dejungo'),
    (r'\bdeiurant\b', 'dejuro'),
    (r'\bdeiurare\b', 'dejuro'),
    (r'\bdeiuraret\b', 'dejuro'),
    (r'\bdeiurasset\b', 'dejuro'),
    (r'\bdeiurio\b', 'dejurium'),
    (r'\bdeiuvare\b', 'dejuvo'),
    (r'\bdelabamur\b', 'delabor'),
    (r'\bdelabans\b', 'delabor'),
    (r'\bdelabantur\b', 'delabor'),
    (r'\bdelabar\b', 'delabor'),
    (r'\bdelabatur\b', 'delabor'),
    (r'\bdelabendum\b', 'delabor'),
    (r'\bdelabentis\b', 'delabor'),
    (r'\bdelabere\b', 'delabor'),
    (r'\bdelaberemini\b', 'delabor'),
    (r'\bdelaberemur\b', 'delabor'),
    (r'\bdelaberentur\b', 'delabor'),
    (r'\bdelaberetur\b', 'delabor'),
    (r'\bdelaberis\b', 'delabor'),
    (r'\bdelabi\b', 'delabor'),
    (r'\bdelabimur\b', 'delabor'),
    (r'\bdelabique\b', 'delabor'),
    (r'\bdelabitur\b', 'delabor'),
    (r'\bdelabor\b', 'delabor'),
    (r'\bdelaborat\b', 'delaboro'),
    (r'\bdelabuntur\b', 'delabor'),
    (r'\bdelacrimatione\b', 'delacrimatio'),
    (r'\bdelacrimationem\b', 'delacrimatio'),
    (r'\bdelacrimationemque\b', 'delacrimatio'),
    (r'\bdelacrimationibus\b', 'delacrimatio'),
    (r'\bdelacrimet\b', 'delacrimo'),
    (r'\bdelambit\b', 'delambo'),
    (r'\bdelamentatur\b', 'delamentor'),
    (r'\bdelapidato\b', 'delapido'),
    (r'\bdelapsa\b', 'delabor'),
    (r'\bdelapsae\b', 'delabor'),
    (r'\bdelapsaeue\b', 'delabor'),
    (r'\bdelapsam\b', 'delabor'),
    (r'\bdelapsaque\b', 'delabor'),
    (r'\bdelapsas\b', 'delabor'),
    (r'\bdelapsi\b', 'delabor'),
    (r'\bdelapsis\b', 'delabor'),
    (r'\bdelapso\b', 'delabor'),
    (r'\bdelapsos\b', 'delabor'),
    (r'\bdelapsum\b', 'delabor'),
    (r'\bdelapsus\b', 'delabor'),
    (r'\bdelargitur\b', 'delassabilis'),
    (r'\bdelassabile\b', 'delassabilis'),
    (r'\bdelassare\b', 'delasso'),
    (r'\bdelassata\b', 'delasso'),
    (r'\bdelassatos\b', 'delasso'),
    (r'\bdelassatum\b', 'delasso'),
    (r'\bdelassaverit\b', 'delasso'),
    (r'\bdelasset\b', 'delavo'),
    (r'\bdelasset\b', 'delasso'),
    (r'\bdelata\b', 'defero'),
    (r'\bdelatae\b', 'defero'),
    (r'\bdelatam\b', 'defero'),
    (r'\bdelataque\b', 'defero'),
    (r'\bdelatas\b', 'defero'),
    (r'\bdelati\b', 'defero'),
    (r'\bdelatio\b', 'delatio'),
    (r'\bdelatione\b', 'delatio'),
    (r'\bdelationem\b', 'delatio'),
    (r'\bdelationes\b', 'delatio'),
    (r'\bdelationi\b', 'delatio'),
    (r'\bdelationibus\b', 'delatio'),
    (r'\bdelationis\b', 'delatio'),
    (r'\bdelationum\b', 'delatio'),
    (r'\bdelatique\b', 'defero'),
    (r'\bdelatis\b', 'defero'),
    (r'\bdelato\b', 'defero'),
    (r'\bdelator\b', 'delator'),
    (r'\bdelatore\b', 'delator'),
    (r'\bdelatorem\b', 'delator'),
    (r'\bdelatores\b', 'delator'),
    (r'\bdelatoresque\b', 'delator'),
    (r'\bdelatori\b', 'delator'),
    (r'\bdelatori\b', 'delatorius'),
    (r'\bdelatoria\b', 'delatorius'),
    (r'\bdelatoribus\b', 'delator'),
    (r'\bdelatoris\b', 'delator'),
    (r'\bdelatorum\b', 'delator'),
    (r'\bdelatorum\b', 'defero'),
    (r'\bdelatos\b', 'defero'),
    (r'\bdelatum\b', 'defero'),
    (r'\bdelatumque\b', 'defero'),
    (r'\bdelatura\b', 'delatura'),
    (r'\bdelatura\b', 'defero'),
    (r'\bdelaturam\b', 'delatura'),
    (r'\bdelaturam\b', 'defero'),
    (r'\bdelaturi\b', 'defero'),
    (r'\bdelaturive\b', 'defero'),
    (r'\bdelaturos\b', 'defero'),
    (r'\bdelaturosque\b', 'defero'),
    (r'\bdelaturum\b', 'defero'),
    (r'\bdelatus\b', 'defero'),
    (r'\bdelatusque\b', 'defero'),
    (r'\bdelauasque\b', 'delavo'),
    (r'\bdelavas\b', 'delavo'),
    (r'\bDele\b', 'Delos'),
    (r'\bDele\b', 'Delus'),
    (r'\bdele\b', 'deleo'),
    (r'\bdeleam\b', 'deleo'),
    (r'\bdeleamus\b', 'deleo'),
    (r'\bdelean\b', 'deleo'),
    (r'\bdeleant\b', 'deleo'),
    (r'\bdeleantur\b', 'deleo'),
    (r'\bdeleas\b', 'deleo'),
    (r'\bdeleat\b', 'deleo'),
    (r'\bdeleatis\b', 'deleo'),
    (r'\bdeleatur\b', 'deleo'),
    (r'\bdelebant\b', 'deleo'),
    (r'\bdelebat\b', 'deleo'),
    (r'\bdelebilis\b', 'delebilis'),
    (r'\bdelebimus\b', 'deleo'),
    (r'\bdelebis\b', 'deleo'),
    (r'\bdelebit\b', 'deleo'),
    (r'\bdelebitque\b', 'deleo'),
    (r'\bdelebitur\b', 'deleo'),
    (r'\bdelebo\b', 'deleo'),
    (r'\bdelebor\b', 'deleo'),
    (r'\bdelebunt\b', 'deleo'),
    (r'\bdelebuntur\b', 'deleo'),
    (r'\bdelecta\b', 'deligo1'),
    (r'\bdelecta\b', 'delecto'),
    (r'\bdelectabamur\b', 'delecto'),
    (r'\bdelectabant\b', 'delecto'),
    (r'\bdelectabantur\b', 'delecto'),
    (r'\bdelectabar\b', 'delecto'),
    (r'\bdelectabat\b', 'delecto'),
    (r'\bdelectabatur\b', 'delecto'),
    (r'\bdelectabere\b', 'delecto'),
    (r'\bdelectaberis\b', 'delecto'),
    (r'\bdelectabile\b', 'delectabilis'),
    (r'\bdelectabilesque\b', 'delectabilis'),
    (r'\bdelectabili\b', 'delectabilis'),
    (r'\bdelectabilior\b', 'delectabilis'),
    (r'\bdelectabilisque\b', 'delectabilis'),
    (r'\bdelectabiliter\b', 'delectabilis'),
    (r'\bdelectabiliter\b', 'delectamentum'),
    (r'\bdelectabimur\b', 'delecto'),
    (r'\bdelectabimus\b', 'delecto'),
    (r'\bdelectabis\b', 'delecto'),
    (r'\bdelectabit\b', 'delecto'),
    (r'\bdelectabitque\b', 'delecto'),
    (r'\bdelectabitur\b', 'delecto'),
    (r'\bdelectabor\b', 'delecto'),
    (r'\bdelectabunt\b', 'delecto'),
    (r'\bdelectabuntur\b', 'delecto'),
    (r'\bdelectae\b', 'deligo1'),
    (r'\bdelectaeque\b', 'deligo1'),
    (r'\bdelectam\b', 'deligo1'),
    (r'\bdelectamenta\b', 'delectamentum'),
    (r'\bdelectamenti\b', 'delectamentum'),
    (r'\bdelectamentis\b', 'delectamentum'),
    (r'\bdelectamento\b', 'delectamentum'),
    (r'\bdelectamentum\b', 'delectamentum'),
    (r'\bdelectamini\b', 'delecto'),
    (r'\bdelectamur\b', 'delecto'),
    (r'\bdelectandas\b', 'delecto'),
    (r'\bdelectandi\b', 'delecto'),
    (r'\bdelectandique\b', 'delecto'),
    (r'\bdelectando\b', 'delecto'),
    (r'\bdelectandos\b', 'delecto'),
    (r'\bdelectandum\b', 'delecto'),
    (r'\bdelectandumque\b', 'delecto'),
    (r'\bdelectans\b', 'delecto'),
    (r'\bdelectant\b', 'delecto'),
    (r'\bdelectantia\b', 'delecto'),
    (r'\bdelectantibus\b', 'delecto'),
    (r'\bdelectantis\b', 'delecto'),
    (r'\bdelectantque\b', 'delecto'),
    (r'\bdelectantur\b', 'delecto'),
    (r'\bdelectarant\b', 'delecto'),
    (r'\bdelectarat\b', 'delecto'),
    (r'\bdelectare\b', 'delecto'),
    (r'\bdelectaremur\b', 'delecto'),
    (r'\bdelectarent\b', 'delecto'),
    (r'\bdelectarentur\b', 'delecto'),
    (r'\bdelectarer\b', 'delecto'),
    (r'\bdelectaret\b', 'delecto'),
    (r'\bdelectaretur\b', 'delecto'),
    (r'\bdelectari\b', 'delecto'),
    (r'\bdelectarint\b', 'delecto'),
    (r'\bdelectaris\b', 'delecto'),
    (r'\bdelectarit\b', 'delecto'),
    (r'\bdelectarum\b', 'deligo1'),
    (r'\bdelectarunt\b', 'delecto'),
    (r'\bdelectas\b', 'deligo1'),
    (r'\bdelectas\b', 'delecto'),
    (r'\bdelectasset\b', 'delecto'),
    (r'\bdelectasti\b', 'delecto'),
    (r'\bdelectat\b', 'delecto'),
    (r'\bdelectata\b', 'delecto'),
    (r'\bdelectatae\b', 'delecto'),
    (r'\bdelectatam\b', 'delecto'),
    (r'\bdelectati\b', 'delecto'),
    (r'\bdelectatio\b', 'delectatio'),
    (r'\bdelectatione\b', 'delectatio'),
    (r'\bdelectationem\b', 'delectatio'),
    (r'\bdelectationemque\b', 'delectatio'),
    (r'\bdelectationes\b', 'delectatio'),
    (r'\bdelectationi\b', 'delectatio'),
    (r'\bdelectationibus\b', 'delectatio'),
    (r'\bdelectationibusque\b', 'delectatio'),
    (r'\bdelectationis\b', 'delectatio'),
    (r'\bdelectatioque\b', 'delectatio'),
    (r'\bdelectatiunculas\b', 'delectatiuncula'),
    (r'\bdelectato\b', 'delecto'),
    (r'\bdelectatos\b', 'delecto'),
    (r'\bdelectatum\b', 'delecto'),
    (r'\bdelectatur\b', 'delecto'),
    (r'\bdelectatura\b', 'delecto'),
    (r'\bdelectatus\b', 'delecto'),
    (r'\bdelectatusque\b', 'delecto'),
    (r'\bdelectauerunt\b', 'delecto'),
    (r'\bdelectauit\b', 'delecto'),
    (r'\bdelectavere\b', 'delecto'),
    (r'\bdelectaverint\b', 'delecto'),
    (r'\bdelectaverit\b', 'delecto'),
    (r'\bdelectavero\b', 'delecto'),
    (r'\bdelectaverunt\b', 'delecto'),
    (r'\bdelectavit\b', 'delecto'),
    (r'\bdelectem\b', 'delecto'),
    (r'\bdelectemini\b', 'delecto'),
    (r'\bdelectemur\b', 'delecto'),
    (r'\bdelectent\b', 'delecto'),
    (r'\bdelectentur\b', 'delecto'),
    (r'\bdelecter\b', 'delecto'),
    (r'\bdelectere\b', 'delecto'),
    (r'\bdelecteris\b', 'delecto'),
    (r'\bdelectes\b', 'delecto'),
    (r'\bdelectet\b', 'delecto'),
    (r'\bdelectetur\b', 'delecto'),
    (r'\bdelecti\b', 'deligo1'),
    (r'\bdelectique\b', 'deligo1'),
    (r'\bdelectis\b', 'deligo1'),
    (r'\bdelecto\b', 'deligo1'),
    (r'\bdelecto\b', 'delecto'),
    (r'\bdelectoque\b', 'deligo1'),
    (r'\bdelectoque\b', 'delecto'),
    (r'\bdelector\b', 'delecto'),
    (r'\bdelectorum\b', 'deligo1'),
    (r'\bdelectos\b', 'deligo1'),
    (r'\bdelectosque\b', 'deligo1'),
    (r'\bdelectu\b', 'delectus2'),
    (r'\bdelectu\b', 'deligo1'),
    (r'\bdelectum\b', 'delectus2'),
    (r'\bdelectum\b', 'deligo1'),
    (r'\bdelectumque\b', 'delectus2'),
    (r'\bdelectumque\b', 'deligo1'),
    (r'\bdelectus\b', 'delectus2'),
    (r'\bdelectus\b', 'deligo1'),
    (r'\bdelega\b', 'delego'),
    (r'\bdelegabat\b', 'delego'),
    (r'\bdelegabo\b', 'delego'),
    (r'\bdelegamus\b', 'delego'),
    (r'\bdeleganda\b', 'delego'),
    (r'\bdelegandi\b', 'delego'),
    (r'\bdelegandiue\b', 'delego'),
    (r'\bdelegando\b', 'delego'),
    (r'\bdelegandos\b', 'delego'),
    (r'\bdelegandum\b', 'delego'),
    (r'\bdelegante\b', 'delego'),
    (r'\bdeleganti\b', 'delego'),
    (r'\bdelegantur\b', 'delego'),
    (r'\bdelegare\b', 'delego'),
    (r'\bdelegaret\b', 'delego'),
    (r'\bdelegari\b', 'delego'),
    (r'\bdelegaris\b', 'delego'),
    (r'\bdelegarit\b', 'delego'),
    (r'\bdelegasse\b', 'delego'),
    (r'\bdelegat\b', 'delego'),
    (r'\bdelegata\b', 'delego'),
    (r'\bdelegatam\b', 'delego'),
    (r'\bdelegataque\b', 'delego'),
    (r'\bdelegati\b', 'delego'),
    (r'\bdelegatio\b', 'delegatio'),
    (r'\bdelegatione\b', 'delegatio'),
    (r'\bdelegationem\b', 'delegatio'),
    (r'\bdelegationibus\b', 'delegatio'),
    (r'\bdelegato\b', 'delego'),
    (r'\bdelegatos\b', 'delego'),
    (r'\bdelegatu\b', 'delego'),
    (r'\bdelegatum\b', 'delego'),
    (r'\bdelegatur\b', 'delego'),
    (r'\bdelegatus\b', 'delego'),
    (r'\bdelegauerant\b', 'delego'),
    (r'\bdelegauerat\b', 'delego'),
    (r'\bdelegauerint\b', 'delego'),
    (r'\bdelegaueris\b', 'delego'),
    (r'\bdelegauerit\b', 'delego'),
    (r'\bdelegauero\b', 'delego'),
    (r'\bdelegaui\b', 'delego'),
    (r'\bdelegauit\b', 'delego'),
    (r'\bdelegaverit\b', 'delego'),
    (r'\bdelegavi\b', 'delego'),
    (r'\bdelegavit\b', 'delego'),
    (r'\bdelegem\b', 'delego'),
    (r'\bdelegendae\b', 'delego'),
    (r'\bdelegent\b', 'delego'),
    (r'\bdelegerant\b', 'deligo1'),
    (r'\bdelegerat\b', 'deligo1'),
    (r'\bdelegere\b', 'deligo1'),
    (r'\bdelegere\b', 'delego'),
    (r'\bdelegerim\b', 'deligo1'),
    (r'\bdelegerint\b', 'deligo1'),
    (r'\bdelegeris\b', 'deligo1'),
    (r'\bdelegeris\b', 'delego'),
    (r'\bdelegerit\b', 'deligo1'),
    (r'\bdelegerunt\b', 'deligo1'),
    (r'\bdeleget\b', 'delego'),
    (r'\bdelegetur\b', 'delego'),
    (r'\bdelegi\b', 'deligo1'),
    (r'\bdelegimus\b', 'deligo1'),
    (r'\bdelegisse\b', 'deligo1'),
    (r'\bdelegissem\b', 'deligo1'),
    (r'\bdelegissent\b', 'deligo1'),
    (r'\bdelegisset\b', 'deligo1'),
    (r'\bdelegissetis\b', 'deligo1'),
    (r'\bdelegisti\b', 'deligo1'),
    (r'\bdelegistis\b', 'deligo1'),
    (r'\bdelegit\b', 'deligo1'),
    (r'\bdelegor\b', 'delego'),
    (r'\bdelenda\b', 'deleo'),
    (r'\bdelendae\b', 'deleo'),
    (r'\bdelendam\b', 'deleo'),
    (r'\bdelendamque\b', 'deleo'),
    (r'\bdelendaque\b', 'deleo'),
    (r'\bdelendarum\b', 'deleo'),
    (r'\bdelendas\b', 'deleo'),
    (r'\bdelendave\b', 'deleo'),
    (r'\bdelendi\b', 'deleo'),
    (r'\bdelendique\b', 'deleo'),
    (r'\bdelendis\b', 'deleo'),
    (r'\bdelendo\b', 'deleo'),
    (r'\bdelendos\b', 'deleo'),
    (r'\bdelendum\b', 'deleo'),
    (r'\bdelendumque\b', 'deleo'),
    (r'\bdeleniam\b', 'delenio'),
    (r'\bdeleniant\b', 'delenio'),
    (r'\bdeleniantur\b', 'delenio'),
    (r'\bdeleniat\b', 'delenio'),
    (r'\bdeleniendam\b', 'delenio'),
    (r'\bdeleniendis\b', 'delenio'),
    (r'\bdeleniens\b', 'delenio'),
    (r'\bdelenierat\b', 'delenio'),
    (r'\bdeleniet\b', 'delenio'),
    (r'\bdelenifica\b', 'delenificus'),
    (r'\bdelenificae\b', 'delenificus'),
    (r'\bdelenificam\b', 'delenificus'),
    (r'\bdelenimenta\b', 'delenimentum'),
    (r'\bdelenimentis\b', 'delenimentum'),
    (r'\bdelenimento\b', 'delenimentum'),
    (r'\bdelenimentorum\b', 'delenimentum'),
    (r'\bdelenimentum\b', 'delenimentum'),
    (r'\bdelenire\b', 'delenio'),
    (r'\bdelenirem\b', 'delenio'),
    (r'\bdelenires\b', 'delenio'),
    (r'\bdeleniret\b', 'delenio'),
    (r'\bdeleniri\b', 'delenio'),
    (r'\bdelenis\b', 'delenio'),
    (r'\bdelenisse\b', 'delenio'),
    (r'\bdelenit\b', 'delenio'),
    (r'\bdelenita\b', 'delenio'),
    (r'\bdelenitam\b', 'delenio'),
    (r'\bdeleniti\b', 'delenio'),
    (r'\bdelenitis\b', 'delenio'),
    (r'\bdelenitor\b', 'delenitor'),
    (r'\bdelenitos\b', 'delenio'),
    (r'\bdelenitum\b', 'delenio'),
    (r'\bdelenitur\b', 'delenio'),
    (r'\bdelenitus\b', 'delenio'),
    (r'\bdelens\b', 'deleo'),
    (r'\bdelent\b', 'deleo'),
    (r'\bdelentem\b', 'deleo'),
    (r'\bdelentes\b', 'deleo'),
    (r'\bdelenti\b', 'deleo'),
    (r'\bdelentque\b', 'deleo'),
    (r'\bdelentur\b', 'deleo'),
    (r'\bdeleo\b', 'deleo'),
    (r'\bdelerant\b', 'deleo'),
    (r'\bdelerat\b', 'deleo'),
    (r'\bdelere\b', 'deleo'),
    (r'\bdelerem\b', 'deleo'),
    (r'\bdelerent\b', 'deleo'),
    (r'\bdelerenturque\b', 'deleo'),
    (r'\bdeleret\b', 'deleo'),
    (r'\bdeleretur\b', 'deleo'),
    (r'\bdelereturque\b', 'deleo'),
    (r'\bdeleri\b', 'deleo'),
    (r'\bdelerique\b', 'deleo'),
    (r'\bdelerit\b', 'deleo'),
    (r'\bdelerunt\b', 'deleo'),
    (r'\bdelesse\b', 'deleo'),
    (r'\bdelessent\b', 'deleo'),
    (r'\bdelesset\b', 'deleo'),
    (r'\bdelet\b', 'deleo'),
    (r'\bdeleta\b', 'deleo'),
    (r'\bdeletae\b', 'deleo'),
    (r'\bdeletaeque\b', 'deleo'),
    (r'\bdeletam\b', 'deleo'),
    (r'\bdeletaque\b', 'deleo'),
    (r'\bdeletas\b', 'deleo'),
    (r'\bdeletasque\b', 'deleo'),
    (r'\bdelete\b', 'deleo'),
    (r'\bdeleti\b', 'deleo'),
    (r'\bdeleticiam\b', 'deleticius'),
    (r'\bdeletilem\b', 'deletilis'),
    (r'\bdeletionem\b', 'deletio'),
    (r'\bdeletique\b', 'deleo'),
    (r'\bdeletis\b', 'deleo'),
    (r'\bdeletisque\b', 'deleo'),
    (r'\bdeleto\b', 'deleo'),
    (r'\bdeletoque\b', 'deleo'),
    (r'\bdeletorum\b', 'deleo'),
    (r'\bdeletos\b', 'deleo'),
    (r'\bdeletrix\b', 'deletrix'),
    (r'\bdeletum\b', 'deletus'),
    (r'\bdeletum\b', 'deleo'),
    (r'\bdeletumque\b', 'deletus'),
    (r'\bdeletumque\b', 'deleo'),
    (r'\bdeletumue\b', 'deletus'),
    (r'\bdeletumue\b', 'deleo'),
    (r'\bdeletur\b', 'deleo'),
    (r'\bdeletura\b', 'deleo'),
    (r'\bdeletus\b', 'deletus'),
    (r'\bdeletus\b', 'deleo'),
    (r'\bdeletusque\b', 'deletus'),
    (r'\bdeletusque\b', 'deleo'),
    (r'\bdeleuato\b', 'delevo'),
    (r'\bdeleuerant\b', 'deleo'),
    (r'\bdeleuerat\b', 'deleo'),
    (r'\bdeleuere\b', 'deleo'),
    (r'\bdeleuere\b', 'delevo'),
    (r'\bdeleuerit\b', 'deleo'),
    (r'\bdeleuerunt\b', 'deleo'),
    (r'\bdeleuit\b', 'deleo'),
    (r'\bdeleverant\b', 'deleo'),
    (r'\bdeleveras\b', 'deleo'),
    (r'\bdeleverat\b', 'deleo'),
    (r'\bdelevere\b', 'deleo'),
    (r'\bdelevere\b', 'delevo'),
    (r'\bdeleveris\b', 'deleo'),
    (r'\bdeleveris\b', 'delevo'),
    (r'\bdeleverit\b', 'deleo'),
    (r'\bdeleverunt\b', 'deleo'),
    (r'\bdelevet\b', 'delevo'),
    (r'\bdelevi\b', 'deleo'),
    (r'\bdelevimus\b', 'deleo'),
    (r'\bdelevisses\b', 'deleo'),
    (r'\bdelevit\b', 'deleo'),
    (r'\bdelevitque\b', 'deleo'),
    (r'\bDeli\b', 'Delos'),
    (r'\bDeli\b', 'Delus'),
    (r'\bDeli\b', 'Delius'),
    (r'\bDeli\b', 'Delium'),
    (r'\bDelia\b', 'Delius'),
    (r'\bDelia\b', 'Delium'),
    (r'\bdelia\b', 'de_-lio'),
    (r'\bDeliaca\b', 'Deliacus'),
    (r'\bDeliacam\b', 'Deliacus'),
    (r'\bDeliaci\b', 'Deliacus'),
    (r'\bDeliacis\b', 'Deliacus'),
    (r'\bDeliaco\b', 'Deliacus'),
    (r'\bDeliacon\b', 'Deliacus'),
    (r'\bDeliacos\b', 'Deliacus'),
    (r'\bDeliacum\b', 'Deliacus'),
    (r'\bDeliae\b', 'Delius'),
    (r'\bDeliam\b', 'Delius'),
    (r'\bdelibabimus\b', 'delibo'),
    (r'\bdelibamentis\b', 'delibamentum'),
    (r'\bdelibandum\b', 'delibo'),
    (r'\bdelibans\b', 'delibo'),
    (r'\bdelibant\b', 'delibo'),
    (r'\bdelibante\b', 'delibo'),
    (r'\bdelibantes\b', 'delibo'),
    (r'\bdelibare\b', 'delibo'),
    (r'\bdelibarent\b', 'delibo'),
    (r'\bdelibari\b', 'delibo'),
    (r'\bdelibasse\b', 'delibo'),
    (r'\bdelibasset\b', 'delibo'),
    (r'\bdelibat\b', 'delibo'),
    (r'\bdelibata\b', 'delibo'),
    (r'\bdelibatae\b', 'delibo'),
    (r'\bdelibatam\b', 'delibo'),
    (r'\bdelibatio\b', 'delibatio'),
    (r'\bdelibato\b', 'delibo'),
    (r'\bdelibatos\b', 'delibo'),
    (r'\bdelibatum\b', 'delibo'),
    (r'\bdelibatur\b', 'delibo'),
    (r'\bdelibatus\b', 'delibo'),
    (r'\bdelibauit\b', 'delibo'),
    (r'\bdelibauitque\b', 'delibo'),
    (r'\bdelibem\b', 'delibo'),
    (r'\bdelibent\b', 'delibo'),
    (r'\bdelibera\b', 'delibero'),
    (r'\bdeliberabam\b', 'delibero'),
    (r'\bdeliberabant\b', 'delibero'),
    (r'\bdeliberabat\b', 'delibero'),
    (r'\bdeliberabimus\b', 'delibero'),
    (r'\bdeliberabis\b', 'delibero'),
    (r'\bdeliberabit\b', 'delibero'),
    (r'\bdeliberabitis\b', 'delibero'),
    (r'\bdeliberabo\b', 'delibero'),
    (r'\bdeliberabundi\b', 'deliberabundus'),
    (r'\bdeliberabundus\b', 'deliberabundus'),
    (r'\bdeliberamus\b', 'delibero'),
    (r'\bdeliberanda\b', 'delibero'),
    (r'\bdeliberandae\b', 'delibero'),
    (r'\bdeliberandi\b', 'delibero'),
    (r'\bdeliberando\b', 'delibero'),
    (r'\bdeliberandum\b', 'delibero'),
    (r'\bdeliberant\b', 'delibero'),
    (r'\bdeliberante\b', 'delibero'),
    (r'\bdeliberantes\b', 'delibero'),
    (r'\bdeliberanti\b', 'delibero'),
    (r'\bdeliberantibus\b', 'delibero'),
    (r'\bdeliberantis\b', 'delibero'),
    (r'\bdeliberantium\b', 'delibero'),
    (r'\bdeliberare\b', 'delibero'),
    (r'\bdeliberarem\b', 'delibero'),
    (r'\bdeliberaremus\b', 'delibero'),
    (r'\bdeliberarent\b', 'delibero'),
    (r'\bdeliberares\b', 'delibero'),
    (r'\bdeliberaret\b', 'delibero'),
    (r'\bdeliberaretur\b', 'delibero'),
    (r'\bdeliberari\b', 'delibero'),
    (r'\bdeliberas\b', 'delibero'),
    (r'\bdeliberasse\b', 'delibero'),
    (r'\bdeliberassent\b', 'delibero'),
    (r'\bdeliberasses\b', 'delibero'),
    (r'\bdeliberasset\b', 'delibero'),
    (r'\bdeliberat\b', 'delibero'),
    (r'\bdeliberata\b', 'deliberatus'),
    (r'\bdeliberata\b', 'delibero'),
    (r'\bdeliberatam\b', 'deliberatus'),
    (r'\bdeliberatam\b', 'delibero'),
    (r'\bdeliberataque\b', 'deliberatus'),
    (r'\bdeliberataque\b', 'delibero'),
    (r'\bdeliberate\b', 'deliberatus'),
    (r'\bdeliberate\b', 'delibero'),
    (r'\bdeliberati\b', 'deliberatus'),
    (r'\bdeliberati\b', 'delibero'),
    (r'\bdeliberatio\b', 'deliberatio'),
    (r'\bdeliberatione\b', 'deliberatio'),
    (r'\bdeliberationem\b', 'deliberatio'),
    (r'\bdeliberationes\b', 'deliberatio'),
    (r'\bdeliberationi\b', 'deliberatio'),
    (r'\bdeliberationibus\b', 'deliberatio'),
    (r'\bdeliberationis\b', 'deliberatio'),
    (r'\bdeliberationum\b', 'deliberatio'),
    (r'\bdeliberatis\b', 'deliberatus'),
    (r'\bdeliberatis\b', 'delibero'),
    (r'\bdeliberatiua\b', 'deliberativus'),
    (r'\bdeliberatiuae\b', 'deliberativus'),
    (r'\bdeliberatiuam\b', 'deliberativus'),
    (r'\bdeliberatiuas\b', 'deliberativus'),
    (r'\bdeliberatiui\b', 'deliberativus'),
    (r'\bdeliberatiuis\b', 'deliberativus'),
    (r'\bdeliberatiuo\b', 'deliberativus'),
    (r'\bdeliberatius\b', 'deliberatus'),
    (r'\bdeliberatiusque\b', 'deliberatus'),
    (r'\bdeliberatiuum\b', 'deliberativus'),
    (r'\bdeliberativa\b', 'deliberativus'),
    (r'\bdeliberativam\b', 'deliberativus'),
    (r'\bdeliberativas\b', 'deliberativus'),
    (r'\bdeliberativis\b', 'deliberativus'),
    (r'\bdeliberativo\b', 'deliberativus'),
    (r'\bdeliberativum\b', 'deliberativus'),
    (r'\bdeliberatori\b', 'deliberator'),
    (r'\bdeliberatum\b', 'deliberatus'),
    (r'\bdeliberatum\b', 'delibero'),
    (r'\bdeliberatumque\b', 'deliberatus'),
    (r'\bdeliberatumque\b', 'delibero'),
    (r'\bdeliberatur\b', 'delibero'),
    (r'\bdeliberaturi\b', 'delibero'),
    (r'\bdeliberaturos\b', 'delibero'),
    (r'\bdeliberaturum\b', 'delibero'),
    (r'\bdeliberaturus\b', 'delibero'),
    (r'\bdeliberauerat\b', 'delibero'),
    (r'\bdeliberaui\b', 'delibero'),
    (r'\bdeliberauit\b', 'delibero'),
    (r'\bdeliberaverat\b', 'delibero'),
    (r'\bdeliberaverit\b', 'delibero'),
    (r'\bdeliberavi\b', 'delibero'),
    (r'\bdeliberavimus\b', 'delibero'),
    (r'\bdeliberavissem\b', 'delibero'),
    (r'\bdeliberavit\b', 'delibero'),
    (r'\bdeliberem\b', 'delibero'),
    (r'\bdeliberemus\b', 'delibero'),
    (r'\bdeliberent\b', 'delibero'),
    (r'\bdeliberes\b', 'delibero'),
    (r'\bdeliberet\b', 'delibero'),
    (r'\bdeliberetis\b', 'delibero'),
    (r'\bdeliberetur\b', 'delibero'),
    (r'\bdelibero\b', 'delibero'),
    (r'\bdelibet\b', 'delibo'),
    (r'\bdelibo\b', 'delibo'),
    (r'\bdelibor\b', 'delibo'),
    (r'\bdelibrandus\b', 'delibro'),
    (r'\bdelibratae\b', 'delibro'),
    (r'\bdelibratam\b', 'delibro'),
    (r'\bdelibratis\b', 'delibro'),
    (r'\bdelibrato\b', 'delibro'),
    (r'\bdelibratum\b', 'delibro'),
    (r'\bdelibretur\b', 'delibro'),
    (r'\bdelibuit\b', 'delibuo'),
    (r'\bdelibuta\b', 'delibuo'),
    (r'\bdelibutam\b', 'delibuo'),
    (r'\bdelibutas\b', 'delibuo'),
    (r'\bdelibuti\b', 'delibuo'),
    (r'\bdelibutis\b', 'delibuo'),
    (r'\bdelibuto\b', 'delibuo'),
    (r'\bdelibutoque\b', 'delibuo'),
    (r'\bdelibutum\b', 'delibuo'),
    (r'\bdelibutus\b', 'delibuo'),
    (r'\bdelica\b', 'delicus'),
    (r'\bdelica\b', 'delico'),
    (r'\bdelicat\b', 'delico'),
    (r'\bdelicata\b', 'delicatus'),
    (r'\bdelicata\b', 'delico'),
    (r'\bdelicatae\b', 'delicatus'),
    (r'\bdelicatae\b', 'delico'),
    (r'\bdelicatam\b', 'delicatus'),
    (r'\bdelicatam\b', 'delico'),
    (r'\bdelicatamque\b', 'delicatus'),
    (r'\bdelicatamque\b', 'delico'),
    (r'\bdelicataque\b', 'delicatus'),
    (r'\bdelicataque\b', 'delico'),
    (r'\bdelicatarum\b', 'delicatus'),
    (r'\bdelicatarum\b', 'delico'),
    (r'\bdelicatas\b', 'delicatus'),
    (r'\bdelicatas\b', 'delico'),
    (r'\bdelicate\b', 'delicatus'),
    (r'\bdelicate\b', 'delico'),
    (r'\bdelicateque\b', 'delicatus'),
    (r'\bdelicateque\b', 'delico'),
    (r'\bdelicati\b', 'delicatus'),
    (r'\bdelicati\b', 'delico'),
    (r'\bdelicatior\b', 'delicatus'),
    (r'\bdelicatiore\b', 'delicatus'),
    (r'\bdelicatiorem\b', 'delicatus'),
    (r'\bdelicatiores\b', 'delicatus'),
    (r'\bdelicatioribus\b', 'delicatus'),
    (r'\bdelicatioris\b', 'delicatus'),
    (r'\bdelicatiorum\b', 'delicatus'),
    (r'\bdelicatis\b', 'delicatus'),
    (r'\bdelicatis\b', 'delico'),
    (r'\bdelicatissimae\b', 'delicatus'),
    (r'\bdelicatissimam\b', 'delicatus'),
    (r'\bdelicatissimas\b', 'delicatus'),
    (r'\bdelicatissimi\b', 'delicatus'),
    (r'\bdelicatissimis\b', 'delicatus'),
    (r'\bdelicatissimo\b', 'delicatus'),
    (r'\bdelicatissimus\b', 'delicatus'),
    (r'\bdelicatius\b', 'delicatus'),
    (r'\bdelicatiusque\b', 'delicatus'),
    (r'\bdelicato\b', 'delico'),
    (r'\bdelicato\b', 'delicatus'),
    (r'\bdelicatorum\b', 'delicatus'),
    (r'\bdelicatorum\b', 'delico'),
    (r'\bdelicatos\b', 'delicatus'),
    (r'\bdelicatos\b', 'delico'),
    (r'\bdelicatu\b', 'delico'),
    (r'\bdelicatum\b', 'delicatus'),
    (r'\bdelicatum\b', 'delico'),
    (r'\bdelicatumque\b', 'delicatus'),
    (r'\bdelicatumque\b', 'delico'),
    (r'\bdelicatus\b', 'delicatus'),
    (r'\bdelicatus\b', 'delico'),
    (r'\bdelicem\b', 'delico'),
    (r'\bdelicere\b', 'delicio'),
    (r'\bdelicere\b', 'delico'),
    (r'\bdelices\b', 'delico'),
    (r'\bdelicet\b', 'delico'),
    (r'\bdelici\b', 'delicus'),
    (r'\bdelici\b', 'delico'),
    (r'\bdelici\b', 'delicium'),
    (r'\bdelici\b', 'delicio'),
    (r'\bdelicia\b', 'delicia'),
    (r'\bdelicia\b', 'delicium'),
    (r'\bdeliciae\b', 'delicia'),
    (r'\bdeliciaeque\b', 'delicia'),
    (r'\bdeliciam\b', 'delicia'),
    (r'\bdeliciam\b', 'delicio'),
    (r'\bdeliciarum\b', 'delicia'),
    (r'\bdeliciarumque\b', 'delicia'),
    (r'\bdelicias\b', 'delicia'),
    (r'\bdelicias\b', 'delicio'),
    (r'\bdeliciasque\b', 'delicia'),
    (r'\bdeliciasque\b', 'delicio'),
    (r'\bdeliciis\b', 'delicia'),
    (r'\bdeliciis\b', 'delico'),
    (r'\bdeliciis\b', 'delicium'),
    (r'\bdeliciisque\b', 'delicia'),
    (r'\bdeliciisque\b', 'delico'),
    (r'\bdeliciisque\b', 'delicium'),
    (r'\bdelicio\b', 'delico'),
    (r'\bdelicio\b', 'delicium'),
    (r'\bdelicio\b', 'delicio'),
    (r'\bdeliciolae\b', 'deliciolae'),
    (r'\bdeliciolum\b', 'deliciolum'),
    (r'\bdelicis\b', 'delicus'),
    (r'\bdelicis\b', 'delicio'),
    (r'\bdelicium\b', 'delico'),
    (r'\bdelicium\b', 'delicium'),
    (r'\bdeliciumque\b', 'delico'),
    (r'\bdeliciumque\b', 'delicium'),
    (r'\bdelicta\b', 'delictum'),
    (r'\bdelicta\b', 'delinquo'),
    (r'\bdelictaque\b', 'delictum'),
    (r'\bdelictaque\b', 'delinquo'),
    (r'\bdelicti\b', 'delictum'),
    (r'\bdelicti\b', 'delinquo'),
    (r'\bdelictique\b', 'delictum'),
    (r'\bdelictique\b', 'delinquo'),
    (r'\bdelictis\b', 'delictum'),
    (r'\bdelictis\b', 'delinquo'),
    (r'\bdelicto\b', 'delictum'),
    (r'\bdelicto\b', 'delinquo'),
    (r'\bdelictorum\b', 'delictor'),
    (r'\bdelictorum\b', 'delictum'),
    (r'\bdelictorum\b', 'delinquo'),
    (r'\bdelictum\b', 'delictum'),
    (r'\bdelictum\b', 'delinquo'),
    (r'\bdelicuit\b', 'deliquesco'),
    (r'\bdelicula\b', 'deliculus'),
    (r'\bdelicularum\b', 'deliculus'),
    (r'\bdeliculas\b', 'deliculus'),
    (r'\bdelicuom\b', 'deliquus'),
    (r'\bdelicuum\b', 'deliquus'),
    (r'\bDelie\b', 'Delius'),
    (r'\bDelie\b', 'Delium'),
    (r'\bdeliga\b', 'deligo2'),
    (r'\bdeligabantur\b', 'deligo2'),
    (r'\bdeligabat\b', 'deligo2'),
    (r'\bdeligabatur\b', 'deligo2'),
    (r'\bdeligabit\b', 'deligo2'),
    (r'\bdeligam\b', 'deligo1'),
    (r'\bdeligamus\b', 'deligo2'),
    (r'\bdeligamus\b', 'deligo1'),
    (r'\bdeliganda\b', 'deligo2'),
    (r'\bdeligandae\b', 'deligo2'),
    (r'\bdeligandaque\b', 'deligo2'),
    (r'\bdeligandi\b', 'deligo2'),
    (r'\bdeligando\b', 'deligo2'),
    (r'\bdeligandum\b', 'deligo2'),
    (r'\bdeligandumque\b', 'deligo2'),
    (r'\bdeligandus\b', 'deligo2'),
    (r'\bdeligant\b', 'deligo2'),
    (r'\bdeligant\b', 'deligo1'),
    (r'\bdeligantur\b', 'deligo2'),
    (r'\bdeligantur\b', 'deligo1'),
    (r'\bdeligare\b', 'deligo2'),
    (r'\bdeligare\b', 'deligo1'),
    (r'\bdeligarentur\b', 'deligo2'),
    (r'\bdeligaret\b', 'deligo2'),
    (r'\bdeligari\b', 'deligo2'),
    (r'\bdeligarint\b', 'deligo2'),
    (r'\bdeligas\b', 'deligo2'),
    (r'\bdeligas\b', 'deligo1'),
    (r'\bdeligat\b', 'deligo2'),
    (r'\bdeligat\b', 'deligo1'),
    (r'\bdeligata\b', 'deligo2'),
    (r'\bdeligatae\b', 'deligo2'),
    (r'\bdeligatam\b', 'deligo2'),
    (r'\bdeligatas\b', 'deligo2'),
    (r'\bdeligati\b', 'deligo2'),
    (r'\bdeligatis\b', 'deligo2'),
    (r'\bdeligatis\b', 'deligo1'),
    (r'\bdeligato\b', 'deligo2'),
    (r'\bdeligatorum\b', 'deligo2'),
    (r'\bdeligatum\b', 'deligo2'),
    (r'\bdeligatur\b', 'deligo2'),
    (r'\bdeligatur\b', 'deligo1'),
    (r'\bdeligatus\b', 'deligo2'),
    (r'\bdeligauimus\b', 'deligo2'),
    (r'\bdeligauit\b', 'deligo2'),
    (r'\bdeligavimus\b', 'deligo2'),
    (r'\bdeligavit\b', 'deligo2'),
    (r'\bdelige\b', 'deligo1'),
    (r'\bdeligebam\b', 'deligo1'),
    (r'\bdeligebant\b', 'deligo1'),
    (r'\bdeligebat\b', 'deligo1'),
    (r'\bdeligebatur\b', 'deligo1'),
    (r'\bdeligemus\b', 'deligo1'),
    (r'\bdeligemus\b', 'deligo2'),
    (r'\bdeligenda\b', 'deligo1'),
    (r'\bdeligendam\b', 'deligo1'),
    (r'\bdeligendi\b', 'deligo1'),
    (r'\bdeligendis\b', 'deligo1'),
    (r'\bdeligendo\b', 'deligo1'),
    (r'\bdeligendos\b', 'deligo1'),
    (r'\bdeligendum\b', 'deligo1'),
    (r'\bdeligendumque\b', 'deligo1'),
    (r'\bdeligendus\b', 'deligo1'),
    (r'\bdeligens\b', 'deligo1'),
    (r'\bdeligenti\b', 'deligo1'),
    (r'\bdeligentur\b', 'deligo1'),
    (r'\bdeligentur\b', 'deligo2'),
    (r'\bdeligere\b', 'deligo1'),
    (r'\bdeligere\b', 'deligo2'),
    (r'\bdeligerent\b', 'deligo1'),
    (r'\bdeligerentur\b', 'deligo1'),
    (r'\bdeligeret\b', 'deligo1'),
    (r'\bdeligeretur\b', 'deligo1'),
    (r'\bdeliges\b', 'deligo1'),
    (r'\bdeliges\b', 'deligo2'),
    (r'\bdeliget\b', 'deligo1'),
    (r'\bdeliget\b', 'deligo2'),
    (r'\bdeligetque\b', 'deligo1'),
    (r'\bdeligetque\b', 'deligo2'),
    (r'\bdeligetur\b', 'deligo1'),
    (r'\bdeligetur\b', 'deligo2'),
    (r'\bdeligi\b', 'deligo1'),
    (r'\bdeligit\b', 'deligo1'),
    (r'\bdeligito\b', 'deligo1'),
    (r'\bdeligitque\b', 'deligo1'),
    (r'\bdeligitur\b', 'deligo1'),
    (r'\bdeligo\b', 'deligo1'),
    (r'\bdeligunt\b', 'deligo1'),
    (r'\bdeliguntur\b', 'deligo1'),
    (r'\bDelii\b', 'Delius'),
    (r'\bDelii\b', 'Delium'),
    (r'\bDeliis\b', 'Delius'),
    (r'\bDeliis\b', 'Delium'),
    (r'\bdelimata\b', 'delimatus'),
    (r'\bdelimatam\b', 'delimatus'),
    (r'\bdelimitatum\b', 'delimito'),
    (r'\bdelingatur\b', 'delingo'),
    (r'\bdelingere\b', 'delingo'),
    (r'\bdelinges\b', 'delingo'),
    (r'\bdelinget\b', 'delingo'),
    (r'\bdelinitor\b', 'delenitor'),
    (r'\bdelino\b', 'delineo'),
    (r'\bdelinquam\b', 'delinquo'),
    (r'\bdelinquant\b', 'delinquo'),
    (r'\bdelinquas\b', 'delinquo'),
    (r'\bdelinquat\b', 'delinquo'),
    (r'\bdelinquebat\b', 'delinquo'),
    (r'\bdelinquemus\b', 'delinquo'),
    (r'\bdelinquendi\b', 'delinquo'),
    (r'\bdelinquendo\b', 'delinquo'),
    (r'\bdelinquendum\b', 'delinquo'),
    (r'\bdelinquens\b', 'delinquo'),
    (r'\bdelinquent\b', 'delinquo'),
    (r'\bdelinquentes\b', 'delinquo'),
    (r'\bdelinquenti\b', 'delinquo'),
    (r'\bdelinquentibus\b', 'delinquo'),
    (r'\bdelinquentis\b', 'delinquo'),
    (r'\bdelinquere\b', 'delinquo'),
    (r'\bdelinquerent\b', 'delinquo'),
    (r'\bdelinqueret\b', 'delinquo'),
    (r'\bdelinquet\b', 'delinquo'),
    (r'\bdelinquimus\b', 'delinquo'),
    (r'\bdelinquis\b', 'delinquo'),
    (r'\bdelinquit\b', 'delinquo'),
    (r'\bdelinquitis\b', 'delinquo'),
    (r'\bdelinquitur\b', 'delinquo'),
    (r'\bdelinquont\b', 'delinquo'),
    (r'\bdelinquunt\b', 'delinquo'),
    (r'\bdelinxit\b', 'delingo'),
    (r'\bDelio\b', 'Delius'),
    (r'\bDelio\b', 'Delium'),
    (r'\bdelio\b', 'de_-lio'),
    (r'\bdeliquandum\b', 'deliquo'),
    (r'\bdeliquantur\b', 'deliquo'),
    (r'\bdeliquare\b', 'deliquo'),
    (r'\bdeliquerant\b', 'delinquo'),
    (r'\bdeliquerat\b', 'delinquo'),
    (r'\bdeliquere\b', 'delinquo'),
    (r'\bdeliquere\b', 'deliquo'),
    (r'\bdeliquerim\b', 'delinquo'),
    (r'\bdeliquerint\b', 'delinquo'),
    (r'\bdeliqueris\b', 'delinquo'),
    (r'\bdeliqueris\b', 'deliquo'),
    (r'\bdeliquerit\b', 'delinquo'),
    (r'\bdeliquero\b', 'delinquo'),
    (r'\bdeliquerunt\b', 'delinquo'),
    (r'\bdeliqueruntque\b', 'delinquo'),
    (r'\bdeliquescant\b', 'deliquesco'),
    (r'\bdeliquescat\b', 'deliquesco'),
    (r'\bdeliqui\b', 'deliquus'),
    (r'\bdeliqui\b', 'deliquium1'),
    (r'\bdeliqui\b', 'delinquo'),
    (r'\bdeliquiae\b', 'delicia2'),
    (r'\bdeliquimus\b', 'delinquo'),
    (r'\bdeliquio\b', 'deliquio'),
    (r'\bdeliquio\b', 'deliquium1'),
    (r'\bdeliquionem\b', 'deliquio'),
    (r'\bdeliquisse\b', 'delinquo'),
    (r'\bdeliquissent\b', 'delinquo'),
    (r'\bdeliquisset\b', 'delinquo'),
    (r'\bdeliquisti\b', 'delinquo'),
    (r'\bdeliquit\b', 'delinquo'),
    (r'\bdeliquium\b', 'deliquium1'),
    (r'\bdelira\b', 'delirus'),
    (r'\bdelira\b', 'deliro'),
    (r'\bdeliram\b', 'delirus'),
    (r'\bdeliramenta\b', 'deliramentum'),
    (r'\bdeliramentorum\b', 'deliramentum'),
    (r'\bdeliramentum\b', 'deliramentum'),
    (r'\bdeliramus\b', 'deliro'),
    (r'\bdelirans\b', 'deliro'),
    (r'\bdelirant\b', 'deliro'),
    (r'\bdelirantes\b', 'deliro'),
    (r'\bdelirantibus\b', 'deliro'),
    (r'\bdelirantis\b', 'deliro'),
    (r'\bdelirantium\b', 'deliro'),
    (r'\bdeliraque\b', 'delirus'),
    (r'\bdeliraque\b', 'deliro'),
    (r'\bdelirare\b', 'deliro'),
    (r'\bdeliraret\b', 'deliro'),
    (r'\bdeliras\b', 'delirus'),
    (r'\bdeliras\b', 'deliro'),
    (r'\bdelirat\b', 'deliro'),
    (r'\bdeliratio\b', 'deliratio'),
    (r'\bdelirationem\b', 'deliratio'),
    (r'\bdelirationis\b', 'deliratio'),
    (r'\bdelirent\b', 'deliro'),
    (r'\bdeliret\b', 'deliro'),
    (r'\bdeliri\b', 'delirus'),
    (r'\bdeliri\b', 'delirium'),
    (r'\bdelirio\b', 'delirium'),
    (r'\bdelirium\b', 'delirium'),
    (r'\bdeliro\b', 'delirus'),
    (r'\bdeliro\b', 'deliro'),
    (r'\bdeliros\b', 'delirus'),
    (r'\bdelirum\b', 'delirus'),
    (r'\bdelirumque\b', 'delirus'),
    (r'\bdelirus\b', 'delirus'),
    (r'\bdelita\b', 'delitus'),
    (r'\bdelita\b', 'delitor'),
    (r'\bdelitae\b', 'delitus'),
    (r'\bdelitam\b', 'delitus'),
    (r'\bdelitescam\b', 'delitesco'),
    (r'\bdelitescant\b', 'delitesco'),
    (r'\bdelitescat\b', 'delitesco'),
    (r'\bdelitescens\b', 'delitesco'),
    (r'\bdelitescentem\b', 'delitesco'),
    (r'\bdelitescere\b', 'delitesco'),
    (r'\bdelitescerent\b', 'delitesco'),
    (r'\bdelitescet\b', 'delitesco'),
    (r'\bdelitescunt\b', 'delitesco'),
    (r'\bdeliti\b', 'delitus'),
    (r'\bdelitigat\b', 'delitigo'),
    (r'\bdelitor\b', 'delitor'),
    (r'\bdelituerant\b', 'delitesco'),
    (r'\bdelituerat\b', 'delitesco'),
    (r'\bdelituerint\b', 'delitesco'),
    (r'\bdelituerit\b', 'delitesco'),
    (r'\bdelituerunt\b', 'delitesco'),
    (r'\bdelitui\b', 'delitesco'),
    (r'\bdelituisse\b', 'delitesco'),
    (r'\bdelituisset\b', 'delitesco'),
    (r'\bdelituistis\b', 'delitesco'),
    (r'\bdelituit\b', 'delitesco'),
    (r'\bdelitum\b', 'delitus'),
    (r'\bDelium\b', 'Delius'),
    (r'\bDelium\b', 'Delium'),
    (r'\bDelius\b', 'Delius'),
    (r'\bDelmatae\b', 'Dalmatae'),
    (r'\bDelmatarumque\b', 'Dalmatae'),
    (r'\bDelmaticae\b', 'Dalmaticus'),
    (r'\bDelmatici\b', 'Dalmaticus'),
    (r'\bDelmatico\b', 'Dalmaticus'),
    (r'\bDelmaticum\b', 'Dalmaticus'),
    (r'\bDelmatisque\b', 'Dalmatae'),
    (r'\bDelminio\b', 'Delminium'),
    (r'\bDelo\b', 'Delos'),
    (r'\bDelo\b', 'Delus'),
    (r'\bDelon\b', 'Delos'),
    (r'\bDelon\b', 'Delus'),
    (r'\bDelonque\b', 'Delos'),
    (r'\bDelonque\b', 'Delus'),
    (r'\bDelos\b', 'Delos'),
    (r'\bDelos\b', 'Delus'),
    (r'\bDelosque\b', 'Delos'),
    (r'\bDelosque\b', 'Delus'),
    (r'\bDeloue\b', 'Delos'),
    (r'\bDeloue\b', 'Delus'),
    (r'\bDelphi\b', 'Delphi'),
    (r'\bDelphica\b', 'Delphicus'),
    (r'\bDelphica\b', 'Delphicus'),
    (r'\bDelphicae\b', 'Delphicus'),
    (r'\bDelphicae\b', 'Delphicus'),
    (r'\bDelphicam\b', 'Delphicus'),
    (r'\bDelphicam\b', 'Delphicus'),
    (r'\bDelphicas\b', 'Delphicus'),
    (r'\bDelphicas\b', 'Delphicus'),
    (r'\bDelphice\b', 'Delphicus'),
    (r'\bDelphici\b', 'Delphicus'),
    (r'\bDelphicis\b', 'Delphicus'),
    (r'\bDelphicis\b', 'Delphicus'),
    (r'\bDelphico\b', 'Delphicus'),
    (r'\bDelphicos\b', 'Delphicus'),
    (r'\bDelphicum\b', 'Delphicus'),
    (r'\bDelphicus\b', 'Delphicus'),
    (r'\bDelphin\b', 'delta'),
    (r'\bDelphin\b', 'Delphi'),
    (r'\bDelphine\b', 'Delphi'),
    (r'\bDelphis\b', 'delta'),
    (r'\bDelphis\b', 'Delphi'),
    (r'\bDelphon\b', 'Delphi'),
    (r'\bDelphorum\b', 'Delphi'),
    (r'\bDelphos\b', 'Delphi'),
    (r'\bDelphosque\b', 'Delphi'),
    (r'\bdelta\b', 'delta'),
    (r'\bDeltoton\b', 'Deltoton'),
    (r'\bDeltotonque\b', 'Deltoton'),
    (r'\bdeluamus\b', 'deluo'),
    (r'\bdelubra\b', 'delubrum'),
    (r'\bdelubraque\b', 'delubrum'),
    (r'\bdelubri\b', 'delubrum'),
    (r'\bdelubris\b', 'delubrum'),
    (r'\bdelubrisque\b', 'delubrum'),
    (r'\bdelubro\b', 'delubrum'),
    (r'\bdelubrorum\b', 'delubrum'),
    (r'\bdelubrum\b', 'delubrum'),
    (r'\bdelubrumque\b', 'delubrum'),
    (r'\bdeluctari\b', 'delucto'),
    (r'\bdeluctavi\b', 'delucto'),
    (r'\bdeludam\b', 'deludo'),
    (r'\bdeludat\b', 'deludo'),
    (r'\bdelude\b', 'deludo'),
    (r'\bdeludendum\b', 'deludo'),
    (r'\bdeludere\b', 'deludo'),
    (r'\bdeluderes\b', 'deludo'),
    (r'\bdeludet\b', 'deludo'),
    (r'\bdeludetur\b', 'deludo'),
    (r'\bdeludi\b', 'deludo'),
    (r'\bdeludier\b', 'deludo'),
    (r'\bdeludificatust\b', 'deludifico'),
    (r'\bdeludificavit\b', 'deludifico'),
    (r'\bdeludis\b', 'deludo'),
    (r'\bdeludit\b', 'deludo'),
    (r'\bdeludor\b', 'deludo'),
    (r'\bdeludunt\b', 'deludo'),
    (r'\bdeluduntur\b', 'deludo'),
    (r'\bdeluere\b', 'deluo'),
    (r'\bdeluerunt\b', 'deluo'),
    (r'\bdelui\b', 'deluo'),
    (r'\bdeluisse\b', 'deluo'),
    (r'\bdeluito\b', 'deluo'),
    (r'\bDelum\b', 'Delos'),
    (r'\bDelum\b', 'Delus'),
    (r'\bdelumbat\b', 'delumbo'),
    (r'\bdelumbata\b', 'delumbo'),
    (r'\bdelumbatae\b', 'delumbo'),
    (r'\bdelumbe\b', 'delumbis'),
    (r'\bdelumbem\b', 'delumbis'),
    (r'\bdelumbem\b', 'delumbo'),
    (r'\bdelumbetque\b', 'delumbo'),
    (r'\bdelumbi\b', 'delumbis'),
    (r'\bDelumque\b', 'Delos'),
    (r'\bDelumque\b', 'Delus'),
    (r'\bDelus\b', 'Delus'),
    (r'\bdelusa\b', 'deludo'),
    (r'\bdeluseris\b', 'deludo'),
    (r'\bdeluserunt\b', 'deludo'),
    (r'\bdelusi\b', 'deludo'),
    (r'\bdelusisti\b', 'deludo'),
    (r'\bdelusistis\b', 'deludo'),
    (r'\bdelusit\b', 'deludo'),
    (r'\bdeluso\b', 'deludo'),
    (r'\bdelusum\b', 'deludo'),
    (r'\bdelusus\b', 'deludo'),
    (r'\bdelutare\b', 'deluto'),
    (r'\bdelutato\b', 'deluto'),
    (r'\bdeluunt\b', 'deluo'),
    (r'\bdeluuntur\b', 'deluo'),
    (r'\bdem\b', 'do'),
    (r'\bDemade\b', 'de_-madeo'),
    (r'\bdemade\b', 'de_-madeo'),
    (r'\bDemaden\b', 'de_-madeo'),
    (r'\bdemaden\b', 'de_-madeo'),
    (r'\bDemades\b', 'de_-madeo'),
    (r'\bdemades\b', 'de_-madeo'),
    (r'\bdemadescant\b', 'demadesco'),
    (r'\bDemadi\b', 'de_-madeo'),
    (r'\bDemadis\b', 'de_-madeo'),
    (r'\bdemam\b', 'demo'),
    (r'\bdemanare\b', 'demano'),
    (r'\bdemanat\b', 'demano'),
    (r'\bdemanavit\b', 'demano'),
    (r'\bdemandabantur\b', 'demando'),
    (r'\bdemandabat\b', 'demando'),
    (r'\bdemandare\b', 'demando'),
    (r'\bdemandari\b', 'demando'),
    (r'\bdemandasset\b', 'demando'),
    (r'\bdemandata\b', 'demando'),
    (r'\bdemandatamque\b', 'demando'),
    (r'\bdemandati\b', 'demando'),
    (r'\bdemandatum\b', 'demando'),
    (r'\bdemandatus\b', 'demando'),
    (r'\bdemandauerat\b', 'demando'),
    (r'\bdemandaueratque\b', 'demando'),
    (r'\bdemandauit\b', 'demando'),
    (r'\bdemandavi\b', 'demando'),
    (r'\bdemant\b', 'demeo'),
    (r'\bdemant\b', 'demo'),
    (r'\bdemantur\b', 'demeo'),
    (r'\bdemantur\b', 'demo'),
    (r'\bDemaraten\b', 'Demaratus'),
    (r'\bDemarati\b', 'Demaratus'),
    (r'\bDemarato\b', 'Demaratus'),
    (r'\bDemaratum\b', 'Demaratus'),
    (r'\bDemaratus\b', 'Demaratus'),
    (r'\bdemarcho\b', 'demarchus'),
    (r'\bdemarchum\b', 'demarchus'),
    (r'\bdemarchus\b', 'demarchus'),
    (r'\bdemas\b', 'demeo'),
    (r'\bdemas\b', 'demo'),
    (r'\bdemat\b', 'demeo'),
    (r'\bdemat\b', 'demo'),
    (r'\bdematque\b', 'demeo'),
    (r'\bdematque\b', 'demo'),
    (r'\bdematur\b', 'demeo'),
    (r'\bdematur\b', 'demo'),
    (r'\bdeme\b', 'demos'),
    (r'\bdeme\b', 'demo'),
    (r'\bDemea\b', 'Demea'),
    (r'\bdemea\b', 'demeo'),
    (r'\bdemeacula\b', 'demeaculum'),
    (r'\bDemeae\b', 'Demea'),
    (r'\bDemeam\b', 'Demea'),
    (r'\bDemean\b', 'Demea'),
    (r'\bdemean\b', 'demeo'),
    (r'\bdemeare\b', 'demeo'),
    (r'\bdemearis\b', 'demeo'),
    (r'\bDemeas\b', 'Demea'),
    (r'\bdemeas\b', 'demeo'),
    (r'\bdemeasset\b', 'demeo'),
    (r'\bdemeat\b', 'demeo'),
    (r'\bdemeauit\b', 'demeo'),
    (r'\bdemebant\b', 'demo'),
    (r'\bdemenda\b', 'demo'),
    (r'\bdemendae\b', 'demo'),
    (r'\bdemendam\b', 'demo'),
    (r'\bdemendamque\b', 'demo'),
    (r'\bdemendas\b', 'demo'),
    (r'\bdemendis\b', 'demo'),
    (r'\bdemendo\b', 'demo'),
    (r'\bdemendum\b', 'demo'),
    (r'\bdemendus\b', 'demo'),
    (r'\bdemens\b', 'demens'),
    (r'\bdemens\b', 'demo'),
    (r'\bdemensa\b', 'demensus'),
    (r'\bdemensa\b', 'demensum'),
    (r'\bdemensa\b', 'demetior'),
    (r'\bdemensi\b', 'demensus'),
    (r'\bdemensi\b', 'demensum'),
    (r'\bdemensi\b', 'demetior'),
    (r'\bdemenso\b', 'demensus'),
    (r'\bdemenso\b', 'demensum'),
    (r'\bdemenso\b', 'demetior'),
    (r'\bdemensum\b', 'demensus'),
    (r'\bdemensum\b', 'demensum'),
    (r'\bdemensum\b', 'demetior'),
    (r'\bdementasset\b', 'demento'),
    (r'\bdemente\b', 'demens'),
    (r'\bdemente\b', 'demo'),
    (r'\bdementem\b', 'demens'),
    (r'\bdementem\b', 'demo'),
    (r'\bdementem\b', 'demento'),
    (r'\bdementer\b', 'demens'),
    (r'\bdementer\b', 'dementer'),
    (r'\bdementer\b', 'demento'),
    (r'\bdementes\b', 'demens'),
    (r'\bdementes\b', 'demo'),
    (r'\bdementes\b', 'demento'),
    (r'\bdementi\b', 'demens'),
    (r'\bdementi\b', 'dementio'),
    (r'\bdementi\b', 'demo'),
    (r'\bdementia\b', 'dementia'),
    (r'\bdementia\b', 'demens'),
    (r'\bdementia\b', 'demo'),
    (r'\bdementiae\b', 'dementia'),
    (r'\bdementiam\b', 'dementia'),
    (r'\bdementiam\b', 'dementio'),
    (r'\bdementiaque\b', 'dementia'),
    (r'\bdementiaque\b', 'demens'),
    (r'\bdementiaque\b', 'demo'),
    (r'\bdementior\b', 'demens'),
    (r'\bdementior\b', 'dementio'),
    (r'\bdementiorem\b', 'demens'),
    (r'\bdementique\b', 'demens'),
    (r'\bdementique\b', 'dementio'),
    (r'\bdementique\b', 'demo'),
    (r'\bdementire\b', 'dementio'),
    (r'\bdementis\b', 'demens'),
    (r'\bdementis\b', 'dementio'),
    (r'\bdementis\b', 'demo'),
    (r'\bdementissima\b', 'demens'),
    (r'\bdementissimae\b', 'demens'),
    (r'\bdementissime\b', 'demens'),
    (r'\bdementissimi\b', 'demens'),
    (r'\bdementit\b', 'dementio'),
    (r'\bdementius\b', 'demens'),
    (r'\bdemere\b', 'demo'),
    (r'\bdemere\b', 'demereo'),
    (r'\bdemere\b', 'demeo'),
    (r'\bdemereatur\b', 'demereo'),
    (r'\bdemerebat\b', 'demereo'),
    (r'\bdemerebatur\b', 'demereo'),
    (r'\bdemeremur\b', 'demo'),
    (r'\bdemeremur\b', 'demereo'),
    (r'\bdemeremus\b', 'demo'),
    (r'\bdemeremus\b', 'demereo'),
    (r'\bdemerenda\b', 'demereo'),
    (r'\bdemerendi\b', 'demereo'),
    (r'\bdemerendis\b', 'demereo'),
    (r'\bdemerendo\b', 'demereo'),
    (r'\bdemerent\b', 'demo'),
    (r'\bdemerent\b', 'demereo'),
    (r'\bdemerentur\b', 'demo'),
    (r'\bdemerentur\b', 'demereo'),
    (r'\bdemererer\b', 'demereo'),
    (r'\bdemereretur\b', 'demereo'),
    (r'\bdemereri\b', 'demereo'),
    (r'\bdemeres\b', 'demo'),
    (r'\bdemeres\b', 'demereo'),
    (r'\bdemeret\b', 'demo'),
    (r'\bdemeret\b', 'demereo'),
    (r'\bdemeretur\b', 'demo'),
    (r'\bdemeretur\b', 'demereo'),
    (r'\bdemergant\b', 'demergo'),
    (r'\bdemergat\b', 'demergo'),
    (r'\bdemergatur\b', 'demergo'),
    (r'\bdemerge\b', 'demergo'),
    (r'\bdemergens\b', 'demergo'),
    (r'\bdemergere\b', 'demergo'),
    (r'\bdemergeris\b', 'demergo'),
    (r'\bdemerges\b', 'demergo'),
    (r'\bdemerget\b', 'demergo'),
    (r'\bdemergit\b', 'demergo'),
    (r'\bdemergite\b', 'demergo'),
    (r'\bdemergitis\b', 'demergo'),
    (r'\bdemergitur\b', 'demergo'),
    (r'\bdemergo\b', 'demergo'),
    (r'\bdemergunt\b', 'demergo'),
    (r'\bdemerguntur\b', 'demergo'),
    (r'\bdemeritas\b', 'demereo'),
    (r'\bdemeritos\b', 'demereo'),
    (r'\bdemersa\b', 'demersus'),
    (r'\bdemersa\b', 'demergo'),
    (r'\bdemersae\b', 'demersus'),
    (r'\bdemersae\b', 'demergo'),
    (r'\bdemersam\b', 'demersus'),
    (r'\bdemersam\b', 'demergo'),
    (r'\bdemersaque\b', 'demersus'),
    (r'\bdemersaque\b', 'demergo'),
    (r'\bdemersas\b', 'demersus'),
    (r'\bdemersas\b', 'demergo'),
    (r'\bdemersaue\b', 'demersus'),
    (r'\bdemersaue\b', 'demergo'),
    (r'\bdemerserat\b', 'demergo'),
    (r'\bdemersere\b', 'demergo'),
    (r'\bdemerseris\b', 'demergo'),
    (r'\bdemerserit\b', 'demergo'),
    (r'\bdemerserunt\b', 'demergo'),
    (r'\bdemersi\b', 'demersus'),
    (r'\bdemersi\b', 'demergo'),
    (r'\bdemersimus\b', 'demergo'),
    (r'\bdemersis\b', 'demersus'),
    (r'\bdemersis\b', 'demergo'),
    (r'\bdemersisset\b', 'demergo'),
    (r'\bdemersit\b', 'demergo'),
    (r'\bdemerso\b', 'demersus'),
    (r'\bdemerso\b', 'demergo'),
    (r'\bdemersos\b', 'demersus'),
    (r'\bdemersos\b', 'demergo'),
    (r'\bdemersosve\b', 'demersus'),
    (r'\bdemersosve\b', 'demergo'),
    (r'\bdemersum\b', 'demersus'),
    (r'\bdemersum\b', 'demergo'),
    (r'\bdemersus\b', 'demersus'),
    (r'\bdemersus\b', 'demergo'),
    (r'\bdemeruisse\b', 'demereo'),
    (r'\bdemeruit\b', 'demereo'),
    (r'\bdemes\b', 'demo'),
    (r'\bdemes\b', 'demeo'),
    (r'\bdemessa\b', 'demeto1'),
    (r'\bdemessaeque\b', 'demeto1'),
    (r'\bdemessi\b', 'demeto1'),
    (r'\bdemessis\b', 'demeto1'),
    (r'\bdemesso\b', 'demeto1'),
    (r'\bdemessuerunt\b', 'demeto1'),
    (r'\bdemessuit\b', 'demeto1'),
    (r'\bdemessum\b', 'demeto1'),
    (r'\bdemet\b', 'demo'),
    (r'\bdemet\b', 'demeo'),
    (r'\bdemetam\b', 'demeto1'),
    (r'\bdemetant\b', 'demeto1'),
    (r'\bdemetantur\b', 'demeto1'),
    (r'\bdemetat\b', 'demeto1'),
    (r'\bdemetata\b', 'demeto1'),
    (r'\bdemetatur\b', 'demeto1'),
    (r'\bdemetebant\b', 'demeto1'),
    (r'\bdemetenda\b', 'demeto1'),
    (r'\bdemetendi\b', 'demeto1'),
    (r'\bdemetendis\b', 'demeto1'),
    (r'\bdemetendum\b', 'demeto1'),
    (r'\bdemetere\b', 'demeto1'),
    (r'\bdemeterent\b', 'demeto1'),
    (r'\bdemeteret\b', 'demeto1'),
    (r'\bdemeti\b', 'demetior'),
    (r'\bdemeti\b', 'demeto1'),
    (r'\bdemetiri\b', 'demetior'),
    (r'\bdemetit\b', 'demetior'),
    (r'\bdemetitis\b', 'demetior'),
    (r'\bdemetitur\b', 'demetior'),
    (r'\bdemetiundis\b', 'demetior'),
    (r'\bDemetri\b', 'Demetrius'),
    (r'\bDemetri\b', 'Demetrium'),
    (r'\bDemetriaco\b', 'Demetrias'),
    (r'\bDemetriade\b', 'Demetrias'),
    (r'\bDemetriadem\b', 'Demetrias'),
    (r'\bDemetriadi\b', 'Demetrias'),
    (r'\bDemetriadis\b', 'Demetrias'),
    (r'\bDemetrias\b', 'Demetrias'),
    (r'\bDemetrii\b', 'Demetrius'),
    (r'\bDemetrii\b', 'Demetrium'),
    (r'\bDemetrio\b', 'Demetrius'),
    (r'\bDemetrio\b', 'Demetrium'),
    (r'\bDemetrion\b', 'Demetrius'),
    (r'\bDemetrion\b', 'Demetrium'),
    (r'\bDemetrium\b', 'Demetrius'),
    (r'\bDemetrium\b', 'Demetrium'),
    (r'\bDemetrius\b', 'Demetrius'),
    (r'\bdemetunt\b', 'demeto1'),
    (r'\bdemetuntur\b', 'demeto1'),
    (r'\bdemetur\b', 'demo'),
    (r'\bdemetur\b', 'demeo'),
    (r'\bdemi\b', 'demos'),
    (r'\bdemi\b', 'demo'),
    (r'\bdemian\b', 'de_-mio'),
    (r'\bdemigrandi\b', 'demigro'),
    (r'\bdemigrandum\b', 'demigro'),
    (r'\bdemigrant\b', 'demigro'),
    (r'\bdemigrante\b', 'demigro'),
    (r'\bdemigrantem\b', 'demigro'),
    (r'\bdemigrantes\b', 'demigro'),
    (r'\bdemigrantium\b', 'demigro'),
    (r'\bdemigrare\b', 'demigro'),
    (r'\bdemigrarent\b', 'demigro'),
    (r'\bdemigrarit\b', 'demigro'),
    (r'\bdemigrarunt\b', 'demigro'),
    (r'\bdemigrasse\b', 'demigro'),
    (r'\bdemigrasset\b', 'demigro'),
    (r'\bdemigrasti\b', 'demigro'),
    (r'\bdemigrationis\b', 'demigratio'),
    (r'\bdemigratum\b', 'demigro'),
    (r'\bdemigraturos\b', 'demigro'),
    (r'\bdemigrauit\b', 'demigro'),
    (r'\bdemigraverunt\b', 'demigro'),
    (r'\bdemigrent\b', 'demigro'),
    (r'\bdemigro\b', 'demigro'),
    (r'\bdemimus\b', 'demo'),
    (r'\bdemin\b', 'demos'),
    (r'\bdemin\b', 'demo'),
    (r'\bdeminoratione\b', 'deminoratio'),
    (r'\bdeminuam\b', 'deminuo'),
    (r'\bdeminuantur\b', 'deminuo'),
    (r'\bdeminuat\b', 'deminuo'),
    (r'\bdeminuatur\b', 'deminuo'),
    (r'\bdeminuendi\b', 'deminuo'),
    (r'\bdeminuendo\b', 'deminuo'),
    (r'\bdeminuendum\b', 'deminuo'),
    (r'\bdeminuentes\b', 'deminuo'),
    (r'\bdeminuentur\b', 'deminuo'),
    (r'\bdeminuerat\b', 'deminuo'),
    (r'\bdeminuere\b', 'deminuo'),
    (r'\bdeminuerent\b', 'deminuo'),
    (r'\bdeminuerentur\b', 'deminuo'),
    (r'\bdeminueret\b', 'deminuo'),
    (r'\bdeminueretur\b', 'deminuo'),
    (r'\bdeminuerint\b', 'deminuo'),
    (r'\bdeminuerit\b', 'deminuo'),
    (r'\bdeminuerunt\b', 'deminuo'),
    (r'\bdeminuet\b', 'deminuo'),
    (r'\bdeminuetur\b', 'deminuo'),
    (r'\bdeminui\b', 'deminuo'),
    (r'\bdeminuisse\b', 'deminuo'),
    (r'\bdeminuisset\b', 'deminuo'),
    (r'\bdeminuit\b', 'deminuo'),
    (r'\bdeminuitur\b', 'deminuo'),
    (r'\bdeminuo\b', 'deminuo'),
    (r'\bdeminuta\b', 'deminuo'),
    (r'\bdeminutae\b', 'deminuo'),
    (r'\bdeminutaeue\b', 'deminuo'),
    (r'\bdeminutam\b', 'deminuo'),
    (r'\bdeminutaue\b', 'deminuo'),
    (r'\bdeminuti\b', 'deminuo'),
    (r'\bdeminutio\b', 'deminutio'),
    (r'\bdeminution\b', 'deminutio'),
    (r'\bdeminutione\b', 'deminutio'),
    (r'\bdeminutionem\b', 'deminutio'),
    (r'\bdeminutionemque\b', 'deminutio'),
    (r'\bdeminutioneque\b', 'deminutio'),
    (r'\bdeminutiones\b', 'deminutio'),
    (r'\bdeminutioneue\b', 'deminutio'),
    (r'\bdeminutionis\b', 'deminutio'),
    (r'\bdeminutis\b', 'deminuo'),
    (r'\bdeminutiva\b', 'deminutivus'),
    (r'\bdeminutiva\b', 'deminutivus'),
    (r'\bdeminutivum\b', 'deminutivus'),
    (r'\bdeminutivum\b', 'deminutivus'),
    (r'\bdeminuto\b', 'deminuo'),
    (r'\bdeminutoque\b', 'deminuo'),
    (r'\bdeminutos\b', 'deminuo'),
    (r'\bdeminutum\b', 'deminuo'),
    (r'\bdeminutumque\b', 'deminuo'),
    (r'\bdeminuturum\b', 'deminuo'),
    (r'\bdeminutus\b', 'deminuo'),
    (r'\bdeminuunt\b', 'deminuo'),
    (r'\bdeminuuntur\b', 'deminuo'),
    (r'\bDemipho\b', 'de_-mio'),
    (r'\bDemiphonem\b', 'de_-mio'),
    (r'\bDemiphoni\b', 'de_-mio'),
    (r'\bdemiramur\b', 'demiror'),
    (r'\bdemiranda\b', 'demiror'),
    (r'\bdemirantur\b', 'demiror'),
    (r'\bdemiratos\b', 'demiror'),
    (r'\bdemiratum\b', 'demiror'),
    (r'\bdemiratus\b', 'demiror'),
    (r'\bdemiror\b', 'demiror'),
    (r'\bdemis\b', 'demos'),
    (r'\bdemis\b', 'demo'),
    (r'\bdemiserat\b', 'demitto'),
    (r'\bdemisere\b', 'demitto'),
    (r'\bdemiserimus\b', 'demitto'),
    (r'\bdemiseris\b', 'demitto'),
    (r'\bdemiserit\b', 'demitto'),
    (r'\bdemiserunt\b', 'demitto'),
    (r'\bdemisi\b', 'demitto'),
    (r'\bdemisimus\b', 'demitto'),
    (r'\bdemisisse\b', 'demitto'),
    (r'\bdemisissem\b', 'demitto'),
    (r'\bdemisissent\b', 'demitto'),
    (r'\bdemisisset\b', 'demitto'),
    (r'\bdemisisti\b', 'demitto'),
    (r'\bdemisit\b', 'demitto'),
    (r'\bdemissa\b', 'demissus'),
    (r'\bdemissa\b', 'demitto'),
    (r'\bdemissae\b', 'demissus'),
    (r'\bdemissae\b', 'demitto'),
    (r'\bdemissaeque\b', 'demissus'),
    (r'\bdemissaeque\b', 'demitto'),
    (r'\bdemissam\b', 'demissus'),
    (r'\bdemissam\b', 'demitto'),
    (r'\bdemissaque\b', 'demissus'),
    (r'\bdemissaque\b', 'demitto'),
    (r'\bdemissas\b', 'demissus'),
    (r'\bdemissas\b', 'demitto'),
    (r'\bdemissasque\b', 'demissus'),
    (r'\bdemissasque\b', 'demitto'),
    (r'\bdemissaue\b', 'demissus'),
    (r'\bdemissaue\b', 'demitto'),
    (r'\bdemisse\b', 'demissus'),
    (r'\bdemisse\b', 'demitto'),
    (r'\bdemisseque\b', 'demissus'),
    (r'\bdemisseque\b', 'demitto'),
    (r'\bdemissi\b', 'demissus'),
    (r'\bdemissi\b', 'demitto'),
    (r'\bdemissiciis\b', 'demissicius'),
    (r'\bdemissio\b', 'demissio'),
    (r'\bdemissionem\b', 'demissio'),
    (r'\bdemissiones\b', 'demissio'),
    (r'\bdemissior\b', 'demissus'),
    (r'\bdemissiore\b', 'demissus'),
    (r'\bdemissioribus\b', 'demissus'),
    (r'\bdemissis\b', 'demissus'),
    (r'\bdemissis\b', 'demitto'),
    (r'\bdemississime\b', 'demissus'),
    (r'\bdemissius\b', 'demissus'),
    (r'\bdemisso\b', 'demissus'),
    (r'\bdemisso\b', 'demitto'),
    (r'\bdemissorum\b', 'demissus'),
    (r'\bdemissorum\b', 'demitto'),
    (r'\bdemissos\b', 'demissus'),
    (r'\bdemissos\b', 'demitto'),
    (r'\bdemissum\b', 'demissus'),
    (r'\bdemissum\b', 'demitto'),
    (r'\bdemissumque\b', 'demissus'),
    (r'\bdemissumque\b', 'demitto'),
    (r'\bdemissuri\b', 'demitto'),
    (r'\bdemissurus\b', 'demitto'),
    (r'\bdemissus\b', 'demissus'),
    (r'\bdemissus\b', 'demitto'),
    (r'\bdemissusque\b', 'demissus'),
    (r'\bdemissusque\b', 'demitto'),
    (r'\bdemit\b', 'demo'),
    (r'\bdemite\b', 'demo'),
    (r'\bdemitigamur\b', 'demitigo'),
    (r'\bdemitis\b', 'demo'),
    (r'\bdemito\b', 'demo'),
    (r'\bdemitque\b', 'demo'),
    (r'\bdemittamne\b', 'demitto'),
    (r'\bdemittant\b', 'demitto'),
    (r'\bdemittantur\b', 'demitto'),
    (r'\bdemittas\b', 'demitto'),
    (r'\bdemittat\b', 'demitto'),
    (r'\bdemittatur\b', 'demitto'),
    (r'\bdemitte\b', 'demitto'),
    (r'\bdemittebant\b', 'demitto'),
    (r'\bdemittebantur\b', 'demitto'),
    (r'\bdemittebat\b', 'demitto'),
    (r'\bdemittemus\b', 'demitto'),
    (r'\bdemittenda\b', 'demitto'),
    (r'\bdemittendae\b', 'demitto'),
    (r'\bdemittendam\b', 'demitto'),
    (r'\bdemittendi\b', 'demitto'),
    (r'\bdemittendum\b', 'demitto'),
    (r'\bdemittendumque\b', 'demitto'),
    (r'\bdemittendus\b', 'demitto'),
    (r'\bdemittens\b', 'demitto'),
    (r'\bdemittentium\b', 'demitto'),
    (r'\bdemittere\b', 'demitto'),
    (r'\bdemitterent\b', 'demitto'),
    (r'\bdemitterere\b', 'demitto'),
    (r'\bdemitteret\b', 'demitto'),
    (r'\bdemitteretur\b', 'demitto'),
    (r'\bdemittes\b', 'demitto'),
    (r'\bdemittetur\b', 'demitto'),
    (r'\bdemitti\b', 'demitto'),
    (r'\bdemittimus\b', 'demitto'),
    (r'\bdemittique\b', 'demitto'),
    (r'\bdemittis\b', 'demitto'),
    (r'\bdemittit\b', 'demitto'),
    (r'\bdemittite\b', 'demitto'),
    (r'\bdemittitis\b', 'demitto'),
    (r'\bdemittito\b', 'demitto'),
    (r'\bdemittitque\b', 'demitto'),
    (r'\bdemittitur\b', 'demitto'),
    (r'\bdemittiturque\b', 'demitto'),
    (r'\bdemitto\b', 'demitto'),
    (r'\bdemittunt\b', 'demitto'),
    (r'\bdemittuntur\b', 'demitto'),
    (r'\bdemitur\b', 'demo'),
    (r'\bdemiurgo\b', 'demiurgus'),
    (r'\bdemo\b', 'demos'),
    (r'\bdemo\b', 'demeo'),
    (r'\bDemochare\b', 'Demochares'),
    (r'\bDemochares\b', 'Demochares'),
    (r'\bDemochari\b', 'Demochares'),
    (r'\bDemocharis\b', 'Demochares'),
    (r'\bDemocritea\b', 'Democritus'),
    (r'\bDemocritea\b', 'Democritus'),
    (r'\bDemocriteo\b', 'Democritus'),
    (r'\bDemocriteum\b', 'Democritus'),
    (r'\bDemocriteum\b', 'Democritus'),
    (r'\bDemocriti\b', 'Democritus'),
    (r'\bDemocritii\b', 'Democritus'),
    (r'\bDemocritique\b', 'Democritus'),
    (r'\bDemocrito\b', 'Democritus'),
    (r'\bDemocritos\b', 'Democritus'),
    (r'\bDemocritum\b', 'Democritus'),
    (r'\bDemocritus\b', 'Democritus'),
    (r'\bDemodoci\b', 'Demodocus'),
    (r'\bDemodocique\b', 'Demodocus'),
    (r'\bDemodocumque\b', 'Demodocus'),
    (r'\bDemodocus\b', 'Demodocus'),
    (r'\bDemoleo\b', 'Demoleos'),
    (r'\bDemoleon\b', 'Demoleon'),
    (r'\bDemoleos\b', 'Demoleos'),
    (r'\bdemoliantur\b', 'demolio'),
    (r'\bdemoliar\b', 'demolio'),
    (r'\bdemoliatur\b', 'demolio'),
    (r'\bdemoliebantur\b', 'demolio'),
    (r'\bdemoliendas\b', 'demolio'),
    (r'\bdemoliendi\b', 'demolio'),
    (r'\bdemoliendo\b', 'demolio'),
    (r'\bdemoliendum\b', 'demolio'),
    (r'\bdemolient\b', 'demolio'),
    (r'\bdemolientem\b', 'demolio'),
    (r'\bdemolientes\b', 'demolio'),
    (r'\bdemolientur\b', 'demolio'),
    (r'\bdemolierat\b', 'demolio'),
    (r'\bdemolierit\b', 'demolio'),
    (r'\bdemolierunt\b', 'demolio'),
    (r'\bdemolietur\b', 'demolio'),
    (r'\bdemolio\b', 'demolio'),
    (r'\bdemolion\b', 'demolio'),
    (r'\bdemolior\b', 'demolio'),
    (r'\bdemolire\b', 'demolio'),
    (r'\bdemolirentur\b', 'demolio'),
    (r'\bdemolirer\b', 'demolio'),
    (r'\bdemoliret\b', 'demolio'),
    (r'\bdemoliri\b', 'demolio'),
    (r'\bdemolit\b', 'demolio'),
    (r'\bdemolita\b', 'demolio'),
    (r'\bdemolite\b', 'demolio'),
    (r'\bdemoliti\b', 'demolio'),
    (r'\bdemolitio\b', 'demolitio'),
    (r'\bdemolitione\b', 'demolitio'),
    (r'\bdemolitionem\b', 'demolitio'),
    (r'\bdemolitis\b', 'demolio'),
    (r'\bdemolitorem\b', 'demolitor'),
    (r'\bdemolitum\b', 'demolio'),
    (r'\bdemolitur\b', 'demolio'),
    (r'\bdemoliturque\b', 'demolio'),
    (r'\bdemolitus\b', 'demolio'),
    (r'\bdemoliunt\b', 'demolio'),
    (r'\bdemoliuntur\b', 'demolio'),
    (r'\bdemon\b', 'demos'),
    (r'\bdemon\b', 'demeo'),
    (r'\bdemonstra\b', 'demonstro'),
    (r'\bdemonstrabant\b', 'demonstro'),
    (r'\bdemonstrabantur\b', 'demonstro'),
    (r'\bdemonstrabas\b', 'demonstro'),
    (r'\bdemonstrabat\b', 'demonstro'),
    (r'\bdemonstrabatur\b', 'demonstro'),
    (r'\bdemonstrabimus\b', 'demonstro'),
    (r'\bdemonstrabit\b', 'demonstro'),
    (r'\bdemonstrabitur\b', 'demonstro'),
    (r'\bdemonstrabo\b', 'demonstro'),
    (r'\bdemonstrabunt\b', 'demonstro'),
    (r'\bdemonstrabuntur\b', 'demonstro'),
    (r'\bdemonstramus\b', 'demonstro'),
    (r'\bdemonstranda\b', 'demonstro'),
    (r'\bdemonstrandae\b', 'demonstro'),
    (r'\bdemonstrandam\b', 'demonstro'),
    (r'\bdemonstrandas\b', 'demonstro'),
    (r'\bdemonstrandi\b', 'demonstro'),
    (r'\bdemonstrandis\b', 'demonstro'),
    (r'\bdemonstrando\b', 'demonstro'),
    (r'\bdemonstrandum\b', 'demonstro'),
    (r'\bdemonstrans\b', 'demonstro'),
    (r'\bdemonstrant\b', 'demonstro'),
    (r'\bdemonstrante\b', 'demonstro'),
    (r'\bdemonstrantem\b', 'demonstro'),
    (r'\bdemonstrantes\b', 'demonstro'),
    (r'\bdemonstranti\b', 'demonstro'),
    (r'\bdemonstrantia\b', 'demonstro'),
    (r'\bdemonstrantibus\b', 'demonstro'),
    (r'\bdemonstrantis\b', 'demonstro'),
    (r'\bdemonstrantur\b', 'demonstro'),
    (r'\bdemonstrarat\b', 'demonstro'),
    (r'\bdemonstrare\b', 'demonstro'),
    (r'\bdemonstraremus\b', 'demonstro'),
    (r'\bdemonstrarent\b', 'demonstro'),
    (r'\bdemonstrarentur\b', 'demonstro'),
    (r'\bdemonstraret\b', 'demonstro'),
    (r'\bdemonstraretque\b', 'demonstro'),
    (r'\bdemonstraretur\b', 'demonstro'),
    (r'\bdemonstrari\b', 'demonstro'),
    (r'\bdemonstrarier\b', 'demonstro'),
    (r'\bdemonstrarive\b', 'demonstro'),
    (r'\bdemonstrarunt\b', 'demonstro'),
    (r'\bdemonstras\b', 'demonstro'),
    (r'\bdemonstrasse\b', 'demonstro'),
    (r'\bdemonstrassem\b', 'demonstro'),
    (r'\bdemonstrassemus\b', 'demonstro'),
    (r'\bdemonstrasset\b', 'demonstro'),
    (r'\bdemonstrasti\b', 'demonstro'),
    (r'\bdemonstrat\b', 'demonstro'),
    (r'\bdemonstrata\b', 'demonstro'),
    (r'\bdemonstratae\b', 'demonstro'),
    (r'\bdemonstratam\b', 'demonstro'),
    (r'\bdemonstratarum\b', 'demonstro'),
    (r'\bdemonstratas\b', 'demonstro'),
    (r'\bdemonstrati\b', 'demonstro'),
    (r'\bdemonstratio\b', 'demonstratio'),
    (r'\bdemonstratione\b', 'demonstratio'),
    (r'\bdemonstrationem\b', 'demonstratio'),
    (r'\bdemonstrationes\b', 'demonstratio'),
    (r'\bdemonstrationibus\b', 'demonstratio'),
    (r'\bdemonstrationis\b', 'demonstratio'),
    (r'\bdemonstratis\b', 'demonstro'),
    (r'\bdemonstratiua\b', 'demonstrativa'),
    (r'\bdemonstratiua\b', 'demonstrativus'),
    (r'\bdemonstratiuae\b', 'demonstrativa'),
    (r'\bdemonstratiuam\b', 'demonstrativa'),
    (r'\bdemonstratiui\b', 'demonstrativus'),
    (r'\bdemonstratiuis\b', 'demonstrativa'),
    (r'\bdemonstratiuis\b', 'demonstrativus'),
    (r'\bdemonstratiuo\b', 'demonstrativus'),
    (r'\bdemonstratiuum\b', 'demonstrativus'),
    (r'\bdemonstrativa\b', 'demonstrativa'),
    (r'\bdemonstrativa\b', 'demonstrativus'),
    (r'\bdemonstrativam\b', 'demonstrativa'),
    (r'\bdemonstrativas\b', 'demonstrativa'),
    (r'\bdemonstrativo\b', 'demonstrativus'),
    (r'\bdemonstrativum\b', 'demonstrativus'),
    (r'\bdemonstrato\b', 'demonstro'),
    (r'\bdemonstrator\b', 'demonstrator'),
    (r'\bdemonstratorem\b', 'demonstrator'),
    (r'\bdemonstratorio\b', 'demonstratorius'),
    (r'\bdemonstratos\b', 'demonstro'),
    (r'\bdemonstratque\b', 'demonstro'),
    (r'\bdemonstratu\b', 'demonstro'),
    (r'\bdemonstratum\b', 'demonstro'),
    (r'\bdemonstratumque\b', 'demonstro'),
    (r'\bdemonstratur\b', 'demonstro'),
    (r'\bdemonstratura\b', 'demonstro'),
    (r'\bdemonstraturam\b', 'demonstro'),
    (r'\bdemonstraturi\b', 'demonstro'),
    (r'\bdemonstraturos\b', 'demonstro'),
    (r'\bdemonstraturum\b', 'demonstro'),
    (r'\bdemonstraturus\b', 'demonstro'),
    (r'\bdemonstratus\b', 'demonstro'),
    (r'\bdemonstrauerat\b', 'demonstro'),
    (r'\bdemonstraueris\b', 'demonstro'),
    (r'\bdemonstrauerit\b', 'demonstro'),
    (r'\bdemonstraui\b', 'demonstro'),
    (r'\bdemonstrauimus\b', 'demonstro'),
    (r'\bdemonstrauit\b', 'demonstro'),
    (r'\bdemonstraveram\b', 'demonstro'),
    (r'\bdemonstraverat\b', 'demonstro'),
    (r'\bdemonstravere\b', 'demonstro'),
    (r'\bdemonstraverimus\b', 'demonstro'),
    (r'\bdemonstraverint\b', 'demonstro'),
    (r'\bdemonstraverunt\b', 'demonstro'),
    (r'\bdemonstravi\b', 'demonstro'),
    (r'\bdemonstravimus\b', 'demonstro'),
    (r'\bdemonstravisset\b', 'demonstro'),
    (r'\bdemonstravit\b', 'demonstro'),
    (r'\bdemonstrem\b', 'demonstro'),
    (r'\bdemonstremus\b', 'demonstro'),
    (r'\bdemonstrent\b', 'demonstro'),
    (r'\bdemonstrentur\b', 'demonstro'),
    (r'\bdemonstres\b', 'demonstro'),
    (r'\bdemonstret\b', 'demonstro'),
    (r'\bdemonstretis\b', 'demonstro'),
    (r'\bdemonstretur\b', 'demonstro'),
    (r'\bdemonstro\b', 'demonstro'),
    (r'\bDemophile\b', 'Demophilus'),
    (r'\bDemophilos\b', 'Demophilus'),
    (r'\bDemophilum\b', 'Demophilus'),
    (r'\bDemophilus\b', 'Demophilus'),
    (r'\bDemophoon\b', 'Demophoon'),
    (r'\bDemophoontem\b', 'Demophoon'),
    (r'\bDemophoontis\b', 'Demophoon'),
    (r'\bdemorabantur\b', 'demoror'),
    (r'\bdemorabatur\b', 'demoror'),
    (r'\bdemorabitur\b', 'demoror'),
    (r'\bdemorabuntur\b', 'demoror'),
    (r'\bdemorandum\b', 'demoror'),
    (r'\bdemorante\b', 'demoror'),
    (r'\bdemorantem\b', 'demoror'),
    (r'\bdemorantur\b', 'demoror'),
    (r'\bdemorarentur\b', 'demoror'),
    (r'\bdemoraretur\b', 'demoror'),
    (r'\bdemorari\b', 'demoror'),
    (r'\bdemoraris\b', 'demoror'),
    (r'\bdemoratam\b', 'demoror'),
    (r'\bdemorati\b', 'demoror'),
    (r'\bdemoratos\b', 'demoror'),
    (r'\bdemoratur\b', 'demoror'),
    (r'\bdemoratus\b', 'demoror'),
    (r'\bdemorderi\b', 'demordeo'),
    (r'\bdemorentur\b', 'demoror'),
    (r'\bdemorer\b', 'demoror'),
    (r'\bdemoreris\b', 'demorior'),
    (r'\bdemoreris\b', 'demoror'),
    (r'\bdemoretur\b', 'demoror'),
    (r'\bdemoriantur\b', 'demorior'),
    (r'\bdemoritur\b', 'demorior'),
    (r'\bdemoror\b', 'demoror'),
    (r'\bdemorsicant\b', 'de_-morsico'),
    (r'\bdemorsicatis\b', 'de_-morsico'),
    (r'\bdemorsos\b', 'demordeo'),
    (r'\bdemortua\b', 'demorior'),
    (r'\bdemortuae\b', 'demorior'),
    (r'\bdemortuarum\b', 'demorior'),
    (r'\bdemortui\b', 'demorior'),
    (r'\bdemortuis\b', 'demorior'),
    (r'\bdemortuo\b', 'demorior'),
    (r'\bdemortuorum\b', 'demorior'),
    (r'\bdemortuum\b', 'demorior'),
    (r'\bdemortuus\b', 'demorior'),
    (r'\bdemost\b', 'demos'),
    (r'\bdemost\b', 'demeo'),
    (r'\bDemosthene\b', 'Demosthenes'),
    (r'\bDemosthenem\b', 'Demosthenes'),
    (r'\bDemosthenen\b', 'Demosthenes'),
    (r'\bDemosthenes\b', 'Demosthenes'),
    (r'\bDemostheni\b', 'Demosthenes'),
    (r'\bDemosthenicum\b', 'demoveo'),
    (r'\bDemosthenis\b', 'Demosthenes'),
    (r'\bDemostrati\b', 'demoveo'),
    (r'\bDemostrato\b', 'demoveo'),
    (r'\bDemostratum\b', 'demoveo'),
    (r'\bDemostratus\b', 'demoveo'),
    (r'\bdemota\b', 'demoveo'),
    (r'\bdemoti\b', 'demoveo'),
    (r'\bdemoto\b', 'demoveo'),
    (r'\bdemotum\b', 'demoveo'),
    (r'\bdemotus\b', 'demoveo'),
    (r'\bdemouenda\b', 'demoveo'),
    (r'\bdemouere\b', 'demoveo'),
    (r'\bdemouet\b', 'demoveo'),
    (r'\bdemouetur\b', 'demoveo'),
    (r'\bdemoveas\b', 'demoveo'),
    (r'\bdemoveat\b', 'demoveo'),
    (r'\bdemovebat\b', 'demoveo'),
    (r'\bdemovebatur\b', 'demoveo'),
    (r'\bdemovebit\b', 'demoveo'),
    (r'\bdemovebitur\b', 'demoveo'),
    (r'\bdemovebor\b', 'demoveo'),
    (r'\bdemovendas\b', 'demoveo'),
    (r'\bdemovendi\b', 'demoveo'),
    (r'\bdemoventur\b', 'demoveo'),
    (r'\bdemoverat\b', 'demoveo'),
    (r'\bdemovere\b', 'demoveo'),
    (r'\bdemoveret\b', 'demoveo'),
    (r'\bdemoveretur\b', 'demoveo'),
    (r'\bdemoveri\b', 'demoveo'),
    (r'\bdemovet\b', 'demoveo'),
    (r'\bdemovetur\b', 'demoveo'),
    (r'\bdemovisse\b', 'demoveo'),
    (r'\bdemovisset\b', 'demoveo'),
    (r'\bdempserat\b', 'demo'),
    (r'\bdempsere\b', 'demo'),
    (r'\bdempserimus\b', 'demo'),
    (r'\bdempserint\b', 'demo'),
    (r'\bdempseris\b', 'demo'),
    (r'\bdempserit\b', 'demo'),
    (r'\bdempsero\b', 'demo'),
    (r'\bdempsi\b', 'demo'),
    (r'\bdempsisse\b', 'demo'),
    (r'\bdempsissem\b', 'demo'),
    (r'\bdempsisset\b', 'demo'),
    (r'\bdempsisti\b', 'demo'),
    (r'\bdempsistis\b', 'demo'),
    (r'\bdempsit\b', 'demo'),
    (r'\bdemptione\b', 'demptio'),
    (r'\bdemque\b', 'do'),
    (r'\bdemugitaeque\b', 'demugitus'),
    (r'\bdemulceam\b', 'demulceo'),
    (r'\bdemulceatis\b', 'demulceo'),
    (r'\bdemulcebat\b', 'demulceo'),
    (r'\bdemulcentes\b', 'demulceo'),
    (r'\bdemulcere\b', 'demulceo'),
    (r'\bdemulcet\b', 'demulceo'),
    (r'\bdemulsit\b', 'demulceo'),
    (r'\bdemum\b', 'demum'),
    (r'\bdemum\b', 'demos'),
    (r'\bdemumst\b', 'demum'),
    (r'\bdemumst\b', 'demos'),
    (r'\bdemunt\b', 'demo'),
    (r'\bdemuntur\b', 'demo'),
    (r'\bdemurmurat\b', 'demurmuro'),
    (r'\bdemus\b', 'do'),
    (r'\bdemusque\b', 'do'),
    (r'\bdemussata\b', 'demussatus'),
    (r'\bdemutabit\b', 'demuto'),
    (r'\bdemutabo\b', 'demuto'),
    (r'\bdemutamus\b', 'demuto'),
    (r'\bdemutandast\b', 'demuto'),
    (r'\bdemutant\b', 'demuto'),
    (r'\bdemutare\b', 'demuto'),
    (r'\bdemutaret\b', 'demuto'),
    (r'\bdemutari\b', 'demuto'),
    (r'\bdemutat\b', 'demuto'),
    (r'\bdemutatio\b', 'demutatio'),
    (r'\bdemutatur\b', 'demuto'),
    (r'\bdemutavit\b', 'demuto'),
    (r'\bdemutet\b', 'demuto'),
    (r'\bdemutilato\b', 'demutilo'),
    (r'\bdemutor\b', 'demuto'),
    (r'\bden\b', 'de'),
    (r'\bden\b', 'do'),
    (r'\bdena\b', 'deni'),
    (r'\bdenae\b', 'deni'),
    (r'\bdenai\b', 'deni'),
    (r'\bdenaque\b', 'deni'),
    (r'\bdenari\b', 'denarius'),
    (r'\bdenaria\b', 'denarius'),
    (r'\bdenariae\b', 'denarius'),
    (r'\bdenarias\b', 'denarius'),
    (r'\bdenarii\b', 'denarius'),
    (r'\bdenariis\b', 'denarius'),
    (r'\bdenario\b', 'denarius'),
    (r'\bdenariorum\b', 'denarius'),
    (r'\bdenarios\b', 'denarius'),
    (r'\bdenaris\b', 'denominatio'),
    (r'\bdenarium\b', 'denarius'),
    (r'\bdenarius\b', 'denarius'),
    (r'\bdenarrabo\b', 'denarro'),
    (r'\bdenarrat\b', 'denarro'),
    (r'\bdenarrauit\b', 'denarro'),
    (r'\bdenarravero\b', 'denarro'),
    (r'\bdenas\b', 'deni'),
    (r'\bdenasabit\b', 'denaso'),
    (r'\bdenasci\b', 'denascor'),
    (r'\bdenascitur\b', 'denascor'),
    (r'\bdenatat\b', 'denato'),
    (r'\bdendrachates\b', 'dendrachates'),
    (r'\bdendritide\b', 'dendritis'),
    (r'\bdendritis\b', 'dendritis'),
    (r'\bdendroides\b', 'dendroides'),
    (r'\bdenecales\b', 'denicalis'),
    (r'\bdenegabant\b', 'denego'),
    (r'\bdenegabit\b', 'denego'),
    (r'\bdenegabitur\b', 'denego'),
    (r'\bdenegabuntur\b', 'denego'),
    (r'\bdenegamus\b', 'denego'),
    (r'\bdeneganda\b', 'denego'),
    (r'\bdenegandae\b', 'denego'),
    (r'\bdenegandam\b', 'denego'),
    (r'\bdenegandas\b', 'denego'),
    (r'\bdenegando\b', 'denego'),
    (r'\bdenegandum\b', 'denego'),
    (r'\bdenegans\b', 'denego'),
    (r'\bdenegant\b', 'denego'),
    (r'\bdenegante\b', 'denego'),
    (r'\bdenegantem\b', 'denego'),
    (r'\bdenegantur\b', 'denego'),
    (r'\bdenegarat\b', 'denego'),
    (r'\bdenegare\b', 'denego'),
    (r'\bdenegarem\b', 'denego'),
    (r'\bdenegares\b', 'denego'),
    (r'\bdenegaret\b', 'denego'),
    (r'\bdenegaretur\b', 'denego'),
    (r'\bdenegari\b', 'denego'),
    (r'\bdenegarint\b', 'denego'),
    (r'\bdenegaris\b', 'denego'),
    (r'\bdenegarunt\b', 'denego'),
    (r'\bdenegasse\b', 'denego'),
    (r'\bdenegassem\b', 'denego'),
    (r'\bdenegasset\b', 'denego'),
    (r'\bdenegasti\b', 'denego'),
    (r'\bdenegat\b', 'denego'),
    (r'\bdenegata\b', 'denego'),
    (r'\bdenegatae\b', 'denego'),
    (r'\bdenegatam\b', 'denego'),
    (r'\bdenegatas\b', 'denego'),
    (r'\bdenegati\b', 'denego'),
    (r'\bdenegatis\b', 'denego'),
    (r'\bdenegatisque\b', 'denego'),
    (r'\bdenegatum\b', 'denego'),
    (r'\bdenegatur\b', 'denego'),
    (r'\bdenegaturum\b', 'denego'),
    (r'\bdenegaturus\b', 'denego'),
    (r'\bdenegatus\b', 'denego'),
    (r'\bdenegauerat\b', 'denego'),
    (r'\bdenegauerit\b', 'denego'),
    (r'\bdenegauerunt\b', 'denego'),
    (r'\bdenegauit\b', 'denego'),
    (r'\bdenegaverit\b', 'denego'),
    (r'\bdenegavisse\b', 'denego'),
    (r'\bdenegavisset\b', 'denego'),
    (r'\bdenegavit\b', 'denego'),
    (r'\bdenegem\b', 'denego'),
    (r'\bdenegentur\b', 'denego'),
    (r'\bdeneges\b', 'denego'),
    (r'\bdeneget\b', 'denego'),
    (r'\bdenegetur\b', 'denego'),
    (r'\bdenego\b', 'denego'),
    (r'\bdeni\b', 'deni'),
    (r'\bdenicales\b', 'denicalis'),
    (r'\bdenicalibus\b', 'denicalis'),
    (r'\bdenigrandi\b', 'denigro'),
    (r'\bdenigrant\b', 'denigro'),
    (r'\bdenigrantur\b', 'denigro'),
    (r'\bdenigrare\b', 'denigro'),
    (r'\bdenigrari\b', 'denigro'),
    (r'\bdenigrat\b', 'denigro'),
    (r'\bdenigrata\b', 'denigro'),
    (r'\bdenigratur\b', 'denigro'),
    (r'\bdenigret\b', 'denigro'),
    (r'\bdenique\b', 'denique'),
    (r'\bdenis\b', 'deni'),
    (r'\bdeno\b', 'deni'),
    (r'\bdenominabitur\b', 'denomino'),
    (r'\bdenominandis\b', 'denomino'),
    (r'\bdenominant\b', 'denomino'),
    (r'\bdenominata\b', 'denomino'),
    (r'\bdenominatam\b', 'denomino'),
    (r'\bdenominatio\b', 'denominatio'),
    (r'\bdenominationes\b', 'denominatio'),
    (r'\bdenominationum\b', 'denominatio'),
    (r'\bdenominatos\b', 'denomino'),
    (r'\bdenominatus\b', 'denomino'),
    (r'\bdenominauit\b', 'denomino'),
    (r'\bdenormat\b', 'denormo'),
    (r'\bdenormem\b', 'denormo'),
    (r'\bdenorum\b', 'deni'),
    (r'\bdenos\b', 'deni'),
    (r'\bdenosque\b', 'deni'),
    (r'\bdenotabant\b', 'denoto'),
    (r'\bdenotabitur\b', 'denoto'),
    (r'\bdenotandi\b', 'denoto'),
    (r'\bdenotandis\b', 'denoto'),
    (r'\bdenotante\b', 'denoto'),
    (r'\bdenotantibus\b', 'denoto'),
    (r'\bdenotantur\b', 'denoto'),
    (r'\bdenotare\b', 'denoto'),
    (r'\bdenotari\b', 'denoto'),
    (r'\bdenotarit\b', 'denoto'),
    (r'\bdenotat\b', 'denoto'),
    (r'\bdenotata\b', 'denoto'),
    (r'\bdenotati\b', 'denoto'),
    (r'\bdenotatio\b', 'denotatio'),
    (r'\bdenotatione\b', 'denotatio'),
    (r'\bdenotatur\b', 'denoto'),
    (r'\bdenotatus\b', 'denotatus'),
    (r'\bdenotatus\b', 'denoto'),
    (r'\bdenotauit\b', 'denoto'),
    (r'\bdenotavit\b', 'denoto'),
    (r'\bdenotet\b', 'denoto'),
    (r'\bdenotor\b', 'denoto'),
    (r'\bdens\b', 'dens'),
    (r'\bdensa\b', 'densus'),
    (r'\bdensae\b', 'densus'),
    (r'\bdensaeque\b', 'densus'),
    (r'\bdensam\b', 'densus'),
    (r'\bdensamque\b', 'densus'),
    (r'\bdensaque\b', 'densus'),
    (r'\bdensarum\b', 'densus'),
    (r'\bdensas\b', 'densus'),
    (r'\bdensasque\b', 'densus'),
    (r'\bdensatio\b', 'densatio'),
    (r'\bdense\b', 'densus'),
    (r'\bDenseletae\b', 'Denseletae'),
    (r'\bDenseletas\b', 'Denseletae'),
    (r'\bDenseletis\b', 'Denseletae'),
    (r'\bdensi\b', 'densus'),
    (r'\bdensior\b', 'densus'),
    (r'\bdensiora\b', 'densus'),
    (r'\bdensioraque\b', 'densus'),
    (r'\bdensiore\b', 'densus'),
    (r'\bdensiorem\b', 'densus'),
    (r'\bdensiores\b', 'densus'),
    (r'\bdensioresque\b', 'densus'),
    (r'\bdensiori\b', 'densus'),
    (r'\bdensioribus\b', 'densus'),
    (r'\bdensioribusque\b', 'densus'),
    (r'\bdensiorisque\b', 'densus'),
    (r'\bdensiorque\b', 'densus'),
    (r'\bdensique\b', 'densus'),
    (r'\bdensis\b', 'densus'),
    (r'\bdensisque\b', 'densus'),
    (r'\bdensissima\b', 'densus'),
    (r'\bdensissimae\b', 'densus'),
    (r'\bdensissimam\b', 'densus'),
    (r'\bdensissimas\b', 'densus'),
    (r'\bdensissime\b', 'densus'),
    (r'\bdensissimis\b', 'densus'),
    (r'\bdensissimisque\b', 'densus'),
    (r'\bdensissimo\b', 'densus'),
    (r'\bdensissimos\b', 'densus'),
    (r'\bdensissimus\b', 'densus'),
    (r'\bdensitas\b', 'densitas'),
    (r'\bdensitasque\b', 'densitas'),
    (r'\bdensitate\b', 'densitas'),
    (r'\bdensitatem\b', 'densitas'),
    (r'\bdensitatemque\b', 'densitas'),
    (r'\bdensitates\b', 'densitas'),
    (r'\bdensitatis\b', 'densitas'),
    (r'\bdensius\b', 'densus'),
    (r'\bdenso\b', 'densus'),
    (r'\bdensoque\b', 'densus'),
    (r'\bdensorum\b', 'densus'),
    (r'\bdensos\b', 'densus'),
    (r'\bdensosque\b', 'densus'),
    (r'\bdensum\b', 'densus'),
    (r'\bdensumque\b', 'densus'),
    (r'\bdensus\b', 'densus'),
    (r'\bdensusque\b', 'densus'),
    (r'\bdensusve\b', 'densus'),
    (r'\bdent\b', 'do'),
    (r'\bdentalia\b', 'dentaneus'),
    (r'\bdentalibus\b', 'dentaneus'),
    (r'\bdentanea\b', 'dentaneus'),
    (r'\bdentata\b', 'dentatus'),
    (r'\bdentatae\b', 'dentatus'),
    (r'\bdentatam\b', 'dentatus'),
    (r'\bdentatas\b', 'dentatus'),
    (r'\bdentati\b', 'dentatus'),
    (r'\bdentatis\b', 'dentatus'),
    (r'\bdentato\b', 'dentatus'),
    (r'\bdentatorum\b', 'dentatus'),
    (r'\bdentatos\b', 'dentatus'),
    (r'\bdentatum\b', 'dentatus'),
    (r'\bdentatus\b', 'dentatus'),
    (r'\bdente\b', 'dens'),
    (r'\bdentem\b', 'dens'),
    (r'\bdentemque\b', 'dens'),
    (r'\bdentes\b', 'dens'),
    (r'\bdentesque\b', 'dens'),
    (r'\bdenti\b', 'dens'),
    (r'\bdenti\b', 'dentio1'),
    (r'\bdentiant\b', 'dentio1'),
    (r'\bdentibus\b', 'dens'),
    (r'\bdentibusque\b', 'dens'),
    (r'\bdentice\b', 'dentix'),
    (r'\bdentices\b', 'dentix'),
    (r'\bdenticulata\b', 'denticulatus'),
    (r'\bdenticulatae\b', 'denticulatus'),
    (r'\bdenticulatis\b', 'denticulatus'),
    (r'\bdenticulato\b', 'denticulatus'),
    (r'\bdenticulatus\b', 'denticulatus'),
    (r'\bdenticuli\b', 'denticulus'),
    (r'\bdenticulis\b', 'denticulus'),
    (r'\bdenticulo\b', 'denticulus'),
    (r'\bdenticulorum\b', 'denticulus'),
    (r'\bdenticulos\b', 'denticulus'),
    (r'\bdenticulum\b', 'denticulus'),
    (r'\bdenticulus\b', 'denticulus'),
    (r'\bdentien\b', 'dentio1'),
    (r'\bdentientes\b', 'dentio1'),
    (r'\bdentientibus\b', 'dentio1'),
    (r'\bdentientium\b', 'dentio1'),
    (r'\bdentifrangibula\b', 'dentifrangibulus'),
    (r'\bdentifrangibule\b', 'dentifrangibulus'),
    (r'\bdentifricia\b', 'dentifricium'),
    (r'\bdentifricii\b', 'dentifricium'),
    (r'\bdentifriciis\b', 'dentifricium'),
    (r'\bdentifricio\b', 'dentifricium'),
    (r'\bdentifricium\b', 'dentifricium'),
    (r'\bdentilegos\b', 'dentilegus'),
    (r'\bdentis\b', 'dens'),
    (r'\bdentis\b', 'dentio1'),
    (r'\bdentiscalpia\b', 'dentiscalpium'),
    (r'\bdentiscalpium\b', 'dentiscalpium'),
    (r'\bdentisque\b', 'dens'),
    (r'\bdentisque\b', 'dentio1'),
    (r'\bdentitione\b', 'dentitio'),
    (r'\bdentitionem\b', 'dentitio'),
    (r'\bdentitiones\b', 'dentitio'),
    (r'\bdentitioni\b', 'dentitio'),
    (r'\bdentitionibusque\b', 'dentitio'),
    (r'\bdentium\b', 'dens'),
    (r'\bdentiumque\b', 'dens'),
    (r'\bdentiunt\b', 'dentio1'),
    (r'\bdentque\b', 'do'),
    (r'\bdentum\b', 'dens'),
    (r'\bdentur\b', 'do'),
    (r'\bdenubere\b', 'denubo'),
    (r'\bdenuda\b', 'denudo'),
    (r'\bdenudabit\b', 'denudo'),
    (r'\bdenudabunt\b', 'denudo'),
    (r'\bdenudanda\b', 'denudo'),
    (r'\bdenudant\b', 'denudo'),
    (r'\bdenudantis\b', 'denudo'),
    (r'\bdenudare\b', 'denudo'),
    (r'\bdenudarent\b', 'denudo'),
    (r'\bdenudari\b', 'denudo'),
    (r'\bdenudas\b', 'denudo'),
    (r'\bdenudasti\b', 'denudo'),
    (r'\bdenudat\b', 'denudo'),
    (r'\bdenudatam\b', 'denudo'),
    (r'\bdenudatio\b', 'denudatio'),
    (r'\bdenudatis\b', 'denudo'),
    (r'\bdenudatque\b', 'denudo'),
    (r'\bdenudatum\b', 'denudo'),
    (r'\bdenudauit\b', 'denudo'),
    (r'\bdenudaveris\b', 'denudo'),
    (r'\bdenudaverunt\b', 'denudo'),
    (r'\bdenudavit\b', 'denudo'),
    (r'\bdenudent\b', 'denudo'),
    (r'\bdenudes\b', 'denudo'),
    (r'\bdenudet\b', 'denudo'),
    (r'\bdenudetur\b', 'denudo'),
    (r'\bdenum\b', 'deni'),
    (r'\bdenumerantur\b', 'denuntiatio'),
    (r'\bdenumerare\b', 'denuntiatio'),
    (r'\bdenumerato\b', 'denuntiatio'),
    (r'\bdenumeraverit\b', 'denuntiatio'),
    (r'\bdenumeravero\b', 'denuntiatio'),
    (r'\bdenumeravi\b', 'denuntiatio'),
    (r'\bdenumerem\b', 'denuntiatio'),
    (r'\bdenuntia\b', 'denuntio'),
    (r'\bdenuntiabamus\b', 'denuntio'),
    (r'\bdenuntiabant\b', 'denuntio'),
    (r'\bdenuntiabantur\b', 'denuntio'),
    (r'\bdenuntiabas\b', 'denuntio'),
    (r'\bdenuntiabat\b', 'denuntio'),
    (r'\bdenuntiabatur\b', 'denuntio'),
    (r'\bdenuntiabitur\b', 'denuntio'),
    (r'\bdenuntiabiturque\b', 'denuntio'),
    (r'\bdenuntiabo\b', 'denuntio'),
    (r'\bdenuntiabunt\b', 'denuntio'),
    (r'\bdenuntiamus\b', 'denuntio'),
    (r'\bdenuntiandi\b', 'denuntio'),
    (r'\bdenuntiando\b', 'denuntio'),
    (r'\bdenuntiandum\b', 'denuntio'),
    (r'\bdenuntians\b', 'denuntio'),
    (r'\bdenuntiant\b', 'denuntio'),
    (r'\bdenuntiante\b', 'denuntio'),
    (r'\bdenuntiantem\b', 'denuntio'),
    (r'\bdenuntiantes\b', 'denuntio'),
    (r'\bdenuntianti\b', 'denuntio'),
    (r'\bdenuntiantibus\b', 'denuntio'),
    (r'\bdenuntiantis\b', 'denuntio'),
    (r'\bdenuntiantur\b', 'denuntio'),
    (r'\bdenuntiarat\b', 'denuntio'),
    (r'\bdenuntiare\b', 'denuntio'),
    (r'\bdenuntiarem\b', 'denuntio'),
    (r'\bdenuntiarent\b', 'denuntio'),
    (r'\bdenuntiarentque\b', 'denuntio'),
    (r'\bdenuntiarentur\b', 'denuntio'),
    (r'\bdenuntiares\b', 'denuntio'),
    (r'\bdenuntiaret\b', 'denuntio'),
    (r'\bdenuntiaretque\b', 'denuntio'),
    (r'\bdenuntiaretur\b', 'denuntio'),
    (r'\bdenuntiari\b', 'denuntio'),
    (r'\bdenuntiarique\b', 'denuntio'),
    (r'\bdenuntiaris\b', 'denuntio'),
    (r'\bdenuntiarit\b', 'denuntio'),
    (r'\bdenuntiarunt\b', 'denuntio'),
    (r'\bdenuntias\b', 'denuntio'),
    (r'\bdenuntiasse\b', 'denuntio'),
    (r'\bdenuntiasset\b', 'denuntio'),
    (r'\bdenuntiasti\b', 'denuntio'),
    (r'\bdenuntiastis\b', 'denuntio'),
    (r'\bdenuntiat\b', 'denuntio'),
    (r'\bdenuntiata\b', 'denuntio'),
    (r'\bdenuntiatae\b', 'denuntio'),
    (r'\bdenuntiatam\b', 'denuntio'),
    (r'\bdenuntiatast\b', 'denuntio'),
    (r'\bdenuntiati\b', 'denuntio'),
    (r'\bdenuntiatio\b', 'denuntiatio'),
    (r'\bdenuntiatione\b', 'denuntiatio'),
    (r'\bdenuntiationem\b', 'denuntiatio'),
    (r'\bdenuntiationemque\b', 'denuntiatio'),
    (r'\bdenuntiationes\b', 'denuntiatio'),
    (r'\bdenuntiationi\b', 'denuntiatio'),
    (r'\bdenuntiationibus\b', 'denuntiatio'),
    (r'\bdenuntiationis\b', 'denuntiatio'),
    (r'\bdenuntiativa\b', 'denuntiativus'),
    (r'\bdenuntiativo\b', 'denuntiativus'),
    (r'\bdenuntiativum\b', 'denuntiativus'),
    (r'\bdenuntiato\b', 'denuntio'),
    (r'\bdenuntiatque\b', 'denuntio'),
    (r'\bdenuntiatum\b', 'denuntio'),
    (r'\bdenuntiatumque\b', 'denuntio'),
    (r'\bdenuntiatur\b', 'denuntio'),
    (r'\bdenuntiaturum\b', 'denuntio'),
    (r'\bdenuntiatus\b', 'denuntio'),
    (r'\bdenuntiauerim\b', 'denuntio'),
    (r'\bdenuntiauerit\b', 'denuntio'),
    (r'\bdenuntiaueritis\b', 'denuntio'),
    (r'\bdenuntiauero\b', 'denuntio'),
    (r'\bdenuntiaui\b', 'denuntio'),
    (r'\bdenuntiauit\b', 'denuntio'),
    (r'\bdenuntiaverant\b', 'denuntio'),
    (r'\bdenuntiaverat\b', 'denuntio'),
    (r'\bdenuntiavere\b', 'denuntio'),
    (r'\bdenuntiaverunt\b', 'denuntio'),
    (r'\bdenuntiavi\b', 'denuntio'),
    (r'\bdenuntiavimus\b', 'denuntio'),
    (r'\bdenuntiavisse\b', 'denuntio'),
    (r'\bdenuntiavisset\b', 'denuntio'),
    (r'\bdenuntiavit\b', 'denuntio'),
    (r'\bdenuntiem\b', 'denuntio'),
    (r'\bdenuntient\b', 'denuntio'),
    (r'\bdenunties\b', 'denuntio'),
    (r'\bdenuntiet\b', 'denuntio'),
    (r'\bdenuntietque\b', 'denuntio'),
    (r'\bdenuntietur\b', 'denuntio'),
    (r'\bdenuntio\b', 'denuntio'),
    (r'\bdenuo\b', 'denuo'),
    (r'\bdenupserat\b', 'denubo'),
    (r'\bdenupsisset\b', 'denubo'),
    (r'\bdenupsit\b', 'denubo'),
    (r'\bdeo\b', 'deus'),
    (r'\bdeoccatur\b', 'deocco'),
    (r'\bDeoia\b', 'Deoius'),
    (r'\bdeon\b', 'deus'),
    (r'\bdeonerare\b', 'deonero'),
    (r'\bdeoperire\b', 'deoperio'),
    (r'\bdeoperta\b', 'deoperio'),
    (r'\bdeoptandi\b', 'deopto'),
    (r'\bdeoque\b', 'deus'),
    (r'\bdeorsom\b', 'deorsum'),
    (r'\bdeorsum\b', 'deorsum'),
    (r'\bdeorsumque\b', 'deorsum'),
    (r'\bdeorsus\b', 'deorsum'),
    (r'\bdeorum\b', 'deus'),
    (r'\bdeorumne\b', 'deus'),
    (r'\bdeorumque\b', 'deus'),
    (r'\bdeorumst\b', 'deus'),
    (r'\bdeos\b', 'deus'),
    (r'\bdeosculabar\b', 'deosculor'),
    (r'\bdeosculabitur\b', 'deosculor'),
    (r'\bdeosculabor\b', 'deosculor'),
    (r'\bdeosculans\b', 'deosculor'),
    (r'\bdeosculari\b', 'deosculor'),
    (r'\bdeosculata\b', 'deosculor'),
    (r'\bdeosculatae\b', 'deosculor'),
    (r'\bdeosculato\b', 'deosculor'),
    (r'\bdeosculatum\b', 'deosculor'),
    (r'\bdeosculatur\b', 'deosculor'),
    (r'\bdeosculatus\b', 'deosculor'),
    (r'\bdeosculer\b', 'deosculor'),
    (r'\bdeosculere\b', 'deosculor'),
    (r'\bdeosne\b', 'deus'),
    (r'\bdeosque\b', 'deus'),
    (r'\bdeost\b', 'deus'),
    (r'\bdepaciscitur\b', 'depaciscor'),
    (r'\bdepacta\b', 'depaciscor'),
    (r'\bdepacti\b', 'depaciscor'),
    (r'\bdepactis\b', 'depaciscor'),
    (r'\bdepacto\b', 'depaciscor'),
    (r'\bdepactus\b', 'depaciscor'),
    (r'\bdepalmauerat\b', 'depalmo'),
    (r'\bdepangas\b', 'depango'),
    (r'\bdepangere\b', 'depango'),
    (r'\bdeparci\b', 'deparcus'),
    (r'\bdeparcos\b', 'deparcus'),
    (r'\bdepascam\b', 'depasco'),
    (r'\bdepascat\b', 'depasco'),
    (r'\bdepascatur\b', 'depasco'),
    (r'\bdepascenda\b', 'depasco'),
    (r'\bdepascent\b', 'depasco'),
    (r'\bdepascenti\b', 'depasco'),
    (r'\bdepascentium\b', 'depasco'),
    (r'\bdepascere\b', 'depasco'),
    (r'\bdepascere\b', 'depascor'),
    (r'\bdepascet\b', 'depasco'),
    (r'\bdepasci\b', 'depascor'),
    (r'\bdepasci\b', 'depasco'),
    (r'\bdepascimur\b', 'depasco'),
    (r'\bdepascit\b', 'depascor'),
    (r'\bdepascit\b', 'depasco'),
    (r'\bdepascitur\b', 'depasco'),
    (r'\bdepasco\b', 'depasco'),
    (r'\bdepascunt\b', 'depasco'),
    (r'\bdepascuntur\b', 'depasco'),
    (r'\bdepasta\b', 'depasco'),
    (r'\bdepastae\b', 'depasco'),
    (r'\bdepastam\b', 'depasco'),
    (r'\bdepasti\b', 'depasco'),
    (r'\bdepastio\b', 'depastio'),
    (r'\bdepastis\b', 'depasco'),
    (r'\bdepastum\b', 'depasco'),
    (r'\bdepastumque\b', 'depasco'),
    (r'\bdepastus\b', 'depasco'),
    (r'\bdepauerunt\b', 'depasco'),
    (r'\bdepaveritque\b', 'depasco'),
    (r'\bdepaverunt\b', 'depasco'),
    (r'\bdepavit\b', 'depasco'),
    (r'\bdepecisci\b', 'depeciscor'),
    (r'\bdepectant\b', 'depecto'),
    (r'\bdepectat\b', 'depecto'),
    (r'\bdepectendi\b', 'depecto'),
    (r'\bdepectentes\b', 'depecto'),
    (r'\bdepectere\b', 'depecto'),
    (r'\bdepecti\b', 'depecto'),
    (r'\bdepectit\b', 'depecto'),
    (r'\bdepectitur\b', 'depecto'),
    (r'\bdepector\b', 'depecto'),
    (r'\bdepeculans\b', 'depeculor'),
    (r'\bdepeculari\b', 'depeculor'),
    (r'\bdepeculatorem\b', 'depeculator'),
    (r'\bdepeculatui\b', 'depeculatus'),
    (r'\bdepeculatus\b', 'depeculatus'),
    (r'\bdepeculatus\b', 'depeculor'),
    (r'\bdepellamur\b', 'depello'),
    (r'\bdepellamus\b', 'depello'),
    (r'\bdepellant\b', 'depello'),
    (r'\bdepellantur\b', 'depello'),
    (r'\bdepellar\b', 'depello'),
    (r'\bdepellas\b', 'depello'),
    (r'\bdepellat\b', 'depello'),
    (r'\bdepellatur\b', 'depello'),
    (r'\bdepelle\b', 'depello'),
    (r'\bdepellebam\b', 'depello'),
    (r'\bdepellenda\b', 'depello'),
    (r'\bdepellendae\b', 'depello'),
    (r'\bdepellendam\b', 'depello'),
    (r'\bdepellendi\b', 'depello'),
    (r'\bdepellendis\b', 'depello'),
    (r'\bdepellendo\b', 'depello'),
    (r'\bdepellendorum\b', 'depello'),
    (r'\bdepellendos\b', 'depello'),
    (r'\bdepellendum\b', 'depello'),
    (r'\bdepellens\b', 'depello'),
    (r'\bdepellentem\b', 'depello'),
    (r'\bdepellentibus\b', 'depello'),
    (r'\bdepellere\b', 'depello'),
    (r'\bdepellerem\b', 'depello'),
    (r'\bdepellerent\b', 'depello'),
    (r'\bdepellerentur\b', 'depello'),
    (r'\bdepellerere\b', 'depello'),
    (r'\bdepelleret\b', 'depello'),
    (r'\bdepelleretque\b', 'depello'),
    (r'\bdepelleretur\b', 'depello'),
    (r'\bdepellet\b', 'depello'),
    (r'\bdepelli\b', 'depello'),
    (r'\bdepellis\b', 'depello'),
    (r'\bdepellit\b', 'depello'),
    (r'\bdepellite\b', 'depello'),
    (r'\bdepellito\b', 'depello'),
    (r'\bdepellitque\b', 'depello'),
    (r'\bdepellitur\b', 'depello'),
    (r'\bdepello\b', 'depello'),
    (r'\bdepellunt\b', 'depello'),
    (r'\bdepelluntur\b', 'depello'),
    (r'\bdepellunturque\b', 'depello'),
    (r'\bdependam\b', 'dependo'),
    (r'\bdependas\b', 'dependo'),
    (r'\bdependat\b', 'dependo'),
    (r'\bdependatur\b', 'dependo'),
    (r'\bdependeant\b', 'dependeo'),
    (r'\bdependeat\b', 'dependeo'),
    (r'\bdependebant\b', 'dependeo'),
    (r'\bdependebat\b', 'dependeo'),
    (r'\bdependendis\b', 'dependeo'),
    (r'\bdependendum\b', 'dependeo'),
    (r'\bdependens\b', 'dependeo'),
    (r'\bdependent\b', 'dependo'),
    (r'\bdependent\b', 'dependeo'),
    (r'\bdependente\b', 'dependeo'),
    (r'\bdependentem\b', 'dependeo'),
    (r'\bdependentes\b', 'dependeo'),
    (r'\bdependenti\b', 'dependeo'),
    (r'\bdependentia\b', 'dependeo'),
    (r'\bdependentibus\b', 'dependeo'),
    (r'\bdependere\b', 'dependo'),
    (r'\bdependere\b', 'dependeo'),
    (r'\bdependeret\b', 'dependeo'),
    (r'\bdependerunt\b', 'dependo'),
    (r'\bdependes\b', 'dependo'),
    (r'\bdependes\b', 'dependeo'),
    (r'\bdependet\b', 'dependo'),
    (r'\bdependet\b', 'dependeo'),
    (r'\bdependetque\b', 'dependo'),
    (r'\bdependetque\b', 'dependeo'),
    (r'\bdependetur\b', 'dependo'),
    (r'\bdependetur\b', 'dependeo'),
    (r'\bdependi\b', 'dependo'),
    (r'\bdependimus\b', 'dependo'),
    (r'\bdependis\b', 'dependo'),
    (r'\bdependisse\b', 'dependo'),
    (r'\bdependisset\b', 'dependo'),
    (r'\bdependit\b', 'dependo'),
    (r'\bdependitne\b', 'dependo'),
    (r'\bdependitur\b', 'dependo'),
    (r'\bdependo\b', 'dependo'),
    (r'\bdependula\b', 'dependulus'),
    (r'\bdependuli\b', 'dependulus'),
    (r'\bdependulos\b', 'dependulus'),
    (r'\bdependunt\b', 'dependo'),
    (r'\bdepensa\b', 'dependo'),
    (r'\bdepensae\b', 'dependo'),
    (r'\bdepensi\b', 'dependo'),
    (r'\bdepensis\b', 'dependo'),
    (r'\bdepensiue\b', 'dependo'),
    (r'\bdepenso\b', 'dependo'),
    (r'\bdepensum\b', 'dependo'),
    (r'\bdepensuram\b', 'dependo'),
    (r'\bdeperdat\b', 'deperdo'),
    (r'\bdeperdebat\b', 'deperdo'),
    (r'\bdeperdens\b', 'deperdo'),
    (r'\bdeperdere\b', 'deperdo'),
    (r'\bdeperderet\b', 'deperdo'),
    (r'\bdeperdiderunt\b', 'deperdo'),
    (r'\bdeperdidisse\b', 'deperdo'),
    (r'\bdeperdit\b', 'deperdo'),
    (r'\bdeperdita\b', 'deperdo'),
    (r'\bdeperditae\b', 'deperdo'),
    (r'\bdeperditam\b', 'deperdo'),
    (r'\bdeperditarum\b', 'deperdo'),
    (r'\bdeperditi\b', 'deperdo'),
    (r'\bdeperdito\b', 'deperdo'),
    (r'\bdeperditorum\b', 'deperdo'),
    (r'\bdeperditum\b', 'deperdo'),
    (r'\bdeperditus\b', 'deperdo'),
    (r'\bdeperdunt\b', 'deperdo'),
    (r'\bdepereant\b', 'depereo'),
    (r'\bdepereat\b', 'depereo'),
    (r'\bdepereo\b', 'depereo'),
    (r'\bdepereunt\b', 'depereo'),
    (r'\bdeperi\b', 'depereo'),
    (r'\bdeperibat\b', 'depereo'),
    (r'\bdeperierant\b', 'depereo'),
    (r'\bdeperierat\b', 'depereo'),
    (r'\bdeperierint\b', 'depereo'),
    (r'\bdeperierit\b', 'depereo'),
    (r'\bdeperierunt\b', 'depereo'),
    (r'\bdeperiit\b', 'depereo'),
    (r'\bdeperire\b', 'depereo'),
    (r'\bdeperirem\b', 'depereo'),
    (r'\bdeperirent\b', 'depereo'),
    (r'\bdeperiret\b', 'depereo'),
    (r'\bdeperis\b', 'depereo'),
    (r'\bdeperisse\b', 'depereo'),
    (r'\bdeperissent\b', 'depereo'),
    (r'\bdeperisset\b', 'depereo'),
    (r'\bdeperit\b', 'depereo'),
    (r'\bdeperitura\b', 'depereo'),
    (r'\bdepetigini\b', 'depetigo'),
    (r'\bdepicta\b', 'depingo'),
    (r'\bdepictam\b', 'depingo'),
    (r'\bdepictas\b', 'depingo'),
    (r'\bdepicti\b', 'depingo'),
    (r'\bdepictis\b', 'depingo'),
    (r'\bdepicto\b', 'depingo'),
    (r'\bdepictos\b', 'depingo'),
    (r'\bdepictum\b', 'depingo'),
    (r'\bdepictus\b', 'depingo'),
    (r'\bdepilabis\b', 'depilo'),
    (r'\bdepilatas\b', 'depilo'),
    (r'\bdepilati\b', 'depilo'),
    (r'\bdepilatis\b', 'depilo'),
    (r'\bdepilatos\b', 'depilo'),
    (r'\bdepilatum\b', 'depilo'),
    (r'\bdepilatus\b', 'depilo'),
    (r'\bdepiles\b', 'depilis'),
    (r'\bdepiles\b', 'depilo'),
    (r'\bdepingebat\b', 'depingo'),
    (r'\bdepingere\b', 'depingo'),
    (r'\bdepingeremus\b', 'depingo'),
    (r'\bdepingeret\b', 'depingo'),
    (r'\bdepingeretur\b', 'depingo'),
    (r'\bdepinget\b', 'depingo'),
    (r'\bdepingi\b', 'depingo'),
    (r'\bdepingimus\b', 'depingo'),
    (r'\bdepingit\b', 'depingo'),
    (r'\bdepingitur\b', 'depingo'),
    (r'\bdepingunt\b', 'depingo'),
    (r'\bdepinxerat\b', 'depingo'),
    (r'\bdepinxeris\b', 'depingo'),
    (r'\bdepinxerit\b', 'depingo'),
    (r'\bdepinxerunt\b', 'depingo'),
    (r'\bdepinxi\b', 'depingo'),
    (r'\bdepinximus\b', 'depingo'),
    (r'\bdepinxit\b', 'depingo'),
    (r'\bdeplacabis\b', 'deplaco'),
    (r'\bdeplangitur\b', 'deplango'),
    (r'\bdeplantantur\b', 'deplanto'),
    (r'\bdeplantata\b', 'deplanto'),
    (r'\bdeplantatum\b', 'deplanto'),
    (r'\bdeplantes\b', 'deplanto'),
    (r'\bdeplantet\b', 'deplanto'),
    (r'\bdeplanxere\b', 'deplango'),
    (r'\bdeplanxit\b', 'deplango'),
    (r'\bdepleat\b', 'depleo'),
    (r'\bdeplete\b', 'depleo'),
    (r'\bdepleto\b', 'depleo'),
    (r'\bdepletur\b', 'depleo'),
    (r'\bdeplevimus\b', 'depleo'),
    (r'\bdeplexaeque\b', 'deplexus'),
    (r'\bdeplorabant\b', 'deploro'),
    (r'\bdeplorabo\b', 'deploro'),
    (r'\bdeplorandae\b', 'deploro'),
    (r'\bdeplorandam\b', 'deploro'),
    (r'\bdeplorandas\b', 'deploro'),
    (r'\bdeplorandi\b', 'deploro'),
    (r'\bdeplorandique\b', 'deploro'),
    (r'\bdeplorando\b', 'deploro'),
    (r'\bdeplorandos\b', 'deploro'),
    (r'\bdeplorandum\b', 'deploro'),
    (r'\bdeplorandus\b', 'deploro'),
    (r'\bdeplorans\b', 'deploro'),
    (r'\bdeplorant\b', 'deploro'),
    (r'\bdeplorante\b', 'deploro'),
    (r'\bdeplorantem\b', 'deploro'),
    (r'\bdeplorantes\b', 'deploro'),
    (r'\bdeplorantibus\b', 'deploro'),
    (r'\bdeplorantis\b', 'deploro'),
    (r'\bdeplorare\b', 'deploro'),
    (r'\bdeplorarem\b', 'deploro'),
    (r'\bdeploraret\b', 'deploro'),
    (r'\bdeplorarunt\b', 'deploro'),
    (r'\bdeploras\b', 'deploro'),
    (r'\bdeplorasse\b', 'deploro'),
    (r'\bdeplorasset\b', 'deploro'),
    (r'\bdeplorasti\b', 'deploro'),
    (r'\bdeplorat\b', 'deploro'),
    (r'\bdeplorata\b', 'deploro'),
    (r'\bdeploratae\b', 'deploro'),
    (r'\bdeploratam\b', 'deploro'),
    (r'\bdeploratas\b', 'deploro'),
    (r'\bdeplorati\b', 'deploro'),
    (r'\bdeploratio\b', 'deploratio'),
    (r'\bdeploratione\b', 'deploratio'),
    (r'\bdeploratis\b', 'deploro'),
    (r'\bdeplorato\b', 'deploro'),
    (r'\bdeploratos\b', 'deploro'),
    (r'\bdeploratosque\b', 'deploro'),
    (r'\bdeploratum\b', 'deploro'),
    (r'\bdeploratumque\b', 'deploro'),
    (r'\bdeploratur\b', 'deploro'),
    (r'\bdeploratus\b', 'deploro'),
    (r'\bdeplorauerunt\b', 'deploro'),
    (r'\bdeplorauit\b', 'deploro'),
    (r'\bdeploravit\b', 'deploro'),
    (r'\bdeplorentur\b', 'deploro'),
    (r'\bdepluens\b', 'depluo'),
    (r'\bdeplueretque\b', 'depluo'),
    (r'\bdepluit\b', 'depluo'),
    (r'\bdeplumes\b', 'deplumis'),
    (r'\bdepolitionibus\b', 'depolitio'),
    (r'\bdepolitum\b', 'depolio'),
    (r'\bdeponam\b', 'depono'),
    (r'\bdeponant\b', 'depono'),
    (r'\bdeponantur\b', 'depono'),
    (r'\bdeponas\b', 'depono'),
    (r'\bdeponat\b', 'depono'),
    (r'\bdeponatis\b', 'depono'),
    (r'\bdeponatur\b', 'depono'),
    (r'\bdepone\b', 'depono'),
    (r'\bdeponebamus\b', 'depono'),
    (r'\bdeponebant\b', 'depono'),
    (r'\bdeponebantur\b', 'depono'),
    (r'\bdeponebat\b', 'depono'),
    (r'\bdeponenda\b', 'depono'),
    (r'\bdeponendae\b', 'depono'),
    (r'\bdeponendam\b', 'depono'),
    (r'\bdeponendas\b', 'depono'),
    (r'\bdeponendi\b', 'depono'),
    (r'\bdeponendique\b', 'depono'),
    (r'\bdeponendis\b', 'depono'),
    (r'\bdeponendo\b', 'depono'),
    (r'\bdeponendoque\b', 'depono'),
    (r'\bdeponendos\b', 'depono'),
    (r'\bdeponendum\b', 'depono'),
    (r'\bdeponendus\b', 'depono'),
    (r'\bdeponens\b', 'depono'),
    (r'\bdeponent\b', 'depono'),
    (r'\bdeponentem\b', 'depono'),
    (r'\bdeponentes\b', 'depono'),
    (r'\bdeponenti\b', 'depono'),
    (r'\bdeponentia\b', 'depono'),
    (r'\bdeponentibus\b', 'depono'),
    (r'\bdeponentis\b', 'depono'),
    (r'\bdeponentisve\b', 'depono'),
    (r'\bdeponentium\b', 'depono'),
    (r'\bdeponentiumque\b', 'depono'),
    (r'\bdeponentur\b', 'depono'),
    (r'\bdeponere\b', 'depono'),
    (r'\bdeponerem\b', 'depono'),
    (r'\bdeponeremus\b', 'depono'),
    (r'\bdeponerent\b', 'depono'),
    (r'\bdeponerentur\b', 'depono'),
    (r'\bdeponeres\b', 'depono'),
    (r'\bdeponeret\b', 'depono'),
    (r'\bdeponeretur\b', 'depono'),
    (r'\bdepones\b', 'depono'),
    (r'\bdeponet\b', 'depono'),
    (r'\bdeponetur\b', 'depono'),
    (r'\bdeponi\b', 'depono'),
    (r'\bdeponimus\b', 'depono'),
    (r'\bdeponique\b', 'depono'),
    (r'\bdeponis\b', 'depono'),
    (r'\bdeponit\b', 'depono'),
    (r'\bdeponite\b', 'depono'),
    (r'\bdeponitis\b', 'depono'),
    (r'\bdeponito\b', 'depono'),
    (r'\bdeponitur\b', 'depono'),
    (r'\bdepono\b', 'depono'),
    (r'\bdepontaremur\b', 'deponto'),
    (r'\bdeponunt\b', 'depono'),
    (r'\bdeponuntur\b', 'depono'),
    (r'\bdepoposcerant\b', 'deposco'),
    (r'\bdepoposcerat\b', 'deposco'),
    (r'\bdepoposcerit\b', 'deposco'),
    (r'\bdepoposcerunt\b', 'deposco'),
    (r'\bdepoposci\b', 'deposco'),
    (r'\bdepoposcimus\b', 'deposco'),
    (r'\bdepoposcisse\b', 'deposco'),
    (r'\bdepoposcissent\b', 'deposco'),
    (r'\bdepoposcisset\b', 'deposco'),
    (r'\bdepoposcisti\b', 'deposco'),
    (r'\bdepoposcit\b', 'deposco'),
    (r'\bdepopulabantur\b', 'depopulor'),
    (r'\bdepopulabatur\b', 'depopulor'),
    (r'\bdepopulabitur\b', 'depopulor'),
    (r'\bdepopulabuntur\b', 'depopulor'),
    (r'\bdepopulanda\b', 'depopulor'),
    (r'\bdepopulandam\b', 'depopulor'),
    (r'\bdepopulandis\b', 'depopulor'),
    (r'\bdepopulandos\b', 'depopulor'),
    (r'\bdepopulandosque\b', 'depopulor'),
    (r'\bdepopulandum\b', 'depopulor'),
    (r'\bdepopulant\b', 'de_-populo'),
    (r'\bdepopulante\b', 'depopulor'),
    (r'\bdepopulantur\b', 'depopulor'),
    (r'\bdepopulanturque\b', 'depopulor'),
    (r'\bdepopulare\b', 'depopulor'),
    (r'\bdepopularentur\b', 'depopulor'),
    (r'\bdepopularetur\b', 'depopulor'),
    (r'\bdepopulari\b', 'depopulor'),
    (r'\bdepopulat\b', 'de_-populo'),
    (r'\bdepopulata\b', 'depopulor'),
    (r'\bdepopulatae\b', 'depopulor'),
    (r'\bdepopulatarum\b', 'depopulor'),
    (r'\bdepopulati\b', 'depopulor'),
    (r'\bdepopulatio\b', 'depopulatio'),
    (r'\bdepopulatione\b', 'depopulatio'),
    (r'\bdepopulationem\b', 'depopulatio'),
    (r'\bdepopulationes\b', 'depopulatio'),
    (r'\bdepopulatis\b', 'depopulor'),
    (r'\bdepopulatisque\b', 'depopulor'),
    (r'\bdepopulato\b', 'depopulor'),
    (r'\bdepopulatoque\b', 'depopulor'),
    (r'\bdepopulator\b', 'depopulator'),
    (r'\bdepopulatorum\b', 'depopulator'),
    (r'\bdepopulatorum\b', 'depopulor'),
    (r'\bdepopulatos\b', 'depopulor'),
    (r'\bdepopulatum\b', 'depopulor'),
    (r'\bdepopulatur\b', 'depopulor'),
    (r'\bdepopulaturum\b', 'depopulor'),
    (r'\bdepopulatus\b', 'depopulor'),
    (r'\bdepopulatusque\b', 'depopulor'),
    (r'\bdepopulavit\b', 'depopulor'),
    (r'\bdepopulentur\b', 'depopulor'),
    (r'\bdepopuletur\b', 'depopulor'),
    (r'\bdeporta\b', 'deporto'),
    (r'\bdeportabant\b', 'deporto'),
    (r'\bdeportabantur\b', 'deporto'),
    (r'\bdeportabatur\b', 'deporto'),
    (r'\bdeportabitur\b', 'deporto'),
    (r'\bdeportabo\b', 'deporto'),
    (r'\bdeportabunt\b', 'deporto'),
    (r'\bdeportabuntur\b', 'deporto'),
    (r'\bdeportanda\b', 'deporto'),
    (r'\bdeportandae\b', 'deporto'),
    (r'\bdeportandam\b', 'deporto'),
    (r'\bdeportandasque\b', 'deporto'),
    (r'\bdeportandi\b', 'deporto'),
    (r'\bdeportandique\b', 'deporto'),
    (r'\bdeportandis\b', 'deporto'),
    (r'\bdeportandos\b', 'deporto'),
    (r'\bdeportandum\b', 'deporto'),
    (r'\bdeportandus\b', 'deporto'),
    (r'\bdeportant\b', 'deporto'),
    (r'\bdeportantem\b', 'deporto'),
    (r'\bdeportantur\b', 'deporto'),
    (r'\bdeportaras\b', 'deporto'),
    (r'\bdeportarat\b', 'deporto'),
    (r'\bdeportare\b', 'deporto'),
    (r'\bdeportarent\b', 'deporto'),
    (r'\bdeportarentque\b', 'deporto'),
    (r'\bdeportarentur\b', 'deporto'),
    (r'\bdeportareque\b', 'deporto'),
    (r'\bdeportares\b', 'deporto'),
    (r'\bdeportaret\b', 'deporto'),
    (r'\bdeportaretur\b', 'deporto'),
    (r'\bdeportari\b', 'deporto'),
    (r'\bdeportarique\b', 'deporto'),
    (r'\bdeportarit\b', 'deporto'),
    (r'\bdeportaritis\b', 'deporto'),
    (r'\bdeportarunt\b', 'deporto'),
    (r'\bdeportasse\b', 'deporto'),
    (r'\bdeportassem\b', 'deporto'),
    (r'\bdeportasses\b', 'deporto'),
    (r'\bdeportasset\b', 'deporto'),
    (r'\bdeportat\b', 'deporto'),
    (r'\bdeportata\b', 'deporto'),
    (r'\bdeportatae\b', 'deporto'),
    (r'\bdeportatas\b', 'deporto'),
    (r'\bdeportatasque\b', 'deporto'),
    (r'\bdeportati\b', 'deporto'),
    (r'\bdeportatio\b', 'deportatio'),
    (r'\bdeportatione\b', 'deportatio'),
    (r'\bdeportationem\b', 'deportatio'),
    (r'\bdeportationes\b', 'deportatio'),
    (r'\bdeportationis\b', 'deportatio'),
    (r'\bdeportatis\b', 'deporto'),
    (r'\bdeportatisque\b', 'deporto'),
    (r'\bdeportato\b', 'deporto'),
    (r'\bdeportatorum\b', 'deporto'),
    (r'\bdeportatos\b', 'deporto'),
    (r'\bdeportatum\b', 'deporto'),
    (r'\bdeportatur\b', 'deporto'),
    (r'\bdeportaturum\b', 'deporto'),
    (r'\bdeportatus\b', 'deporto'),
    (r'\bdeportatusque\b', 'deporto'),
    (r'\bdeportauerat\b', 'deporto'),
    (r'\bdeportaueris\b', 'deporto'),
    (r'\bdeportauerit\b', 'deporto'),
    (r'\bdeportauerunt\b', 'deporto'),
    (r'\bdeportauisse\b', 'deporto'),
    (r'\bdeportauit\b', 'deporto'),
    (r'\bdeportaverant\b', 'deporto'),
    (r'\bdeportaverat\b', 'deporto'),
    (r'\bdeportavere\b', 'deporto'),
    (r'\bdeportaverunt\b', 'deporto'),
    (r'\bdeportavi\b', 'deporto'),
    (r'\bdeportavisset\b', 'deporto'),
    (r'\bdeportavit\b', 'deporto'),
    (r'\bdeportem\b', 'deporto'),
    (r'\bdeportent\b', 'deporto'),
    (r'\bdeportentur\b', 'deporto'),
    (r'\bdeportere\b', 'deporto'),
    (r'\bdeportet\b', 'deporto'),
    (r'\bdeportetur\b', 'deporto'),
    (r'\bdeporto\b', 'deporto'),
    (r'\bdeposcam\b', 'deposco'),
    (r'\bdeposcant\b', 'deposco'),
    (r'\bdeposcat\b', 'deposco'),
    (r'\bdeposce\b', 'deposco'),
    (r'\bdeposcebat\b', 'deposco'),
    (r'\bdeposcebatis\b', 'deposco'),
    (r'\bdeposcebatur\b', 'deposco'),
    (r'\bdeposcendam\b', 'deposco'),
    (r'\bdeposcendis\b', 'deposco'),
    (r'\bdeposcendos\b', 'deposco'),
    (r'\bdeposcendum\b', 'deposco'),
    (r'\bdeposcens\b', 'deposco'),
    (r'\bdeposcente\b', 'deposco'),
    (r'\bdeposcentes\b', 'deposco'),
    (r'\bdeposcenti\b', 'deposco'),
    (r'\bdeposcentis\b', 'deposco'),
    (r'\bdeposcentium\b', 'deposco'),
    (r'\bdeposcere\b', 'deposco'),
    (r'\bdeposcerem\b', 'deposco'),
    (r'\bdeposcerent\b', 'deposco'),
    (r'\bdeposceret\b', 'deposco'),
    (r'\bdeposcet\b', 'deposco'),
    (r'\bdeposci\b', 'deposco'),
    (r'\bdeposcimus\b', 'deposco'),
    (r'\bdeposcis\b', 'deposco'),
    (r'\bdeposcit\b', 'deposco'),
    (r'\bdeposcite\b', 'deposco'),
    (r'\bdeposcito\b', 'deposco'),
    (r'\bdeposcitur\b', 'deposco'),
    (r'\bdeposco\b', 'deposco'),
    (r'\bdeposcunt\b', 'deposco'),
    (r'\bdeposita\b', 'depositum'),
    (r'\bdeposita\b', 'depono'),
    (r'\bdepositae\b', 'depono'),
    (r'\bdepositaeue\b', 'depono'),
    (r'\bdepositam\b', 'depono'),
    (r'\bdepositaque\b', 'depositum'),
    (r'\bdepositaque\b', 'depono'),
    (r'\bdepositariis\b', 'depositarius'),
    (r'\bdepositariorum\b', 'depositarius'),
    (r'\bdepositarium\b', 'depositarius'),
    (r'\bdepositarum\b', 'depono'),
    (r'\bdepositas\b', 'depono'),
    (r'\bdepositi\b', 'depositum'),
    (r'\bdepositi\b', 'depono'),
    (r'\bdepositio\b', 'depositio'),
    (r'\bdepositione\b', 'depositio'),
    (r'\bdepositionem\b', 'depositio'),
    (r'\bdepositioni\b', 'depositio'),
    (r'\bdepositionis\b', 'depositio'),
    (r'\bdepositis\b', 'depositum'),
    (r'\bdepositis\b', 'depono'),
    (r'\bdepositisque\b', 'depositum'),
    (r'\bdepositisque\b', 'depono'),
    (r'\bdeposito\b', 'depositum'),
    (r'\bdeposito\b', 'depono'),
    (r'\bdepositoque\b', 'depositum'),
    (r'\bdepositoque\b', 'depono'),
    (r'\bdepositor\b', 'depositor'),
    (r'\bdepositorum\b', 'depositor'),
    (r'\bdepositorum\b', 'depositum'),
    (r'\bdepositorum\b', 'depono'),
    (r'\bdepositos\b', 'depono'),
    (r'\bdepositum\b', 'depositum'),
    (r'\bdepositum\b', 'depono'),
    (r'\bdepositumque\b', 'depositum'),
    (r'\bdepositumque\b', 'depono'),
    (r'\bdepositura\b', 'depono'),
    (r'\bdepositurae\b', 'depono'),
    (r'\bdeposituri\b', 'depono'),
    (r'\bdeposituros\b', 'depono'),
    (r'\bdepositurum\b', 'depono'),
    (r'\bdepositurus\b', 'depono'),
    (r'\bdepositus\b', 'depono'),
    (r'\bdepostulabant\b', 'depostulo'),
    (r'\bdeposueram\b', 'depono'),
    (r'\bdeposuerant\b', 'depono'),
    (r'\bdeposueras\b', 'depono'),
    (r'\bdeposuerat\b', 'depono'),
    (r'\bdeposuere\b', 'depono'),
    (r'\bdeposuerim\b', 'depono'),
    (r'\bdeposuerimus\b', 'depono'),
    (r'\bdeposuerint\b', 'depono'),
    (r'\bdeposueris\b', 'depono'),
    (r'\bdeposuerit\b', 'depono'),
    (r'\bdeposuero\b', 'depono'),
    (r'\bdeposuerunt\b', 'depono'),
    (r'\bdeposui\b', 'depono'),
    (r'\bdeposuimus\b', 'depono'),
    (r'\bdeposuisse\b', 'depono'),
    (r'\bdeposuissem\b', 'depono'),
    (r'\bdeposuissent\b', 'depono'),
    (r'\bdeposuisset\b', 'depono'),
    (r'\bdeposuisti\b', 'depono'),
    (r'\bdeposuistis\b', 'depono'),
    (r'\bdeposuit\b', 'depono'),
    (r'\bdeposuitque\b', 'depono'),
    (r'\bdepote\b', 'depraedatio'),
    (r'\bdepraedabantur\b', 'depraedor'),
    (r'\bdepraedaberis\b', 'depraedor'),
    (r'\bdepraedabitur\b', 'depraedor'),
    (r'\bdepraedabuntur\b', 'depraedor'),
    (r'\bdepraedandi\b', 'depraedor'),
    (r'\bdepraedantes\b', 'depraedor'),
    (r'\bdepraedantur\b', 'depraedor'),
    (r'\bdepraedationem\b', 'depraedatio'),
    (r'\bdepraedatus\b', 'depraedor'),
    (r'\bdepraehendantur\b', 'deprehendo'),
    (r'\bdepraehendat\b', 'deprehendo'),
    (r'\bdepraesentiarum\b', 'depraesentiarum'),
    (r'\bdeprandi\b', 'deprandis'),
    (r'\bdeprauantium\b', 'depravo'),
    (r'\bdeprauarent\b', 'depravo'),
    (r'\bdeprauarunt\b', 'depravo'),
    (r'\bdeprauat\b', 'depravo'),
    (r'\bdeprauata\b', 'depravo'),
    (r'\bdeprauati\b', 'depravo'),
    (r'\bdeprauatio\b', 'depravatio'),
    (r'\bdeprauatosque\b', 'depravo'),
    (r'\bdeprauatum\b', 'depravo'),
    (r'\bdeprauauerint\b', 'depravo'),
    (r'\bdeprauauit\b', 'depravo'),
    (r'\bdepravabant\b', 'depravo'),
    (r'\bdepravabit\b', 'depravo'),
    (r'\bdepravandum\b', 'depravo'),
    (r'\bdepravant\b', 'depravo'),
    (r'\bdepravantur\b', 'depravo'),
    (r'\bdepravare\b', 'depravo'),
    (r'\bdepravari\b', 'depravo'),
    (r'\bdepravarier\b', 'depravo'),
    (r'\bdepravarint\b', 'depravo'),
    (r'\bdepravat\b', 'depravo'),
    (r'\bdepravata\b', 'depravo'),
    (r'\bdepravatae\b', 'depravo'),
    (r'\bdepravatam\b', 'depravo'),
    (r'\bdepravate\b', 'depravo'),
    (r'\bdepravati\b', 'depravo'),
    (r'\bdepravatio\b', 'depravatio'),
    (r'\bdepravatione\b', 'depravatio'),
    (r'\bdepravationem\b', 'depravatio'),
    (r'\bdepravationes\b', 'depravatio'),
    (r'\bdepravatique\b', 'depravo'),
    (r'\bdepravatis\b', 'depravo'),
    (r'\bdepravato\b', 'depravo'),
    (r'\bdepravatum\b', 'depravo'),
    (r'\bdepravaturi\b', 'depravo'),
    (r'\bdepravatus\b', 'depravo'),
    (r'\bdepravavit\b', 'depravo'),
    (r'\bdepraventur\b', 'depravo'),
    (r'\bdepraves\b', 'depravo'),
    (r'\bdepreca\b', 'deprecor'),
    (r'\bdeprecabantur\b', 'deprecor'),
    (r'\bdeprecabar\b', 'deprecor'),
    (r'\bdeprecabatur\b', 'deprecor'),
    (r'\bdeprecaberis\b', 'deprecor'),
    (r'\bdeprecabilis\b', 'deprecabilis'),
    (r'\bdeprecabitur\b', 'deprecor'),
    (r'\bdeprecabor\b', 'deprecor'),
    (r'\bdeprecabundus\b', 'deprecabundus'),
    (r'\bdeprecabuntur\b', 'deprecor'),
    (r'\bdeprecamini\b', 'deprecor'),
    (r'\bdeprecamur\b', 'deprecor'),
    (r'\bdeprecanda\b', 'deprecor'),
    (r'\bdeprecandae\b', 'deprecor'),
    (r'\bdeprecandam\b', 'deprecor'),
    (r'\bdeprecandi\b', 'deprecor'),
    (r'\bdeprecandique\b', 'deprecor'),
    (r'\bdeprecandis\b', 'deprecor'),
    (r'\bdeprecando\b', 'deprecor'),
    (r'\bdeprecandum\b', 'deprecor'),
    (r'\bdeprecans\b', 'deprecor'),
    (r'\bdeprecante\b', 'deprecor'),
    (r'\bdeprecantem\b', 'deprecor'),
    (r'\bdeprecantes\b', 'deprecor'),
    (r'\bdeprecanti\b', 'deprecor'),
    (r'\bdeprecantibus\b', 'deprecor'),
    (r'\bdeprecantis\b', 'deprecor'),
    (r'\bdeprecantium\b', 'deprecor'),
    (r'\bdeprecantur\b', 'deprecor'),
    (r'\bdeprecare\b', 'deprecor'),
    (r'\bdeprecarentur\b', 'deprecor'),
    (r'\bdeprecarer\b', 'deprecor'),
    (r'\bdeprecarere\b', 'deprecor'),
    (r'\bdeprecareris\b', 'deprecor'),
    (r'\bdeprecaretur\b', 'deprecor'),
    (r'\bdeprecari\b', 'deprecor'),
    (r'\bdeprecaris\b', 'deprecor'),
    (r'\bdeprecata\b', 'deprecor'),
    (r'\bdeprecatae\b', 'deprecor'),
    (r'\bdeprecati\b', 'deprecor'),
    (r'\bdeprecatio\b', 'deprecatio'),
    (r'\bdeprecatione\b', 'deprecatio'),
    (r'\bdeprecationem\b', 'deprecatio'),
    (r'\bdeprecationes\b', 'deprecatio'),
    (r'\bdeprecationi\b', 'deprecatio'),
    (r'\bdeprecationibus\b', 'deprecatio'),
    (r'\bdeprecationis\b', 'deprecatio'),
    (r'\bdeprecationum\b', 'deprecatio'),
    (r'\bdeprecato\b', 'deprecor'),
    (r'\bdeprecator\b', 'deprecator'),
    (r'\bdeprecatore\b', 'deprecator'),
    (r'\bdeprecatorem\b', 'deprecator'),
    (r'\bdeprecatores\b', 'deprecator'),
    (r'\bdeprecatoresque\b', 'deprecator'),
    (r'\bdeprecatoria\b', 'deprecatorius'),
    (r'\bdeprecatoribus\b', 'deprecator'),
    (r'\bdeprecatoris\b', 'deprecator'),
    (r'\bdeprecatum\b', 'deprecor'),
    (r'\bdeprecatur\b', 'deprecor'),
    (r'\bdeprecaturi\b', 'deprecor'),
    (r'\bdeprecaturos\b', 'deprecor'),
    (r'\bdeprecaturque\b', 'deprecor'),
    (r'\bdeprecaturus\b', 'deprecor'),
    (r'\bdeprecatus\b', 'deprecor'),
    (r'\bdeprecatusque\b', 'deprecor'),
    (r'\bdeprecemur\b', 'deprecor'),
    (r'\bdeprecemus\b', 'deprecor'),
    (r'\bdeprecentur\b', 'deprecor'),
    (r'\bdeprecer\b', 'deprecor'),
    (r'\bdeprecere\b', 'deprecor'),
    (r'\bdepreceris\b', 'deprecor'),
    (r'\bdeprecetur\b', 'deprecor'),
    (r'\bdeprecor\b', 'deprecor'),
    (r'\bdeprehendam\b', 'deprehendo'),
    (r'\bdeprehendant\b', 'deprehendo'),
    (r'\bdeprehendantur\b', 'deprehendo'),
    (r'\bdeprehendar\b', 'deprehendo'),
    (r'\bdeprehendas\b', 'deprehendo'),
    (r'\bdeprehendat\b', 'deprehendo'),
    (r'\bdeprehendatur\b', 'deprehendo'),
    (r'\bdeprehendebare\b', 'deprehendo'),
    (r'\bdeprehendebas\b', 'deprehendo'),
    (r'\bdeprehendemus\b', 'deprehendo'),
    (r'\bdeprehendenda\b', 'deprehendo'),
    (r'\bdeprehendendas\b', 'deprehendo'),
    (r'\bdeprehendendi\b', 'deprehendo'),
    (r'\bdeprehendendis\b', 'deprehendo'),
    (r'\bdeprehendendo\b', 'deprehendo'),
    (r'\bdeprehendendos\b', 'deprehendo'),
    (r'\bdeprehendendum\b', 'deprehendo'),
    (r'\bdeprehendente\b', 'deprehendo'),
    (r'\bdeprehendentur\b', 'deprehendo'),
    (r'\bdeprehenderam\b', 'deprehendo'),
    (r'\bdeprehenderas\b', 'deprehendo'),
    (r'\bdeprehenderat\b', 'deprehendo'),
    (r'\bdeprehendere\b', 'deprehendo'),
    (r'\bdeprehenderent\b', 'deprehendo'),
    (r'\bdeprehenderentur\b', 'deprehendo'),
    (r'\bdeprehenderer\b', 'deprehendo'),
    (r'\bdeprehenderet\b', 'deprehendo'),
    (r'\bdeprehenderetur\b', 'deprehendo'),
    (r'\bdeprehenderim\b', 'deprehendo'),
    (r'\bdeprehenderimus\b', 'deprehendo'),
    (r'\bdeprehenderint\b', 'deprehendo'),
    (r'\bdeprehenderis\b', 'deprehendo'),
    (r'\bdeprehenderit\b', 'deprehendo'),
    (r'\bdeprehendero\b', 'deprehendo'),
    (r'\bdeprehenderunt\b', 'deprehendo'),
    (r'\bdeprehendes\b', 'deprehendo'),
    (r'\bdeprehendetis\b', 'deprehendo'),
    (r'\bdeprehendetur\b', 'deprehendo'),
    (r'\bdeprehendi\b', 'deprehendo'),
    (r'\bdeprehendimus\b', 'deprehendo'),
    (r'\bdeprehendis\b', 'deprehendo'),
    (r'\bdeprehendisse\b', 'deprehendo'),
    (r'\bdeprehendissem\b', 'deprehendo'),
    (r'\bdeprehendissent\b', 'deprehendo'),
    (r'\bdeprehendisses\b', 'deprehendo'),
    (r'\bdeprehendisset\b', 'deprehendo'),
    (r'\bdeprehendisti\b', 'deprehendo'),
    (r'\bdeprehendistis\b', 'deprehendo'),
    (r'\bdeprehendit\b', 'deprehendo'),
    (r'\bdeprehenditur\b', 'deprehendo'),
    (r'\bdeprehendo\b', 'deprehendo'),
    (r'\bdeprehendunt\b', 'deprehendo'),
    (r'\bdeprehenduntque\b', 'deprehendo'),
    (r'\bdeprehenduntur\b', 'deprehendo'),
    (r'\bdeprehensa\b', 'deprehendo'),
    (r'\bdeprehensae\b', 'deprehendo'),
    (r'\bdeprehensam\b', 'deprehendo'),
    (r'\bdeprehensas\b', 'deprehendo'),
    (r'\bdeprehensasque\b', 'deprehendo'),
    (r'\bdeprehensi\b', 'deprehendo'),
    (r'\bdeprehensio\b', 'deprehensio'),
    (r'\bdeprehensione\b', 'deprehensio'),
    (r'\bdeprehensionem\b', 'deprehensio'),
    (r'\bdeprehensioni\b', 'deprehensio'),
    (r'\bdeprehensis\b', 'deprehendo'),
    (r'\bdeprehensisque\b', 'deprehendo'),
    (r'\bdeprehenso\b', 'deprehendo'),
    (r'\bdeprehensorum\b', 'deprehendo'),
    (r'\bdeprehensos\b', 'deprehendo'),
    (r'\bdeprehensum\b', 'deprehendo'),
    (r'\bdeprehensura\b', 'deprehendo'),
    (r'\bdeprehensurus\b', 'deprehendo'),
    (r'\bdeprehensus\b', 'deprehendo'),
    (r'\bdeprendamus\b', 'deprehendo'),
    (r'\bdeprendantur\b', 'deprehendo'),
    (r'\bdeprendas\b', 'deprehendo'),
    (r'\bdeprendat\b', 'deprehendo'),
    (r'\bdeprendatur\b', 'deprehendo'),
    (r'\bdeprende\b', 'deprehendo'),
    (r'\bdeprendebatur\b', 'deprehendo'),
    (r'\bdeprendendas\b', 'deprehendo'),
    (r'\bdeprendendi\b', 'deprehendo'),
    (r'\bdeprendente\b', 'deprehendo'),
    (r'\bdeprendere\b', 'deprehendo'),
    (r'\bdeprenderem\b', 'deprehendo'),
    (r'\bdeprenderent\b', 'deprehendo'),
    (r'\bdeprenderes\b', 'deprehendo'),
    (r'\bdeprenderet\b', 'deprehendo'),
    (r'\bdeprenderetur\b', 'deprehendo'),
    (r'\bdeprenderis\b', 'deprehendo'),
    (r'\bdeprendes\b', 'deprehendo'),
    (r'\bdeprendet\b', 'deprehendo'),
    (r'\bdeprendi\b', 'deprehendo'),
    (r'\bdeprendimur\b', 'deprehendo'),
    (r'\bdeprendimus\b', 'deprehendo'),
    (r'\bdeprendit\b', 'deprehendo'),
    (r'\bdeprenditque\b', 'deprehendo'),
    (r'\bdeprenditur\b', 'deprehendo'),
    (r'\bdeprendo\b', 'deprehendo'),
    (r'\bdeprendunt\b', 'deprehendo'),
    (r'\bdeprenduntur\b', 'deprehendo'),
    (r'\bdeprensa\b', 'deprensa'),
    (r'\bdeprensae\b', 'deprensa'),
    (r'\bdeprensaeque\b', 'deprensa'),
    (r'\bdeprensam\b', 'deprensa'),
    (r'\bdeprensaque\b', 'deprensa'),
    (r'\bdeprensas\b', 'deprensa'),
    (r'\bdeprensis\b', 'deprensa'),
    (r'\bdeprenso\b', 'de_-prehenso'),
    (r'\bdepressa\b', 'deprimo'),
    (r'\bdepressabis\b', 'de_-presso'),
    (r'\bdepressae\b', 'deprimo'),
    (r'\bdepressaeque\b', 'deprimo'),
    (r'\bdepressam\b', 'deprimo'),
    (r'\bdepressaque\b', 'deprimo'),
    (r'\bdepressas\b', 'deprimo'),
    (r'\bdepresserant\b', 'deprimo'),
    (r'\bdepresserunt\b', 'deprimo'),
    (r'\bdepressi\b', 'deprimo'),
    (r'\bdepressio\b', 'depressio'),
    (r'\bdepressione\b', 'depressio'),
    (r'\bdepressior\b', 'deprimo'),
    (r'\bdepressiora\b', 'deprimo'),
    (r'\bdepressiore\b', 'deprimo'),
    (r'\bdepressis\b', 'deprimo'),
    (r'\bdepressisse\b', 'deprimo'),
    (r'\bdepressissuma\b', 'deprimo'),
    (r'\bdepressit\b', 'deprimo'),
    (r'\bdepressitque\b', 'deprimo'),
    (r'\bdepressius\b', 'deprimo'),
    (r'\bdepresso\b', 'deprimo'),
    (r'\bdepressos\b', 'deprimo'),
    (r'\bdepressosque\b', 'deprimo'),
    (r'\bdepressu\b', 'deprimo'),
    (r'\bdepressum\b', 'deprimo'),
    (r'\bdepressurae\b', 'deprimo'),
    (r'\bdepressuros\b', 'deprimo'),
    (r'\bdepressurum\b', 'deprimo'),
    (r'\bdepressurumque\b', 'deprimo'),
    (r'\bdepressus\b', 'deprimo'),
    (r'\bdepressusque\b', 'deprimo'),
    (r'\bdepretiata\b', 'depretio'),
    (r'\bdepretiati\b', 'depretio'),
    (r'\bdeprimant\b', 'deprimo'),
    (r'\bdeprimantur\b', 'deprimo'),
    (r'\bdeprimat\b', 'deprimo'),
    (r'\bdeprimatis\b', 'deprimo'),
    (r'\bdeprimatur\b', 'deprimo'),
    (r'\bdeprime\b', 'deprimo'),
    (r'\bdeprimebant\b', 'deprimo'),
    (r'\bdeprimebantur\b', 'deprimo'),
    (r'\bdeprimebat\b', 'deprimo'),
    (r'\bdeprimemus\b', 'deprimo'),
    (r'\bdeprimenda\b', 'deprimo'),
    (r'\bdeprimendi\b', 'deprimo'),
    (r'\bdeprimendum\b', 'deprimo'),
    (r'\bdeprimendus\b', 'deprimo'),
    (r'\bdeprimens\b', 'deprimo'),
    (r'\bdeprimente\b', 'deprimo'),
    (r'\bdeprimentes\b', 'deprimo'),
    (r'\bdeprimentium\b', 'deprimo'),
    (r'\bdeprimentur\b', 'deprimo'),
    (r'\bdeprimere\b', 'deprimo'),
    (r'\bdeprimerent\b', 'deprimo'),
    (r'\bdeprimerentur\b', 'deprimo'),
    (r'\bdeprimeret\b', 'deprimo'),
    (r'\bdeprimeris\b', 'deprimo'),
    (r'\bdeprimes\b', 'deprimo'),
    (r'\bdeprimet\b', 'deprimo'),
    (r'\bdeprimetur\b', 'deprimo'),
    (r'\bdeprimi\b', 'deprimo'),
    (r'\bdeprimimus\b', 'deprimo'),
    (r'\bdeprimis\b', 'deprimo'),
    (r'\bdeprimit\b', 'deprimo'),
    (r'\bdeprimite\b', 'deprimo'),
    (r'\bdeprimitis\b', 'deprimo'),
    (r'\bdeprimito\b', 'deprimo'),
    (r'\bdeprimitur\b', 'deprimo'),
    (r'\bdeprimunt\b', 'deprimo'),
    (r'\bdeprimuntur\b', 'deprimo'),
    (r'\bdeproeliantis\b', 'deproelior'),
    (r'\bdepromam\b', 'depromo'),
    (r'\bdepromar\b', 'depromo'),
    (r'\bdeprome\b', 'depromo'),
    (r'\bdepromebatur\b', 'depromo'),
    (r'\bdepromenda\b', 'depromo'),
    (r'\bdepromens\b', 'depromo'),
    (r'\bdepromere\b', 'depromo'),
    (r'\bdepromerem\b', 'depromo'),
    (r'\bdepromerentur\b', 'depromo'),
    (r'\bdepromeret\b', 'depromo'),
    (r'\bdepromi\b', 'depromo'),
    (r'\bdepromit\b', 'depromo'),
    (r'\bdepromitur\b', 'depromo'),
    (r'\bdeprompseris\b', 'depromo'),
    (r'\bdeprompsisset\b', 'depromo'),
    (r'\bdeprompsit\b', 'depromo'),
    (r'\bdeprompta\b', 'depropero'),
    (r'\bdepromunt\b', 'depromo'),
    (r'\bdepromuntur\b', 'depromo'),
    (r'\bdeproperant\b', 'depropero'),
    (r'\bdeproperare\b', 'depropero'),
    (r'\bdeproperasse\b', 'depropero'),
    (r'\bdeproperat\b', 'depropero'),
    (r'\bdeproperate\b', 'depropero'),
    (r'\bdepsere\b', 'depso'),
    (r'\bdepses\b', 'depso'),
    (r'\bdepsit\b', 'depso'),
    (r'\bdepsito\b', 'depso'),
    (r'\bdepsitoque\b', 'depso'),
    (r'\bdepsta\b', 'depso'),
    (r'\bdepsticium\b', 'depsticius'),
    (r'\bdepsto\b', 'depso'),
    (r'\bdepsueris\b', 'depso'),
    (r'\bdepuderet\b', 'depudet'),
    (r'\bdepudescerem\b', 'depudesco'),
    (r'\bdepudicauit\b', 'depudico'),
    (r'\bdepudicavit\b', 'depudico'),
    (r'\bdepudui\b', 'depudet'),
    (r'\bdepugis\b', 'depugis'),
    (r'\bdepugna\b', 'depugno'),
    (r'\bdepugnabant\b', 'depugno'),
    (r'\bdepugnabimus\b', 'depugno'),
    (r'\bdepugnabit\b', 'depugno'),
    (r'\bdepugnabitur\b', 'depugno'),
    (r'\bdepugnabunt\b', 'depugno'),
    (r'\bdepugnandas\b', 'depugno'),
    (r'\bdepugnandi\b', 'depugno'),
    (r'\bdepugnandum\b', 'depugno'),
    (r'\bdepugnant\b', 'depugno'),
    (r'\bdepugnante\b', 'depugno'),
    (r'\bdepugnantem\b', 'depugno'),
    (r'\bdepugnantes\b', 'depugno'),
    (r'\bdepugnarat\b', 'depugno'),
    (r'\bdepugnare\b', 'depugno'),
    (r'\bdepugnarem\b', 'depugno'),
    (r'\bdepugnarent\b', 'depugno'),
    (r'\bdepugnares\b', 'depugno'),
    (r'\bdepugnaret\b', 'depugno'),
    (r'\bdepugnari\b', 'depugno'),
    (r'\bdepugnarier\b', 'depugno'),
    (r'\bdepugnarit\b', 'depugno'),
    (r'\bdepugnasse\b', 'depugno'),
    (r'\bdepugnasset\b', 'depugno'),
    (r'\bdepugnassetque\b', 'depugno'),
    (r'\bdepugnasti\b', 'depugno'),
    (r'\bdepugnat\b', 'depugno'),
    (r'\bdepugnatio\b', 'depugnatio'),
    (r'\bdepugnato\b', 'depugno'),
    (r'\bdepugnatum\b', 'depugno'),
    (r'\bdepugnatumque\b', 'depugno'),
    (r'\bdepugnaturos\b', 'depugno'),
    (r'\bdepugnaturus\b', 'depugno'),
    (r'\bdepugnauerit\b', 'depugno'),
    (r'\bdepugnauit\b', 'depugno'),
    (r'\bdepugnaverant\b', 'depugno'),
    (r'\bdepugnaverat\b', 'depugno'),
    (r'\bdepugnaverunt\b', 'depugno'),
    (r'\bdepugnavi\b', 'depugno'),
    (r'\bdepugnavit\b', 'depugno'),
    (r'\bdepugnem\b', 'depugno'),
    (r'\bdepugnemus\b', 'depugno'),
    (r'\bdepugnent\b', 'depugno'),
    (r'\bdepugnes\b', 'depugno'),
    (r'\bdepugnet\b', 'depugno'),
    (r'\bdepugnetur\b', 'depugno'),
    (r'\bdepugno\b', 'depugno'),
    (r'\bdepuleram\b', 'depello'),
    (r'\bdepulerant\b', 'depello'),
    (r'\bdepulerat\b', 'depello'),
    (r'\bdepulere\b', 'depello'),
    (r'\bdepuleris\b', 'depello'),
    (r'\bdepulerit\b', 'depello'),
    (r'\bdepulero\b', 'depello'),
    (r'\bdepulerunt\b', 'depello'),
    (r'\bdepuli\b', 'depello'),
    (r'\bdepulimus\b', 'depello'),
    (r'\bdepulisse\b', 'depello'),
    (r'\bdepulissem\b', 'depello'),
    (r'\bdepulissent\b', 'depello'),
    (r'\bdepulisset\b', 'depello'),
    (r'\bdepulisti\b', 'depello'),
    (r'\bdepulit\b', 'depello'),
    (r'\bdepulsa\b', 'depello'),
    (r'\bdepulsa\b', 'depulso'),
    (r'\bdepulsae\b', 'depello'),
    (r'\bdepulsam\b', 'depello'),
    (r'\bdepulsare\b', 'depulso'),
    (r'\bdepulsas\b', 'depello'),
    (r'\bdepulsas\b', 'depulso'),
    (r'\bdepulsi\b', 'depello'),
    (r'\bdepulsio\b', 'depulsio'),
    (r'\bdepulsione\b', 'depulsio'),
    (r'\bdepulsionem\b', 'depulsio'),
    (r'\bdepulsionis\b', 'depulsio'),
    (r'\bdepulsis\b', 'depello'),
    (r'\bdepulsisque\b', 'depello'),
    (r'\bdepulso\b', 'depello'),
    (r'\bdepulso\b', 'depulso'),
    (r'\bdepulsori\b', 'depulsor'),
    (r'\bdepulsori\b', 'depulsorius'),
    (r'\bdepulsoriis\b', 'depulsorius'),
    (r'\bdepulsorque\b', 'depulsor'),
    (r'\bdepulsorque\b', 'depulso'),
    (r'\bdepulsos\b', 'depello'),
    (r'\bdepulsum\b', 'depello'),
    (r'\bdepulsuri\b', 'depello'),
    (r'\bdepulsuros\b', 'depello'),
    (r'\bdepulsurum\b', 'depello'),
    (r'\bdepulsus\b', 'depello'),
    (r'\bdepunge\b', 'depungo'),
    (r'\bdepurgare\b', 'depurgo'),
    (r'\bdepurgat\b', 'depurgo'),
    (r'\bdepurgate\b', 'depurgo'),
    (r'\bdepurgato\b', 'depurgo'),
    (r'\bdepurgatos\b', 'depurgo'),
    (r'\bdeputa\b', 'deputo'),
    (r'\bdeputabat\b', 'deputo'),
    (r'\bdeputabatur\b', 'deputo'),
    (r'\bdeputabitur\b', 'deputo'),
    (r'\bdeputabo\b', 'deputo'),
    (r'\bdeputabuntur\b', 'deputo'),
    (r'\bdeputandi\b', 'deputo'),
    (r'\bdeputando\b', 'deputo'),
    (r'\bdeputandos\b', 'deputo'),
    (r'\bdeputant\b', 'deputo'),
    (r'\bdeputantem\b', 'deputo'),
    (r'\bdeputantes\b', 'deputo'),
    (r'\bdeputantur\b', 'deputo'),
    (r'\bdeputare\b', 'deputo'),
    (r'\bdeputarent\b', 'deputo'),
    (r'\bdeputari\b', 'deputo'),
    (r'\bdeputarique\b', 'deputo'),
    (r'\bdeputas\b', 'deputo'),
    (r'\bdeputasset\b', 'deputo'),
    (r'\bdeputat\b', 'deputo'),
    (r'\bdeputata\b', 'deputo'),
    (r'\bdeputatae\b', 'deputo'),
    (r'\bdeputati\b', 'deputo'),
    (r'\bdeputatis\b', 'deputo'),
    (r'\bdeputato\b', 'deputo'),
    (r'\bdeputatos\b', 'deputo'),
    (r'\bdeputatum\b', 'deputo'),
    (r'\bdeputatur\b', 'deputo'),
    (r'\bdeputaturque\b', 'deputo'),
    (r'\bdeputatus\b', 'deputo'),
    (r'\bdeputaueris\b', 'deputo'),
    (r'\bdeputavi\b', 'deputo'),
    (r'\bdeputavit\b', 'deputo'),
    (r'\bdeputem\b', 'deputo'),
    (r'\bdeputent\b', 'deputo'),
    (r'\bdeputentur\b', 'deputo'),
    (r'\bdeputes\b', 'deputo'),
    (r'\bdeputet\b', 'deputo'),
    (r'\bdeputetur\b', 'deputo'),
    (r'\bdeputo\b', 'deputo'),
    (r'\bdepuuiit\b', 'depuvio'),
    (r'\bdeque\b', 'de'),
    (r'\bdequesta\b', 'dequestus'),
    (r'\bdequestus\b', 'dequestus'),
    (r'\bdequis\b', 'deque'),
    (r'\bder\b', 'do'),
    (r'\bderadat\b', 'derado'),
    (r'\bderadebat\b', 'derado'),
    (r'\bderadendum\b', 'derado'),
    (r'\bderadere\b', 'derado'),
    (r'\bderadit\b', 'derado'),
    (r'\bderadito\b', 'derado'),
    (r'\bderaditur\b', 'derado'),
    (r'\bDerangae\b', 'Derangae'),
    (r'\bderant\b', 'defleo'),
    (r'\bderantque\b', 'defleo'),
    (r'\bderasa\b', 'derado'),
    (r'\bderasae\b', 'derado'),
    (r'\bderasam\b', 'derado'),
    (r'\bderaserit\b', 'derado'),
    (r'\bderaserunt\b', 'derado'),
    (r'\bderasi\b', 'derado'),
    (r'\bderasis\b', 'derado'),
    (r'\bderasisse\b', 'derado'),
    (r'\bderasit\b', 'derado'),
    (r'\bderaso\b', 'derado'),
    (r'\bderasoque\b', 'derado'),
    (r'\bderasu\b', 'derado'),
    (r'\bderasum\b', 'derado'),
    (r'\bderasus\b', 'derado'),
    (r'\bderat\b', 'defleo'),
    (r'\bderatne\b', 'defleo'),
    (r'\bDerben\b', 'Derbe'),
    (r'\bDerbete\b', 'Derbices'),
    (r'\bDerbete\b', 'Derbices'),
    (r'\bDerbices\b', 'Derbices'),
    (r'\bDerceti\b', 'Dercetis'),
    (r'\bDercetis\b', 'Dercetis'),
    (r'\bDerceto\b', 'Dercylides'),
    (r'\bDercylide\b', 'Dercylides'),
    (r'\bDercylidis\b', 'Dercylides'),
    (r'\bdere\b', 'do'),
    (r'\bderecta\b', 'de_-recingo'),
    (r'\bderectae\b', 'de_-recingo'),
    (r'\bderectaeque\b', 'de_-recingo'),
    (r'\bderectam\b', 'de_-recingo'),
    (r'\bderectas\b', 'de_-recingo'),
    (r'\bderecte\b', 'de_-recingo'),
    (r'\bderecti\b', 'de_-recingo'),
    (r'\bderectis\b', 'de_-recingo'),
    (r'\bderecto\b', 'de_-recingo'),
    (r'\bderectorum\b', 'de_-recingo'),
    (r'\bderectos\b', 'de_-recingo'),
    (r'\bderectosque\b', 'de_-recingo'),
    (r'\bDerectum\b', 'deerro'),
    (r'\bderectum\b', 'de_-recingo'),
    (r'\bderectura\b', 'de_-recingo'),
    (r'\bderectus\b', 'de_-recingo'),
    (r'\bderectusque\b', 'de_-recingo'),
    (r'\bderelicta\b', 'derelinquo'),
    (r'\bderelictae\b', 'derelinquo'),
    (r'\bderelictam\b', 'derelinquo'),
    (r'\bderelictaque\b', 'derelinquo'),
    (r'\bderelicti\b', 'derelinquo'),
    (r'\bderelictio\b', 'derelictio'),
    (r'\bderelictis\b', 'derelinquo'),
    (r'\bderelictisque\b', 'derelinquo'),
    (r'\bderelicto\b', 'derelinquo'),
    (r'\bderelictoque\b', 'derelinquo'),
    (r'\bderelictos\b', 'derelinquo'),
    (r'\bderelictum\b', 'derelinquo'),
    (r'\bderelictus\b', 'derelinquo'),
    (r'\bderelinquam\b', 'derelinquo'),
    (r'\bderelinquamus\b', 'derelinquo'),
    (r'\bderelinquant\b', 'derelinquo'),
    (r'\bderelinquar\b', 'derelinquo'),
    (r'\bderelinquas\b', 'derelinquo'),
    (r'\bderelinquat\b', 'derelinquo'),
    (r'\bderelinquatis\b', 'derelinquo'),
    (r'\bderelinquatur\b', 'derelinquo'),
    (r'\bderelinque\b', 'derelinquo'),
    (r'\bderelinquebas\b', 'derelinquo'),
    (r'\bderelinquens\b', 'derelinquo'),
    (r'\bderelinquent\b', 'derelinquo'),
    (r'\bderelinquentes\b', 'derelinquo'),
    (r'\bderelinquentibus\b', 'derelinquo'),
    (r'\bderelinquentis\b', 'derelinquo'),
    (r'\bderelinquentur\b', 'derelinquo'),
    (r'\bderelinquere\b', 'derelinquo'),
    (r'\bderelinquerent\b', 'derelinquo'),
    (r'\bderelinqueres\b', 'derelinquo'),
    (r'\bderelinqueret\b', 'derelinquo'),
    (r'\bderelinqueretur\b', 'derelinquo'),
    (r'\bderelinqueris\b', 'derelinquo'),
    (r'\bderelinques\b', 'derelinquo'),
    (r'\bderelinquet\b', 'derelinquo'),
    (r'\bderelinquetis\b', 'derelinquo'),
    (r'\bderelinquetur\b', 'derelinquo'),
    (r'\bderelinqui\b', 'derelinquo'),
    (r'\bderelinquimur\b', 'derelinquo'),
    (r'\bderelinquimus\b', 'derelinquo'),
    (r'\bderelinquis\b', 'derelinquo'),
    (r'\bderelinquit\b', 'derelinquo'),
    (r'\bderelinquite\b', 'derelinquo'),
    (r'\bderelinquunt\b', 'derelinquo'),
    (r'\bdereliquerant\b', 'derelinquo'),
    (r'\bdereliquerat\b', 'derelinquo'),
    (r'\bdereliquerim\b', 'derelinquo'),
    (r'\bdereliquerint\b', 'derelinquo'),
    (r'\bdereliqueris\b', 'derelinquo'),
    (r'\bdereliquerit\b', 'derelinquo'),
    (r'\bdereliqueritis\b', 'derelinquo'),
    (r'\bdereliquero\b', 'derelinquo'),
    (r'\bdereliquerunt\b', 'derelinquo'),
    (r'\bdereliqueruntque\b', 'derelinquo'),
    (r'\bdereliqui\b', 'derelinquo'),
    (r'\bdereliquimus\b', 'derelinquo'),
    (r'\bdereliquisset\b', 'derelinquo'),
    (r'\bdereliquisti\b', 'derelinquo'),
    (r'\bdereliquistis\b', 'derelinquo'),
    (r'\bdereliquit\b', 'derelinquo'),
    (r'\bderent\b', 'derepente'),
    (r'\bderentur\b', 'derepente'),
    (r'\bderepente\b', 'derepente'),
    (r'\bDerepente\b', 'deerro'),
    (r'\bderepente\b', 'derepo'),
    (r'\bderepere\b', 'derepo'),
    (r'\bDerepit\b', 'deerro'),
    (r'\bderepit\b', 'derepo'),
    (r'\bderepsissent\b', 'derepo'),
    (r'\bderepta\b', 'deripio'),
    (r'\bdereptae\b', 'deripio'),
    (r'\bdereptaeque\b', 'deripio'),
    (r'\bdereptam\b', 'deripio'),
    (r'\bdereptas\b', 'deripio'),
    (r'\bdereptis\b', 'deripio'),
    (r'\bderepto\b', 'deripio'),
    (r'\bdereptum\b', 'deripio'),
    (r'\bdereptumque\b', 'deripio'),
    (r'\bderepunt\b', 'derepo'),
    (r'\bderes\b', 'derepente'),
    (r'\bderetur\b', 'derepente'),
    (r'\bderevere\b', 'derepo'),
    (r'\bderexerat\b', 'derelictio'),
    (r'\bderexere\b', 'derelictio'),
    (r'\bderexerint\b', 'derelictio'),
    (r'\bderexeris\b', 'derelictio'),
    (r'\bderexerit\b', 'derelictio'),
    (r'\bderexero\b', 'derelictio'),
    (r'\bderexi\b', 'derelictio'),
    (r'\bderexisse\b', 'derelictio'),
    (r'\bderexissent\b', 'derelictio'),
    (r'\bderexit\b', 'derelictio'),
    (r'\bderide\b', 'derideo'),
    (r'\bderideamus\b', 'derideo'),
    (r'\bderideant\b', 'derideo'),
    (r'\bderideantur\b', 'derideo'),
    (r'\bderideare\b', 'derideo'),
    (r'\bderideas\b', 'derideo'),
    (r'\bderideat\b', 'derideo'),
    (r'\bderideatur\b', 'derideo'),
    (r'\bderidebant\b', 'derideo'),
    (r'\bderidebat\b', 'derideo'),
    (r'\bderidebatur\b', 'derideo'),
    (r'\bderidebis\b', 'derideo'),
    (r'\bderidebit\b', 'derideo'),
    (r'\bderidebitis\b', 'derideo'),
    (r'\bderidebo\b', 'derideo'),
    (r'\bderidebor\b', 'derideo'),
    (r'\bderidemur\b', 'derideo'),
    (r'\bderidemus\b', 'derideo'),
    (r'\bderidenda\b', 'derideo'),
    (r'\bderidendam\b', 'derideo'),
    (r'\bderidendi\b', 'derideo'),
    (r'\bderidendum\b', 'derideo'),
    (r'\bderidendus\b', 'derideo'),
    (r'\bderidens\b', 'derideo'),
    (r'\bderident\b', 'derideo'),
    (r'\bderidentes\b', 'derideo'),
    (r'\bderidentibus\b', 'derideo'),
    (r'\bderidentium\b', 'derideo'),
    (r'\bderidentur\b', 'derideo'),
    (r'\bderideo\b', 'derideo'),
    (r'\bderidere\b', 'derideo'),
    (r'\bderiderent\b', 'derideo'),
    (r'\bderideres\b', 'derideo'),
    (r'\bderideret\b', 'derideo'),
    (r'\bderideri\b', 'derideo'),
    (r'\bderides\b', 'derideo'),
    (r'\bderidesne\b', 'derideo'),
    (r'\bderidet\b', 'derideo'),
    (r'\bderidete\b', 'derideo'),
    (r'\bderideto\b', 'derideo'),
    (r'\bderidetur\b', 'derideo'),
    (r'\bderidicula\b', 'deridiculus'),
    (r'\bderidicula\b', 'deridiculus'),
    (r'\bderidiculae\b', 'deridiculus'),
    (r'\bderidiculi\b', 'deridiculus'),
    (r'\bderidiculi\b', 'deridiculus'),
    (r'\bderidiculo\b', 'deridiculus'),
    (r'\bderidiculo\b', 'deridiculus'),
    (r'\bderidiculos\b', 'deridiculus'),
    (r'\bderidiculost\b', 'deridiculus'),
    (r'\bderidiculost\b', 'deridiculus'),
    (r'\bderidiculum\b', 'deridiculus'),
    (r'\bderidiculum\b', 'deridiculus'),
    (r'\bderigam\b', 'derelictio'),
    (r'\bderigamus\b', 'deripio'),
    (r'\bderigamus\b', 'derelictio'),
    (r'\bderigant\b', 'deripio'),
    (r'\bderigant\b', 'derelictio'),
    (r'\bderigantur\b', 'deripio'),
    (r'\bderigantur\b', 'derelictio'),
    (r'\bderigas\b', 'deripio'),
    (r'\bderigas\b', 'derelictio'),
    (r'\bderigat\b', 'deripio'),
    (r'\bderigat\b', 'derelictio'),
    (r'\bderigatur\b', 'deripio'),
    (r'\bderigatur\b', 'derelictio'),
    (r'\bderige\b', 'derigeo'),
    (r'\bderigebant\b', 'derigeo'),
    (r'\bderigebat\b', 'derigeo'),
    (r'\bderigenda\b', 'derigeo'),
    (r'\bderigendum\b', 'derigeo'),
    (r'\bderigendus\b', 'derigeo'),
    (r'\bderigendusque\b', 'derigeo'),
    (r'\bderigens\b', 'derigeo'),
    (r'\bderigente\b', 'derigeo'),
    (r'\bderigentes\b', 'derigeo'),
    (r'\bderigenti\b', 'derigeo'),
    (r'\bderigentibus\b', 'derigeo'),
    (r'\bderigentibusque\b', 'derigeo'),
    (r'\bderigentium\b', 'derigeo'),
    (r'\bderigere\b', 'derigeo'),
    (r'\bderigerent\b', 'derigeo'),
    (r'\bderiget\b', 'derigeo'),
    (r'\bderigi\b', 'derelictio'),
    (r'\bderigimus\b', 'derelictio'),
    (r'\bderigis\b', 'derelictio'),
    (r'\bderigit\b', 'derelictio'),
    (r'\bderigite\b', 'derelictio'),
    (r'\bderigitur\b', 'derelictio'),
    (r'\bderiguerat\b', 'derigesco'),
    (r'\bderiguere\b', 'derigesco'),
    (r'\bderiguisse\b', 'derigesco'),
    (r'\bderiguisti\b', 'derigesco'),
    (r'\bderiguit\b', 'derigesco'),
    (r'\bderiguitque\b', 'derigesco'),
    (r'\bderigunt\b', 'derelictio'),
    (r'\bderiguntur\b', 'derelictio'),
    (r'\bderim\b', 'defleo'),
    (r'\bderipe\b', 'deripio'),
    (r'\bderipere\b', 'deripio'),
    (r'\bderipi\b', 'deripio'),
    (r'\bderipiam\b', 'deripio'),
    (r'\bderipiamus\b', 'deripio'),
    (r'\bderipiat\b', 'deripio'),
    (r'\bderipiebant\b', 'deripio'),
    (r'\bderipiendi\b', 'deripio'),
    (r'\bderipiendos\b', 'deripio'),
    (r'\bderipis\b', 'deripio'),
    (r'\bderipit\b', 'deripio'),
    (r'\bderipite\b', 'deripio'),
    (r'\bderipiunt\b', 'deripio'),
    (r'\bderipui\b', 'deripio'),
    (r'\bderipuisse\b', 'deripio'),
    (r'\bderipuisset\b', 'deripio'),
    (r'\bderipuit\b', 'deripio'),
    (r'\bDeris\b', 'desum'),
    (r'\bderis\b', 'defleo'),
    (r'\bderis\b', 'do'),
    (r'\bderisae\b', 'derisus'),
    (r'\bderisae\b', 'derideo'),
    (r'\bderiserit\b', 'derideo'),
    (r'\bderiserunt\b', 'derideo'),
    (r'\bderisi\b', 'derisus'),
    (r'\bderisi\b', 'derideo'),
    (r'\bderisio\b', 'derisio'),
    (r'\bderisisse\b', 'derideo'),
    (r'\bderisissimum\b', 'derideo'),
    (r'\bderisit\b', 'derideo'),
    (r'\bderisor\b', 'derisor'),
    (r'\bderisore\b', 'derisor'),
    (r'\bderisorem\b', 'derisor'),
    (r'\bderisoremque\b', 'derisor'),
    (r'\bderisores\b', 'derisor'),
    (r'\bderisoriae\b', 'derisorius'),
    (r'\bderisoribus\b', 'derisor'),
    (r'\bderisorium\b', 'derisorius'),
    (r'\bderisorum\b', 'derisor'),
    (r'\bderisorum\b', 'derisus'),
    (r'\bderisorum\b', 'derideo'),
    (r'\bderisu\b', 'derisus2'),
    (r'\bderisu\b', 'derideo'),
    (r'\bderisui\b', 'derisus2'),
    (r'\bderisum\b', 'derisus'),
    (r'\bderisum\b', 'derideo'),
    (r'\bderisuri\b', 'derideo'),
    (r'\bderisus\b', 'derisus2'),
    (r'\bderisus\b', 'derisus'),
    (r'\bderisus\b', 'derideo'),
    (r'\bderit\b', 'defleo'),
    (r'\bderiuanda\b', 'derivo'),
    (r'\bderiuandae\b', 'derivo'),
    (r'\bderiuando\b', 'derivo'),
    (r'\bderiuant\b', 'derivo'),
    (r'\bderiuantium\b', 'derivo'),
    (r'\bderiuare\b', 'derivo'),
    (r'\bderiuaret\b', 'derivo'),
    (r'\bderiuari\b', 'derivo'),
    (r'\bderiuata\b', 'derivo'),
    (r'\bderiuatio\b', 'derivatio'),
    (r'\bderiuatione\b', 'derivatio'),
    (r'\bderiuationem\b', 'derivatio'),
    (r'\bderiuationibus\b', 'derivatio'),
    (r'\bderiuatum\b', 'derivo'),
    (r'\bderiuatur\b', 'derivo'),
    (r'\bderiuatus\b', 'derivo'),
    (r'\bderiuauerit\b', 'derivo'),
    (r'\bderiuauit\b', 'derivo'),
    (r'\bderiuet\b', 'derivo'),
    (r'\bderiuetur\b', 'derivo'),
    (r'\bderiuo\b', 'derivo'),
    (r'\bderivandae\b', 'derivo'),
    (r'\bderivandi\b', 'derivo'),
    (r'\bderivantur\b', 'derivo'),
    (r'\bderivare\b', 'derivo'),
    (r'\bderivari\b', 'derivo'),
    (r'\bDerivat\b', 'deerro'),
    (r'\bderivat\b', 'derivo'),
    (r'\bderivata\b', 'derivo'),
    (r'\bderivatio\b', 'derivatio'),
    (r'\bderivatione\b', 'derivatio'),
    (r'\bderivationem\b', 'derivatio'),
    (r'\bderivationes\b', 'derivatio'),
    (r'\bderivationibus\b', 'derivatio'),
    (r'\bderivationis\b', 'derivatio'),
    (r'\bderivativa\b', 'derivativus'),
    (r'\bderivativis\b', 'derivativus'),
    (r'\bderivativo\b', 'derivativus'),
    (r'\bderivativum\b', 'derivativus'),
    (r'\bderivatum\b', 'derivo'),
    (r'\bderivatur\b', 'derivo'),
    (r'\bderivatus\b', 'derivo'),
    (r'\bderivavit\b', 'derivo'),
    (r'\bderivem\b', 'derivo'),
    (r'\bderiventur\b', 'derivo'),
    (r'\bderivet\b', 'derivo'),
    (r'\bderivetur\b', 'derivo'),
    (r'\bdero\b', 'desum'),
    (r'\bderogabunt\b', 'derogo'),
    (r'\bderogandum\b', 'derogo'),
    (r'\bderogans\b', 'derogo'),
    (r'\bderogant\b', 'derogo'),
    (r'\bderogare\b', 'derogo'),
    (r'\bderogarent\b', 'derogo'),
    (r'\bderogaret\b', 'derogo'),
    (r'\bderogaretur\b', 'derogo'),
    (r'\bderogari\b', 'derogo'),
    (r'\bderogasse\b', 'derogo'),
    (r'\bderogasset\b', 'derogo'),
    (r'\bderogat\b', 'derogo'),
    (r'\bderogata\b', 'derogo'),
    (r'\bderogatio\b', 'derogatio'),
    (r'\bderogatione\b', 'derogatio'),
    (r'\bderogationibus\b', 'derogatio'),
    (r'\bderogato\b', 'derogo'),
    (r'\bderogatorium\b', 'derogatorius'),
    (r'\bderogatum\b', 'derogo'),
    (r'\bDerogatur\b', 'deerro'),
    (r'\bderogatur\b', 'derogo'),
    (r'\bderogauerunt\b', 'derogo'),
    (r'\bderogauit\b', 'derogo'),
    (r'\bderogavit\b', 'derogo'),
    (r'\bderogem\b', 'derogo'),
    (r'\bderogent\b', 'derogo'),
    (r'\bderoget\b', 'derogo'),
    (r'\bderogetur\b', 'derogo'),
    (r'\bderogo\b', 'derogo'),
    (r'\bderosa\b', 'derosus'),
    (r'\bderosae\b', 'derosus'),
    (r'\bderoso\b', 'derosus'),
    (r'\bderosos\b', 'derosus'),
    (r'\bderrantes\b', 'deerro'),
    (r'\bderrare\b', 'deerro'),
    (r'\bderrasse\b', 'deerro'),
    (r'\bderrat\b', 'deerro'),
    (r'\bDertona\b', 'Dertona'),
    (r'\bderuam\b', 'deruo'),
    (r'\bderuissem\b', 'deruo'),
    (r'\bderuncinatus\b', 'deruncino'),
    (r'\bderuncinavit\b', 'deruncino'),
    (r'\bderunt\b', 'defleo'),
    (r'\bderupta\b', 'deruptus'),
    (r'\bderupta\b', 'deruptus'),
    (r'\bderuptae\b', 'deruptus'),
    (r'\bderuptaeque\b', 'deruptus'),
    (r'\bderuptaque\b', 'deruptus'),
    (r'\bderuptaque\b', 'deruptus'),
    (r'\bderuptas\b', 'deruptus'),
    (r'\bderuptioremque\b', 'deruptus'),
    (r'\bderupto\b', 'deruptus'),
    (r'\bderuunt\b', 'deruo'),
    (r'\bDes\b', 'desum'),
    (r'\bdes\b', 'do'),
    (r'\bdesacrauerat\b', 'desacro'),
    (r'\bdesaeuiant\b', 'desaevio'),
    (r'\bdesaeuiat\b', 'desaevio'),
    (r'\bdesaeuit\b', 'desaevio'),
    (r'\bdesaeviat\b', 'desaevio'),
    (r'\bdesaeviet\b', 'desaevio'),
    (r'\bdesaeviit\b', 'desaevio'),
    (r'\bdesaevit\b', 'desaevio'),
    (r'\bdesaeviunt\b', 'desaevio'),
    (r'\bdesanas\b', 'descendens'),
    (r'\bdesatura\b', 'de_-sero1'),
    (r'\bdesatura\b', 'descendens'),
    (r'\bdescendam\b', 'descendo'),
    (r'\bDescendamus\b', 'de_-escendo'),
    (r'\bdescendamus\b', 'descendo'),
    (r'\bdescendant\b', 'descendo'),
    (r'\bdescendas\b', 'descendo'),
    (r'\bdescendat\b', 'descendo'),
    (r'\bdescendatis\b', 'descendo'),
    (r'\bdescendatque\b', 'descendo'),
    (r'\bdescendatur\b', 'descendo'),
    (r'\bDescende\b', 'de_-escendo'),
    (r'\bdescende\b', 'descendo'),
    (r'\bdescendebant\b', 'descendo'),
    (r'\bDescendebat\b', 'de_-escendo'),
    (r'\bdescendebat\b', 'descendo'),
    (r'\bdescendebatur\b', 'descendo'),
    (r'\bdescendemus\b', 'descendo'),
    (r'\bdescendendi\b', 'descendo'),
    (r'\bdescendendo\b', 'descendo'),
    (r'\bdescendendum\b', 'descendo'),
    (r'\bdescendens\b', 'descendens'),
    (r'\bdescendens\b', 'descendo'),
    (r'\bdescendensque\b', 'descendens'),
    (r'\bdescendensque\b', 'descendo'),
    (r'\bdescendent\b', 'descendo'),
    (r'\bdescendente\b', 'descendens'),
    (r'\bdescendente\b', 'descendo'),
    (r'\bdescendentem\b', 'descendens'),
    (r'\bdescendentem\b', 'descendo'),
    (r'\bdescendentes\b', 'descendens'),
    (r'\bDescendentes\b', 'de_-escendo'),
    (r'\bdescendentes\b', 'descendo'),
    (r'\bdescendenti\b', 'descendens'),
    (r'\bdescendenti\b', 'descendo'),
    (r'\bdescendentia\b', 'descendo'),
    (r'\bdescendentibus\b', 'descendens'),
    (r'\bdescendentibus\b', 'descendo'),
    (r'\bdescendentis\b', 'descendens'),
    (r'\bdescendentis\b', 'descendo'),
    (r'\bdescendentium\b', 'descendens'),
    (r'\bdescendentium\b', 'descendo'),
    (r'\bdescendentque\b', 'descendo'),
    (r'\bDescenderam\b', 'de_-escendo'),
    (r'\bdescenderam\b', 'descendo'),
    (r'\bdescenderant\b', 'descendo'),
    (r'\bdescenderat\b', 'descendo'),
    (r'\bdescendere\b', 'descendo'),
    (r'\bdescenderem\b', 'descendo'),
    (r'\bdescenderent\b', 'descendo'),
    (r'\bdescenderes\b', 'descendo'),
    (r'\bdescenderet\b', 'descendo'),
    (r'\bdescenderim\b', 'descendo'),
    (r'\bdescenderimus\b', 'descendo'),
    (r'\bdescenderint\b', 'descendo'),
    (r'\bdescenderintque\b', 'descendo'),
    (r'\bdescenderis\b', 'descendo'),
    (r'\bDescenderit\b', 'de_-escendo'),
    (r'\bdescenderit\b', 'descendo'),
    (r'\bdescendero\b', 'descendo'),
    (r'\bdescenderunt\b', 'descendo'),
    (r'\bdescenderuntque\b', 'descendo'),
    (r'\bdescendes\b', 'descendo'),
    (r'\bdescendet\b', 'descendo'),
    (r'\bdescendetis\b', 'descendo'),
    (r'\bdescendetur\b', 'descendo'),
    (r'\bDescendi\b', 'de_-escendo'),
    (r'\bdescendi\b', 'descendo'),
    (r'\bdescendimus\b', 'descendo'),
    (r'\bdescendique\b', 'descendo'),
    (r'\bdescendis\b', 'descendo'),
    (r'\bdescendisse\b', 'descendo'),
    (r'\bdescendissent\b', 'descendo'),
    (r'\bdescendisset\b', 'descendo'),
    (r'\bdescendissetque\b', 'descendo'),
    (r'\bDescendisti\b', 'de_-escendo'),
    (r'\bdescendisti\b', 'descendo'),
    (r'\bDescendit\b', 'de_-escendo'),
    (r'\bdescendit\b', 'descendo'),
    (r'\bdescendite\b', 'descendo'),
    (r'\bdescenditis\b', 'descendo'),
    (r'\bdescendito\b', 'descendo'),
    (r'\bdescenditque\b', 'descendo'),
    (r'\bdescenditur\b', 'descendo'),
    (r'\bDescendo\b', 'de_-escendo'),
    (r'\bdescendo\b', 'descendo'),
    (r'\bDescendunt\b', 'de_-escendo'),
    (r'\bdescendunt\b', 'descendo'),
    (r'\bdescenduntur\b', 'descendo'),
    (r'\bdescensio\b', 'descensio'),
    (r'\bdescensione\b', 'descensio'),
    (r'\bdescensionem\b', 'descensio'),
    (r'\bdescensiones\b', 'descensio'),
    (r'\bdescensu\b', 'descensus2'),
    (r'\bdescensu\b', 'descendo'),
    (r'\bdescensum\b', 'descensus1'),
    (r'\bdescensum\b', 'descendo'),
    (r'\bdescensura\b', 'descendo'),
    (r'\bdescensuram\b', 'descendo'),
    (r'\bdescensuros\b', 'descendo'),
    (r'\bdescensurum\b', 'descendo'),
    (r'\bdescensus\b', 'descensus2'),
    (r'\bdescensus\b', 'descensus1'),
    (r'\bdescensus\b', 'descendo'),
    (r'\bdescierat\b', 'descisco'),
    (r'\bdescierit\b', 'descisco'),
    (r'\bdesciit\b', 'descisco'),
    (r'\bdescindantur\b', 'descindo'),
    (r'\bdesciscam\b', 'descisco'),
    (r'\bdesciscamus\b', 'descisco'),
    (r'\bdesciscant\b', 'descisco'),
    (r'\bdesciscat\b', 'descisco'),
    (r'\bdesciscatis\b', 'descisco'),
    (r'\bdesciscendi\b', 'descisco'),
    (r'\bdesciscens\b', 'descisco'),
    (r'\bdesciscentem\b', 'descisco'),
    (r'\bdesciscentes\b', 'descisco'),
    (r'\bdesciscentia\b', 'descisco'),
    (r'\bdesciscentibus\b', 'descisco'),
    (r'\bdesciscentis\b', 'descisco'),
    (r'\bdesciscere\b', 'descisco'),
    (r'\bdesciscerem\b', 'descisco'),
    (r'\bdesciscerent\b', 'descisco'),
    (r'\bdescisceret\b', 'descisco'),
    (r'\bdescisceretis\b', 'descisco'),
    (r'\bdesciscimus\b', 'descisco'),
    (r'\bdesciscis\b', 'descisco'),
    (r'\bdesciscit\b', 'descisco'),
    (r'\bdesciscitis\b', 'descisco'),
    (r'\bdesciscunt\b', 'descisco'),
    (r'\bdescisse\b', 'descisco'),
    (r'\bdescissent\b', 'descisco'),
    (r'\bdescisset\b', 'descisco'),
    (r'\bdescistis\b', 'descisco'),
    (r'\bdescitum\b', 'descisco'),
    (r'\bdescituras\b', 'descisco'),
    (r'\bdesciturum\b', 'descisco'),
    (r'\bdesciueramus\b', 'descisco'),
    (r'\bdesciuerant\b', 'descisco'),
    (r'\bdesciuerantque\b', 'descisco'),
    (r'\bdesciuerat\b', 'descisco'),
    (r'\bdesciuere\b', 'descisco'),
    (r'\bdesciuerint\b', 'descisco'),
    (r'\bdesciuerunt\b', 'descisco'),
    (r'\bdesciui\b', 'descisco'),
    (r'\bdesciuisse\b', 'descisco'),
    (r'\bdesciuissent\b', 'descisco'),
    (r'\bdesciuisset\b', 'descisco'),
    (r'\bdesciuit\b', 'descisco'),
    (r'\bdesciverant\b', 'descisco'),
    (r'\bdesciverat\b', 'descisco'),
    (r'\bdescivere\b', 'descisco'),
    (r'\bdesciverim\b', 'descisco'),
    (r'\bdesciverint\b', 'descisco'),
    (r'\bdesciveris\b', 'descisco'),
    (r'\bdesciverit\b', 'descisco'),
    (r'\bdesciverunt\b', 'descisco'),
    (r'\bdescivimus\b', 'descisco'),
    (r'\bdescivisse\b', 'descisco'),
    (r'\bdescivissent\b', 'descisco'),
    (r'\bdescivisset\b', 'descisco'),
    (r'\bdescivit\b', 'descisco'),
    (r'\bdescobinarit\b', 'descobino'),
    (r'\bdescobinatis\b', 'descobino'),
    (r'\bdescribam\b', 'describo'),
    (r'\bdescribamus\b', 'describo'),
    (r'\bdescribant\b', 'describo'),
    (r'\bdescribantur\b', 'describo'),
    (r'\bdescribas\b', 'describo'),
    (r'\bdescribat\b', 'describo'),
    (r'\bdescribatis\b', 'describo'),
    (r'\bdescribatur\b', 'describo'),
    (r'\bdescribe\b', 'describo'),
    (r'\bdescribebamus\b', 'describo'),
    (r'\bdescribebant\b', 'describo'),
    (r'\bdescribebat\b', 'describo'),
    (r'\bdescribemus\b', 'describo'),
    (r'\bdescribenda\b', 'describo'),
    (r'\bdescribendae\b', 'describo'),
    (r'\bdescribendam\b', 'describo'),
    (r'\bdescribendarumque\b', 'describo'),
    (r'\bdescribendas\b', 'describo'),
    (r'\bdescribendi\b', 'describo'),
    (r'\bdescribendique\b', 'describo'),
    (r'\bdescribendis\b', 'describo'),
    (r'\bdescribendo\b', 'describo'),
    (r'\bdescribendoque\b', 'describo'),
    (r'\bdescribendum\b', 'describo'),
    (r'\bdescribendumque\b', 'describo'),
    (r'\bdescribens\b', 'describo'),
    (r'\bdescribent\b', 'describo'),
    (r'\bdescribentem\b', 'describo'),
    (r'\bdescribenti\b', 'describo'),
    (r'\bdescribentis\b', 'describo'),
    (r'\bdescribere\b', 'describo'),
    (r'\bdescriberent\b', 'describo'),
    (r'\bdescriberet\b', 'describo'),
    (r'\bdescriberetur\b', 'describo'),
    (r'\bdescribes\b', 'describo'),
    (r'\bdescribet\b', 'describo'),
    (r'\bdescribi\b', 'describo'),
    (r'\bdescribimus\b', 'describo'),
    (r'\bdescribique\b', 'describo'),
    (r'\bdescribis\b', 'describo'),
    (r'\bdescribit\b', 'describo'),
    (r'\bdescribite\b', 'describo'),
    (r'\bdescribitis\b', 'describo'),
    (r'\bdescribitur\b', 'describo'),
    (r'\bdescribo\b', 'describo'),
    (r'\bdescribunt\b', 'describo'),
    (r'\bdescribunto\b', 'describo'),
    (r'\bdescribuntur\b', 'describo'),
    (r'\bdescripserant\b', 'describo'),
    (r'\bdescripseras\b', 'describo'),
    (r'\bdescripserat\b', 'describo'),
    (r'\bdescripserint\b', 'describo'),
    (r'\bdescripseris\b', 'describo'),
    (r'\bdescripserit\b', 'describo'),
    (r'\bdescripserunt\b', 'describo'),
    (r'\bdescripsi\b', 'describo'),
    (r'\bdescripsimus\b', 'describo'),
    (r'\bdescripsisse\b', 'describo'),
    (r'\bdescripsisses\b', 'describo'),
    (r'\bdescripsisset\b', 'describo'),
    (r'\bdescripsistine\b', 'describo'),
    (r'\bdescripsit\b', 'describo'),
    (r'\bdescripsitque\b', 'describo'),
    (r'\bdescripta\b', 'descriptio'),
    (r'\bdescripta\b', 'describo'),
    (r'\bdescriptae\b', 'describo'),
    (r'\bdescriptam\b', 'describo'),
    (r'\bdescriptas\b', 'describo'),
    (r'\bdescripte\b', 'describo'),
    (r'\bdescripti\b', 'describo'),
    (r'\bdescriptio\b', 'descriptio'),
    (r'\bdescriptione\b', 'descriptio'),
    (r'\bdescriptionem\b', 'descriptio'),
    (r'\bdescriptiones\b', 'descriptio'),
    (r'\bdescriptionesque\b', 'descriptio'),
    (r'\bdescriptionibus\b', 'descriptio'),
    (r'\bdescriptionis\b', 'descriptio'),
    (r'\bdescriptionum\b', 'descriptio'),
    (r'\bdescriptionumque\b', 'descriptio'),
    (r'\bdescriptioque\b', 'descriptio'),
    (r'\bdescriptis\b', 'descriptio'),
    (r'\bdescriptis\b', 'describo'),
    (r'\bdescriptiunculas\b', 'descriptiuncula'),
    (r'\bdescriptius\b', 'describo'),
    (r'\bdescripto\b', 'describo'),
    (r'\bdescriptos\b', 'describo'),
    (r'\bdescriptum\b', 'descriptio'),
    (r'\bdescriptum\b', 'describo'),
    (r'\bdescriptumque\b', 'descriptio'),
    (r'\bdescriptumque\b', 'describo'),
    (r'\bdescripturus\b', 'describo'),
    (r'\bdescriptus\b', 'describo'),
    (r'\bdesecabis\b', 'deseco'),
    (r'\bdesecamus\b', 'deseco'),
    (r'\bdesecandi\b', 'deseco'),
    (r'\bdesecans\b', 'deseco'),
    (r'\bdesecant\b', 'deseco'),
    (r'\bdesecantem\b', 'deseco'),
    (r'\bdesecare\b', 'deseco'),
    (r'\bdesecari\b', 'deseco'),
    (r'\bdesecat\b', 'deseco'),
    (r'\bdesecato\b', 'deseco'),
    (r'\bdesecentur\b', 'deseco'),
    (r'\bdeseces\b', 'deseco'),
    (r'\bdesecet\b', 'deseco'),
    (r'\bdesecta\b', 'deseco'),
    (r'\bdesectae\b', 'deseco'),
    (r'\bdesectam\b', 'deseco'),
    (r'\bdesectas\b', 'deseco'),
    (r'\bdesecti\b', 'deseco'),
    (r'\bdesectio\b', 'desectio'),
    (r'\bdesectis\b', 'deseco'),
    (r'\bdesecto\b', 'deseco'),
    (r'\bdesectum\b', 'deseco'),
    (r'\bdesectus\b', 'deseco'),
    (r'\bdesecueris\b', 'deseco'),
    (r'\bdesecuerit\b', 'deseco'),
    (r'\bdesecuisset\b', 'deseco'),
    (r'\bdesederat\b', 'desenesco'),
    (r'\bdesedere\b', 'desenesco'),
    (r'\bdesedere\b', 'desenesco'),
    (r'\bdesederint\b', 'desenesco'),
    (r'\bdesederit\b', 'desenesco'),
    (r'\bdesedi\b', 'desenesco'),
    (r'\bdesedimus\b', 'desenesco'),
    (r'\bdesedisset\b', 'desenesco'),
    (r'\bdesedisti\b', 'desenesco'),
    (r'\bdesedit\b', 'desenesco'),
    (r'\bdeseditque\b', 'desenesco'),
    (r'\bdesenuisset\b', 'desenesco'),
    (r'\bdeseram\b', 'desero2'),
    (r'\bdeseramus\b', 'desero2'),
    (r'\bdeserant\b', 'desero2'),
    (r'\bdeserantur\b', 'desero2'),
    (r'\bdeserar\b', 'desero2'),
    (r'\bdeseras\b', 'desero2'),
    (r'\bdeserat\b', 'desero2'),
    (r'\bdeseratis\b', 'desero2'),
    (r'\bdeseratur\b', 'desero2'),
    (r'\bdesere\b', 'desero2'),
    (r'\bdeserebant\b', 'desero2'),
    (r'\bdeserebantque\b', 'desero2'),
    (r'\bdeserebantur\b', 'desero2'),
    (r'\bdeserebat\b', 'desero2'),
    (r'\bdeserebatur\b', 'desero2'),
    (r'\bdeseremini\b', 'desero2'),
    (r'\bdeseremur\b', 'desero2'),
    (r'\bdeseremus\b', 'desero2'),
    (r'\bdeserenda\b', 'desero2'),
    (r'\bdeserendae\b', 'desero2'),
    (r'\bdeserendam\b', 'desero2'),
    (r'\bdeserendas\b', 'desero2'),
    (r'\bdeserendi\b', 'desero2'),
    (r'\bdeserendique\b', 'desero2'),
    (r'\bdeserendo\b', 'desero2'),
    (r'\bdeserendos\b', 'desero2'),
    (r'\bdeserendum\b', 'desero2'),
    (r'\bdeserendus\b', 'desero2'),
    (r'\bdeserens\b', 'desero2'),
    (r'\bdeserent\b', 'desero2'),
    (r'\bdeserentem\b', 'desero2'),
    (r'\bdeserentes\b', 'desero2'),
    (r'\bdeserenti\b', 'desero2'),
    (r'\bdeserentibus\b', 'desero2'),
    (r'\bdeserentis\b', 'desero2'),
    (r'\bdeserentium\b', 'desero2'),
    (r'\bdeserere\b', 'desero2'),
    (r'\bdesererem\b', 'desero2'),
    (r'\bdesereremus\b', 'desero2'),
    (r'\bdesererent\b', 'desero2'),
    (r'\bdesererentur\b', 'desero2'),
    (r'\bdesererer\b', 'desero2'),
    (r'\bdesereret\b', 'desero2'),
    (r'\bdesereretur\b', 'desero2'),
    (r'\bdesereris\b', 'desero2'),
    (r'\bdeseres\b', 'desero2'),
    (r'\bdeseret\b', 'desero2'),
    (r'\bdeseretis\b', 'desero2'),
    (r'\bdeseretur\b', 'desero2'),
    (r'\bdeseri\b', 'desero2'),
    (r'\bdeserimur\b', 'desero2'),
    (r'\bdeserimus\b', 'desero2'),
    (r'\bdeserique\b', 'desero2'),
    (r'\bdeseris\b', 'desero2'),
    (r'\bdeserit\b', 'desero2'),
    (r'\bdeserite\b', 'desero2'),
    (r'\bdeseritis\b', 'desero2'),
    (r'\bdeseritur\b', 'desero2'),
    (r'\bdesero\b', 'desero2'),
    (r'\bdeseror\b', 'desero2'),
    (r'\bdeserpat\b', 'deserpo'),
    (r'\bdeserpitque\b', 'deserpo'),
    (r'\bdeserta\b', 'desertio'),
    (r'\bdeserta\b', 'desero2'),
    (r'\bdesertae\b', 'desertio'),
    (r'\bdesertae\b', 'desero2'),
    (r'\bdesertaeque\b', 'desertio'),
    (r'\bdesertaeque\b', 'desero2'),
    (r'\bdesertam\b', 'desertio'),
    (r'\bdesertam\b', 'desero2'),
    (r'\bdesertamque\b', 'desertio'),
    (r'\bdesertamque\b', 'desero2'),
    (r'\bdesertaque\b', 'desertio'),
    (r'\bdesertaque\b', 'desero2'),
    (r'\bdesertarum\b', 'desertio'),
    (r'\bdesertarum\b', 'desero2'),
    (r'\bdesertas\b', 'desertio'),
    (r'\bdesertas\b', 'desero2'),
    (r'\bdesertasque\b', 'desertio'),
    (r'\bdesertasque\b', 'desero2'),
    (r'\bdeserti\b', 'desertus'),
    (r'\bdeserti\b', 'desertum'),
    (r'\bdeserti\b', 'desero2'),
    (r'\bdesertio\b', 'desertio'),
    (r'\bdesertione\b', 'desertio'),
    (r'\bdesertionem\b', 'desertio'),
    (r'\bdesertioni\b', 'desertio'),
    (r'\bdesertionis\b', 'desertio'),
    (r'\bdesertior\b', 'desero2'),
    (r'\bdesertiores\b', 'desero2'),
    (r'\bdesertique\b', 'desertus'),
    (r'\bdesertique\b', 'desertum'),
    (r'\bdesertique\b', 'desero2'),
    (r'\bdesertis\b', 'desertio'),
    (r'\bdesertis\b', 'desertus'),
    (r'\bdesertis\b', 'desero2'),
    (r'\bdesertisque\b', 'desertio'),
    (r'\bdesertisque\b', 'desertus'),
    (r'\bdesertisque\b', 'desero2'),
    (r'\bdesertissima\b', 'desero2'),
    (r'\bdesertissimas\b', 'desero2'),
    (r'\bdesertissimis\b', 'desero2'),
    (r'\bdesertissimisque\b', 'desero2'),
    (r'\bdesertissimum\b', 'desero2'),
    (r'\bdesertissimus\b', 'desero2'),
    (r'\bdesertius\b', 'desero2'),
    (r'\bdeserto\b', 'desertus'),
    (r'\bdeserto\b', 'desertum'),
    (r'\bdeserto\b', 'desero2'),
    (r'\bdesertor\b', 'desertor'),
    (r'\bdesertore\b', 'desertor'),
    (r'\bdesertorem\b', 'desertor'),
    (r'\bdesertores\b', 'desertor'),
    (r'\bdesertoresque\b', 'desertor'),
    (r'\bdesertori\b', 'desertor'),
    (r'\bdesertoribus\b', 'desertor'),
    (r'\bdesertoris\b', 'desertor'),
    (r'\bdesertorum\b', 'desertor'),
    (r'\bdesertorum\b', 'desertio'),
    (r'\bdesertorum\b', 'desero2'),
    (r'\bdesertorumve\b', 'desertor'),
    (r'\bdesertorumve\b', 'desertio'),
    (r'\bdesertorumve\b', 'desero2'),
    (r'\bdesertos\b', 'desertus'),
    (r'\bdesertos\b', 'desero2'),
    (r'\bdesertosque\b', 'desertus'),
    (r'\bdesertosque\b', 'desero2'),
    (r'\bdesertu\b', 'desero2'),
    (r'\bdesertum\b', 'desertus'),
    (r'\bdesertum\b', 'desertio'),
    (r'\bdesertum\b', 'desertum'),
    (r'\bdesertum\b', 'desero2'),
    (r'\bdesertumque\b', 'desertus'),
    (r'\bdesertumque\b', 'desertio'),
    (r'\bdesertumque\b', 'desertum'),
    (r'\bdesertumque\b', 'desero2'),
    (r'\bdeserturi\b', 'desero2'),
    (r'\bdeserturos\b', 'desero2'),
    (r'\bdeserturum\b', 'desero2'),
    (r'\bdesertus\b', 'desertus'),
    (r'\bdesertus\b', 'desero2'),
    (r'\bdesertusque\b', 'desertus'),
    (r'\bdesertusque\b', 'desero2'),
    (r'\bdeseruerant\b', 'desero2'),
    (r'\bdeseruerat\b', 'desero2'),
    (r'\bdeseruere\b', 'desero2'),
    (r'\bdeseruerimus\b', 'desero2'),
    (r'\bdeseruerint\b', 'desero2'),
    (r'\bdeserueris\b', 'desero2'),
    (r'\bdeseruerit\b', 'desero2'),
    (r'\bdeserueritis\b', 'desero2'),
    (r'\bdeseruerunt\b', 'desero2'),
    (r'\bdeserui\b', 'desero2'),
    (r'\bdeserui\b', 'deservio'),
    (r'\bdeseruiamus\b', 'deservio'),
    (r'\bdeseruiant\b', 'deservio'),
    (r'\bdeseruiebant\b', 'deservio'),
    (r'\bdeseruiens\b', 'deservio'),
    (r'\bdeseruientes\b', 'deservio'),
    (r'\bdeseruientia\b', 'deservio'),
    (r'\bdeseruimus\b', 'desero2'),
    (r'\bdeseruimus\b', 'deservio'),
    (r'\bdeseruio\b', 'deservio'),
    (r'\bdeseruire\b', 'deservio'),
    (r'\bdeseruirem\b', 'deservio'),
    (r'\bdeseruisse\b', 'desero2'),
    (r'\bdeseruissem\b', 'desero2'),
    (r'\bdeseruissent\b', 'desero2'),
    (r'\bdeseruisset\b', 'desero2'),
    (r'\bdeseruissetis\b', 'desero2'),
    (r'\bdeseruisti\b', 'desero2'),
    (r'\bdeseruistis\b', 'desero2'),
    (r'\bdeseruit\b', 'desero2'),
    (r'\bdeseruit\b', 'deservio'),
    (r'\bdeseruitis\b', 'deservio'),
    (r'\bdeseruitque\b', 'desero2'),
    (r'\bdeseruitque\b', 'deservio'),
    (r'\bdeseruiunt\b', 'deservio'),
    (r'\bdeserundum\b', 'desero2'),
    (r'\bdeserunt\b', 'desero2'),
    (r'\bdeseruntur\b', 'desero2'),
    (r'\bdeservere\b', 'de_-servo'),
    (r'\bdeserviant\b', 'deservio'),
    (r'\bdeserviat\b', 'deservio'),
    (r'\bdeserviebant\b', 'deservio'),
    (r'\bdeserviendo\b', 'deservio'),
    (r'\bdeserviens\b', 'deservio'),
    (r'\bdeservient\b', 'deservio'),
    (r'\bdeservientes\b', 'deservio'),
    (r'\bdeservio\b', 'deservio'),
    (r'\bdeservire\b', 'deservio'),
    (r'\bdeservirent\b', 'deservio'),
    (r'\bdeserviret\b', 'deservio'),
    (r'\bdeservis\b', 'deservio'),
    (r'\bdeservit\b', 'deservio'),
    (r'\bdeservite\b', 'deservio'),
    (r'\bdeserviunt\b', 'deservio'),
    (r'\bDesi\b', 'deeo'),
    (r'\bdesi\b', 'deeo'),
    (r'\bdesiccandum\b', 'desicco'),
    (r'\bdesiccant\b', 'desicco'),
    (r'\bdesiccat\b', 'desicco'),
    (r'\bdesidant\b', 'desido'),
    (r'\bdesidat\b', 'desido'),
    (r'\bdeside\b', 'desideo'),
    (r'\bdesidendi\b', 'desideo'),
    (r'\bdesidendo\b', 'desideo'),
    (r'\bdesidendum\b', 'desideo'),
    (r'\bdesident\b', 'desido'),
    (r'\bdesident\b', 'desideo'),
    (r'\bdesidente\b', 'desideo'),
    (r'\bdesidentes\b', 'desideo'),
    (r'\bdesidentibus\b', 'desideo'),
    (r'\bdesidentis\b', 'desideo'),
    (r'\bdesidentium\b', 'desideo'),
    (r'\bdesidera\b', 'desidero'),
    (r'\bdesiderabam\b', 'desidero'),
    (r'\bdesiderabamus\b', 'desidero'),
    (r'\bdesiderabant\b', 'desidero'),
    (r'\bdesiderabantque\b', 'desidero'),
    (r'\bdesiderabantur\b', 'desidero'),
    (r'\bdesiderabas\b', 'desidero'),
    (r'\bdesiderabat\b', 'desidero'),
    (r'\bdesiderabatis\b', 'desidero'),
    (r'\bdesiderabatur\b', 'desidero'),
    (r'\bdesiderabile\b', 'desiderabilis'),
    (r'\bdesiderabilem\b', 'desiderabilis'),
    (r'\bdesiderabiles\b', 'desiderabilis'),
    (r'\bdesiderabili\b', 'desiderabilis'),
    (r'\bdesiderabilia\b', 'desiderabilis'),
    (r'\bdesiderabilibus\b', 'desiderabilis'),
    (r'\bdesiderabilior\b', 'desiderabilis'),
    (r'\bdesiderabilis\b', 'desiderabilis'),
    (r'\bdesiderabilium\b', 'desiderabilis'),
    (r'\bdesiderabis\b', 'desidero'),
    (r'\bdesiderabit\b', 'desidero'),
    (r'\bdesiderabitur\b', 'desidero'),
    (r'\bdesiderabo\b', 'desidero'),
    (r'\bdesiderabunt\b', 'desidero'),
    (r'\bdesiderabuntur\b', 'desidero'),
    (r'\bdesideramus\b', 'desidero'),
    (r'\bdesideranda\b', 'desidero'),
    (r'\bdesiderandam\b', 'desidero'),
    (r'\bdesiderandi\b', 'desidero'),
    (r'\bdesiderandique\b', 'desidero'),
    (r'\bdesiderando\b', 'desidero'),
    (r'\bdesiderandum\b', 'desidero'),
    (r'\bdesiderandus\b', 'desidero'),
    (r'\bdesiderans\b', 'desidero'),
    (r'\bdesiderant\b', 'desidero'),
    (r'\bdesiderante\b', 'desidero'),
    (r'\bdesiderantem\b', 'desidero'),
    (r'\bdesiderantes\b', 'desidero'),
    (r'\bdesideranti\b', 'desidero'),
    (r'\bdesiderantibus\b', 'desidero'),
    (r'\bdesiderantibusque\b', 'desidero'),
    (r'\bdesiderantique\b', 'desidero'),
    (r'\bdesiderantis\b', 'desidero'),
    (r'\bdesiderantissime\b', 'desidero'),
    (r'\bdesiderantissimi\b', 'desidero'),
    (r'\bdesiderantissimo\b', 'desidero'),
    (r'\bdesiderantium\b', 'desidero'),
    (r'\bdesiderantius\b', 'desidero'),
    (r'\bdesiderantur\b', 'desidero'),
    (r'\bdesiderarat\b', 'desidero'),
    (r'\bdesiderare\b', 'desidero'),
    (r'\bdesiderarem\b', 'desidero'),
    (r'\bdesideraremur\b', 'desidero'),
    (r'\bdesideraremus\b', 'desidero'),
    (r'\bdesiderarent\b', 'desidero'),
    (r'\bdesiderarentur\b', 'desidero'),
    (r'\bdesiderares\b', 'desidero'),
    (r'\bdesideraret\b', 'desidero'),
    (r'\bdesideraretis\b', 'desidero'),
    (r'\bdesideraretque\b', 'desidero'),
    (r'\bdesideraretur\b', 'desidero'),
    (r'\bdesiderari\b', 'desidero'),
    (r'\bdesiderarim\b', 'desidero'),
    (r'\bdesiderarint\b', 'desidero'),
    (r'\bdesideraris\b', 'desidero'),
    (r'\bdesiderarit\b', 'desidero'),
    (r'\bdesiderarunt\b', 'desidero'),
    (r'\bdesideras\b', 'desidero'),
    (r'\bdesiderasse\b', 'desidero'),
    (r'\bdesiderassent\b', 'desidero'),
    (r'\bdesiderasses\b', 'desidero'),
    (r'\bdesiderasset\b', 'desidero'),
    (r'\bdesiderasti\b', 'desidero'),
    (r'\bdesiderastis\b', 'desidero'),
    (r'\bdesiderat\b', 'desidero'),
    (r'\bdesiderata\b', 'desidero'),
    (r'\bdesideratae\b', 'desidero'),
    (r'\bdesideratam\b', 'desidero'),
    (r'\bdesideratas\b', 'desidero'),
    (r'\bdesiderate\b', 'desidero'),
    (r'\bdesiderati\b', 'desidero'),
    (r'\bdesideratio\b', 'desideratio'),
    (r'\bdesiderationibus\b', 'desideratio'),
    (r'\bdesideratis\b', 'desidero'),
    (r'\bdesideratissimisque\b', 'desidero'),
    (r'\bdesiderato\b', 'desidero'),
    (r'\bdesideratoque\b', 'desidero'),
    (r'\bdesideratos\b', 'desidero'),
    (r'\bdesideratum\b', 'desidero'),
    (r'\bdesideratur\b', 'desidero'),
    (r'\bdesideratura\b', 'desidero'),
    (r'\bdesideraturam\b', 'desidero'),
    (r'\bdesideraturos\b', 'desidero'),
    (r'\bdesideraturque\b', 'desidero'),
    (r'\bdesideraturum\b', 'desidero'),
    (r'\bdesideraturus\b', 'desidero'),
    (r'\bdesideratus\b', 'desidero'),
    (r'\bdesideratusque\b', 'desidero'),
    (r'\bdesiderauerant\b', 'desidero'),
    (r'\bdesiderauerat\b', 'desidero'),
    (r'\bdesiderauerint\b', 'desidero'),
    (r'\bdesideraueris\b', 'desidero'),
    (r'\bdesiderauerit\b', 'desidero'),
    (r'\bdesiderauerunt\b', 'desidero'),
    (r'\bdesiderauimus\b', 'desidero'),
    (r'\bdesiderauit\b', 'desidero'),
    (r'\bdesideraveram\b', 'desidero'),
    (r'\bdesideraverant\b', 'desidero'),
    (r'\bdesideraverat\b', 'desidero'),
    (r'\bdesideravere\b', 'desidero'),
    (r'\bdesideraveris\b', 'desidero'),
    (r'\bdesideraverit\b', 'desidero'),
    (r'\bdesideraverunt\b', 'desidero'),
    (r'\bdesideravi\b', 'desidero'),
    (r'\bdesideravimus\b', 'desidero'),
    (r'\bdesideravit\b', 'desidero'),
    (r'\bdesidere\b', 'desido'),
    (r'\bdesidere\b', 'desideo'),
    (r'\bdesiderem\b', 'desideo'),
    (r'\bdesiderem\b', 'desidero'),
    (r'\bdesideremur\b', 'desideo'),
    (r'\bdesideremur\b', 'desidero'),
    (r'\bdesideremus\b', 'desideo'),
    (r'\bdesideremus\b', 'desidero'),
    (r'\bdesiderent\b', 'desideo'),
    (r'\bdesiderent\b', 'desidero'),
    (r'\bdesiderentque\b', 'desideo'),
    (r'\bdesiderentque\b', 'desidero'),
    (r'\bdesiderentur\b', 'desideo'),
    (r'\bdesiderentur\b', 'desidero'),
    (r'\bdesideres\b', 'desideo'),
    (r'\bdesideres\b', 'desidero'),
    (r'\bdesideret\b', 'desideo'),
    (r'\bdesideret\b', 'desidero'),
    (r'\bdesideretis\b', 'desideo'),
    (r'\bdesideretis\b', 'desidero'),
    (r'\bdesideretur\b', 'desideo'),
    (r'\bdesideretur\b', 'desidero'),
    (r'\bdesideri\b', 'desiderium'),
    (r'\bdesideri\b', 'desideo'),
    (r'\bdesideria\b', 'desiderium'),
    (r'\bdesiderii\b', 'desiderium'),
    (r'\bdesideriis\b', 'desiderium'),
    (r'\bdesiderio\b', 'desiderium'),
    (r'\bdesiderioque\b', 'desiderium'),
    (r'\bdesideriorum\b', 'desiderium'),
    (r'\bdesiderique\b', 'desiderium'),
    (r'\bdesiderique\b', 'desideo'),
    (r'\bdesiderium\b', 'desiderium'),
    (r'\bdesideriumque\b', 'desiderium'),
    (r'\bdesidero\b', 'desidero'),
    (r'\bdesideror\b', 'desidero'),
    (r'\bdesides\b', 'desido'),
    (r'\bdesides\b', 'desideo'),
    (r'\bdesidet\b', 'desido'),
    (r'\bdesidet\b', 'desideo'),
    (r'\bdesidi\b', 'desido'),
    (r'\bdesidia\b', 'desidia1'),
    (r'\bdesidiabula\b', 'desidiabulum'),
    (r'\bdesidiae\b', 'desidia1'),
    (r'\bdesidiaeque\b', 'desidia1'),
    (r'\bdesidiam\b', 'desidia1'),
    (r'\bdesidiamque\b', 'desidia1'),
    (r'\bdesidiaque\b', 'desidia1'),
    (r'\bdesidias\b', 'desidia1'),
    (r'\bdesidiosa\b', 'desidiosus'),
    (r'\bdesidiosae\b', 'desidiosus'),
    (r'\bdesidiosam\b', 'desidiosus'),
    (r'\bdesidiosas\b', 'desidiosus'),
    (r'\bdesidiose\b', 'desidiosus'),
    (r'\bdesidiosior\b', 'desidiosus'),
    (r'\bdesidiosiores\b', 'desidiosus'),
    (r'\bdesidiosissimos\b', 'desidiosus'),
    (r'\bdesidiosissimum\b', 'desidiosus'),
    (r'\bdesidiosissimus\b', 'desidiosus'),
    (r'\bdesidioso\b', 'desidiosus'),
    (r'\bdesidiosos\b', 'desidiosus'),
    (r'\bdesidiosum\b', 'desidiosus'),
    (r'\bdesidiosus\b', 'desidiosus'),
    (r'\bdesidis\b', 'desido'),
    (r'\bdesidit\b', 'desido'),
    (r'\bdesidunt\b', 'desido'),
    (r'\bdesieram\b', 'desino'),
    (r'\bdesieramus\b', 'desino'),
    (r'\bdesierant\b', 'desino'),
    (r'\bdesierat\b', 'desino'),
    (r'\bdesiere\b', 'desino'),
    (r'\bdesierim\b', 'desino'),
    (r'\bdesierimus\b', 'desino'),
    (r'\bdesierint\b', 'desino'),
    (r'\bdesieris\b', 'desino'),
    (r'\bdesierisne\b', 'desino'),
    (r'\bdesierit\b', 'desino'),
    (r'\bdesiero\b', 'desino'),
    (r'\bdesierunt\b', 'desino'),
    (r'\bdesieruntque\b', 'desino'),
    (r'\bdesiet\b', 'desum'),
    (r'\bdesigna\b', 'designo'),
    (r'\bdesignabant\b', 'designo'),
    (r'\bdesignabantur\b', 'designo'),
    (r'\bdesignabat\b', 'designo'),
    (r'\bdesignabatur\b', 'designo'),
    (r'\bdesignabit\b', 'designo'),
    (r'\bdesignabo\b', 'designo'),
    (r'\bdesignabunt\b', 'designo'),
    (r'\bdesignanda\b', 'designo'),
    (r'\bdesignandi\b', 'designo'),
    (r'\bdesignandos\b', 'designo'),
    (r'\bdesignandum\b', 'designo'),
    (r'\bdesignandus\b', 'designo'),
    (r'\bdesignans\b', 'designo'),
    (r'\bdesignant\b', 'designo'),
    (r'\bdesignante\b', 'designo'),
    (r'\bdesignantur\b', 'designo'),
    (r'\bdesignare\b', 'designo'),
    (r'\bdesignarent\b', 'designo'),
    (r'\bdesignarentur\b', 'designo'),
    (r'\bdesignaret\b', 'designo'),
    (r'\bdesignaretur\b', 'designo'),
    (r'\bdesignari\b', 'designo'),
    (r'\bdesignarit\b', 'designo'),
    (r'\bdesignas\b', 'designo'),
    (r'\bdesignasset\b', 'designo'),
    (r'\bdesignat\b', 'designo'),
    (r'\bdesignata\b', 'designo'),
    (r'\bdesignatae\b', 'designo'),
    (r'\bdesignatam\b', 'designo'),
    (r'\bdesignatas\b', 'designo'),
    (r'\bdesignati\b', 'designo'),
    (r'\bdesignatio\b', 'designatio'),
    (r'\bdesignatione\b', 'designatio'),
    (r'\bdesignationem\b', 'designatio'),
    (r'\bdesignationes\b', 'designatio'),
    (r'\bdesignationibus\b', 'designatio'),
    (r'\bdesignatis\b', 'designo'),
    (r'\bdesignato\b', 'designo'),
    (r'\bdesignatores\b', 'designator'),
    (r'\bdesignatorum\b', 'designator'),
    (r'\bdesignatorum\b', 'designo'),
    (r'\bdesignatos\b', 'designo'),
    (r'\bdesignatum\b', 'designo'),
    (r'\bdesignatur\b', 'designo'),
    (r'\bdesignaturum\b', 'designo'),
    (r'\bdesignatus\b', 'designo'),
    (r'\bdesignatusque\b', 'designo'),
    (r'\bdesignauerat\b', 'designo'),
    (r'\bdesignauerit\b', 'designo'),
    (r'\bdesignauit\b', 'designo'),
    (r'\bdesignaveras\b', 'designo'),
    (r'\bdesignaverit\b', 'designo'),
    (r'\bdesignaverunt\b', 'designo'),
    (r'\bdesignavi\b', 'designo'),
    (r'\bdesignavit\b', 'designo'),
    (r'\bdesignent\b', 'designo'),
    (r'\bdesignentur\b', 'designo'),
    (r'\bdesignes\b', 'designo'),
    (r'\bdesignet\b', 'designo'),
    (r'\bdesignetur\b', 'designo'),
    (r'\bdesigno\b', 'designo'),
    (r'\bdesignor\b', 'designo'),
    (r'\bdesii\b', 'desino'),
    (r'\bdesiimus\b', 'desino'),
    (r'\bdesiisse\b', 'desino'),
    (r'\bdesiit\b', 'desino'),
    (r'\bdesiluerant\b', 'de_-sileo'),
    (r'\bdesiluere\b', 'de_-sileo'),
    (r'\bdesiluerunt\b', 'de_-sileo'),
    (r'\bdesilui\b', 'de_-sileo'),
    (r'\bdesiluisse\b', 'de_-sileo'),
    (r'\bdesiluissent\b', 'de_-sileo'),
    (r'\bdesiluisset\b', 'de_-sileo'),
    (r'\bdesiluit\b', 'de_-sileo'),
    (r'\bdesiluitque\b', 'de_-sileo'),
    (r'\bdesim\b', 'desum'),
    (r'\bdesin\b', 'desum'),
    (r'\bdesinam\b', 'desino'),
    (r'\bdesinamus\b', 'desino'),
    (r'\bdesinamusque\b', 'desino'),
    (r'\bdesinant\b', 'desino'),
    (r'\bdesinas\b', 'desino'),
    (r'\bdesinat\b', 'desino'),
    (r'\bdesinatis\b', 'desino'),
    (r'\bdesinatque\b', 'desino'),
    (r'\bdesine\b', 'desino'),
    (r'\bdesinebant\b', 'desino'),
    (r'\bdesinebat\b', 'desino'),
    (r'\bdesinebatur\b', 'desino'),
    (r'\bdesinemus\b', 'desino'),
    (r'\bdesinendam\b', 'desino'),
    (r'\bdesinendi\b', 'desino'),
    (r'\bdesinendum\b', 'desino'),
    (r'\bdesinens\b', 'desino'),
    (r'\bdesinent\b', 'desino'),
    (r'\bdesinente\b', 'desino'),
    (r'\bdesinentem\b', 'desino'),
    (r'\bdesinentes\b', 'desino'),
    (r'\bdesinenti\b', 'desino'),
    (r'\bdesinentia\b', 'desino'),
    (r'\bdesinentibus\b', 'desino'),
    (r'\bdesinentis\b', 'desino'),
    (r'\bdesinentium\b', 'desino'),
    (r'\bdesinere\b', 'desino'),
    (r'\bdesinerem\b', 'desino'),
    (r'\bdesineremus\b', 'desino'),
    (r'\bdesinerent\b', 'desino'),
    (r'\bdesineres\b', 'desino'),
    (r'\bdesineret\b', 'desino'),
    (r'\bdesines\b', 'desino'),
    (r'\bdesinet\b', 'desino'),
    (r'\bdesini\b', 'desino'),
    (r'\bdesinimus\b', 'desino'),
    (r'\bdesinis\b', 'desino'),
    (r'\bdesinit\b', 'desino'),
    (r'\bdesinite\b', 'desino'),
    (r'\bdesinitis\b', 'desino'),
    (r'\bdesinito\b', 'desino'),
    (r'\bdesinitque\b', 'desino'),
    (r'\bdesinitur\b', 'desino'),
    (r'\bdesino\b', 'desino'),
    (r'\bdesint\b', 'desum'),
    (r'\bdesintne\b', 'desum'),
    (r'\bdesinunt\b', 'desino'),
    (r'\bdesinuntque\b', 'desino'),
    (r'\bdesipere\b', 'desipio'),
    (r'\bdesiperem\b', 'desipio'),
    (r'\bdesiperent\b', 'desipio'),
    (r'\bdesiperest\b', 'desipio'),
    (r'\bdesiperet\b', 'desipio'),
    (r'\bdesipiant\b', 'desipio'),
    (r'\bdesipiebam\b', 'desipio'),
    (r'\bdesipiens\b', 'desipio'),
    (r'\bdesipiente\b', 'desipio'),
    (r'\bdesipientem\b', 'desipio'),
    (r'\bdesipientia\b', 'desipientia'),
    (r'\bdesipientia\b', 'desipio'),
    (r'\bdesipientis\b', 'desipio'),
    (r'\bdesipio\b', 'desipio'),
    (r'\bdesipis\b', 'desipio'),
    (r'\bdesipit\b', 'desipio'),
    (r'\bdesipiunt\b', 'desipio'),
    (r'\bdesis\b', 'desum'),
    (r'\bdesisse\b', 'desino'),
    (r'\bdesissem\b', 'desino'),
    (r'\bdesissemque\b', 'desino'),
    (r'\bdesissent\b', 'desino'),
    (r'\bdesisses\b', 'desino'),
    (r'\bdesisset\b', 'desino'),
    (r'\bdesistam\b', 'desisto'),
    (r'\bdesistamus\b', 'desisto'),
    (r'\bdesistant\b', 'desisto'),
    (r'\bdesistas\b', 'desisto'),
    (r'\bdesistat\b', 'desisto'),
    (r'\bdesiste\b', 'desisto'),
    (r'\bdesistebamus\b', 'desisto'),
    (r'\bdesistebant\b', 'desisto'),
    (r'\bdesistebat\b', 'desisto'),
    (r'\bdesistemus\b', 'desisto'),
    (r'\bdesistendi\b', 'desisto'),
    (r'\bdesistendum\b', 'desisto'),
    (r'\bdesistens\b', 'desisto'),
    (r'\bdesistent\b', 'desisto'),
    (r'\bdesistente\b', 'desisto'),
    (r'\bdesistentem\b', 'desisto'),
    (r'\bdesistentis\b', 'desisto'),
    (r'\bdesistere\b', 'desisto'),
    (r'\bdesisterem\b', 'desisto'),
    (r'\bdesisterent\b', 'desisto'),
    (r'\bdesisteret\b', 'desisto'),
    (r'\bdesistes\b', 'desisto'),
    (r'\bdesistet\b', 'desisto'),
    (r'\bdesisti\b', 'desisto'),
    (r'\bdesistimus\b', 'desisto'),
    (r'\bdesistis\b', 'desisto'),
    (r'\bdesistit\b', 'desisto'),
    (r'\bdesistite\b', 'desisto'),
    (r'\bdesisto\b', 'desisto'),
    (r'\bdesistunt\b', 'desisto'),
    (r'\bdesit\b', 'desum'),
    (r'\bdesita\b', 'desitus2'),
    (r'\bdesita\b', 'desino'),
    (r'\bdesitae\b', 'desitus2'),
    (r'\bdesitae\b', 'desino'),
    (r'\bdesitast\b', 'desitus2'),
    (r'\bdesitast\b', 'desino'),
    (r'\bdesitis\b', 'desitus2'),
    (r'\bdesitis\b', 'desino'),
    (r'\bdesitis\b', 'desum'),
    (r'\bdesito\b', 'desitus2'),
    (r'\bdesito\b', 'desino'),
    (r'\bdesitos\b', 'desitus2'),
    (r'\bdesitos\b', 'desino'),
    (r'\bdesitum\b', 'desitus2'),
    (r'\bdesitum\b', 'desino'),
    (r'\bdesituros\b', 'desino'),
    (r'\bdesiturum\b', 'desino'),
    (r'\bdesiturus\b', 'desino'),
    (r'\bdesitus\b', 'desitus3'),
    (r'\bdesitus\b', 'desitus2'),
    (r'\bdesitus\b', 'desino'),
    (r'\bdesiuerit\b', 'desino'),
    (r'\bdesiuit\b', 'desino'),
    (r'\bdesiveris\b', 'desino'),
    (r'\bdesivimus\b', 'desino'),
    (r'\bdesivit\b', 'desino'),
    (r'\bdesolabit\b', 'desolo'),
    (r'\bdesolabitur\b', 'desolo'),
    (r'\bdesolabuntur\b', 'desolo'),
    (r'\bdesolamini\b', 'desolo'),
    (r'\bdesolare\b', 'desolo'),
    (r'\bdesolasset\b', 'desolo'),
    (r'\bdesolastis\b', 'desolo'),
    (r'\bdesolata\b', 'desolo'),
    (r'\bdesolatae\b', 'desolo'),
    (r'\bdesolataeque\b', 'desolo'),
    (r'\bdesolatam\b', 'desolo'),
    (r'\bdesolatamque\b', 'desolo'),
    (r'\bdesolataque\b', 'desolo'),
    (r'\bdesolatarum\b', 'desolo'),
    (r'\bdesolatas\b', 'desolo'),
    (r'\bdesolati\b', 'desolo'),
    (r'\bdesolatio\b', 'desolatio'),
    (r'\bdesolatione\b', 'desolatio'),
    (r'\bdesolationem\b', 'desolatio'),
    (r'\bdesolationes\b', 'desolatio'),
    (r'\bdesolationis\b', 'desolatio'),
    (r'\bdesolatique\b', 'desolo'),
    (r'\bdesolatis\b', 'desolo'),
    (r'\bdesolato\b', 'desolo'),
    (r'\bdesolatoriis\b', 'desolatorius'),
    (r'\bdesolatos\b', 'desolo'),
    (r'\bdesolatum\b', 'desolo'),
    (r'\bdesolatumque\b', 'desolo'),
    (r'\bdesolatur\b', 'desolo'),
    (r'\bdesolatus\b', 'desolo'),
    (r'\bdesolauimus\b', 'desolo'),
    (r'\bdesolaverunt\b', 'desolo'),
    (r'\bdesolentur\b', 'desolo'),
    (r'\bdesoletur\b', 'desolo'),
    (r'\bdesoluta\b', 'de_-solvo'),
    (r'\bdesolutum\b', 'de_-solvo'),
    (r'\bdesomnem\b', 'desomnis'),
    (r'\bdesonantes\b', 'de_-sono'),
    (r'\bdespecta\b', 'despectus'),
    (r'\bdespecta\b', 'despicio'),
    (r'\bdespecta\b', 'despecto'),
    (r'\bdespectabat\b', 'despecto'),
    (r'\bdespectam\b', 'despectus'),
    (r'\bdespectam\b', 'despicio'),
    (r'\bdespectans\b', 'despecto'),
    (r'\bdespectant\b', 'despecto'),
    (r'\bdespectantem\b', 'despecto'),
    (r'\bdespectantia\b', 'despecto'),
    (r'\bdespectantis\b', 'despecto'),
    (r'\bdespectaque\b', 'despectus'),
    (r'\bdespectaque\b', 'despicio'),
    (r'\bdespectaque\b', 'despecto'),
    (r'\bdespectare\b', 'despecto'),
    (r'\bdespectarentur\b', 'despecto'),
    (r'\bdespectat\b', 'despecto'),
    (r'\bdespectationes\b', 'despectatio'),
    (r'\bdespecti\b', 'despectus'),
    (r'\bdespecti\b', 'despicio'),
    (r'\bdespectio\b', 'despectio'),
    (r'\bdespectione\b', 'despectio'),
    (r'\bdespectionem\b', 'despectio'),
    (r'\bdespectionis\b', 'despectio'),
    (r'\bdespectis\b', 'despectus'),
    (r'\bdespectis\b', 'despicio'),
    (r'\bdespectissima\b', 'despectus'),
    (r'\bdespectissimo\b', 'despectus'),
    (r'\bdespectissimum\b', 'despectus'),
    (r'\bdespecto\b', 'despectus'),
    (r'\bdespecto\b', 'despicio'),
    (r'\bdespecto\b', 'despecto'),
    (r'\bdespectos\b', 'despectus'),
    (r'\bdespectos\b', 'despicio'),
    (r'\bdespectu\b', 'despectus2'),
    (r'\bdespectu\b', 'despicio'),
    (r'\bdespectui\b', 'despectus2'),
    (r'\bdespectum\b', 'despectus'),
    (r'\bdespectum\b', 'despicio'),
    (r'\bdespectuque\b', 'despectus2'),
    (r'\bdespectuque\b', 'despicio'),
    (r'\bdespectura\b', 'despicio'),
    (r'\bdespectus\b', 'despectus2'),
    (r'\bdespectus\b', 'despectus'),
    (r'\bdespectus\b', 'despicio'),
    (r'\bdespectusque\b', 'despectus2'),
    (r'\bdespectusque\b', 'despectus'),
    (r'\bdespectusque\b', 'despicio'),
    (r'\bdespera\b', 'despero'),
    (r'\bdesperabam\b', 'despero'),
    (r'\bdesperabantur\b', 'despero'),
    (r'\bdesperabat\b', 'despero'),
    (r'\bdesperabilis\b', 'desperabilis'),
    (r'\bdesperamur\b', 'despero'),
    (r'\bdesperamus\b', 'despero'),
    (r'\bdesperanda\b', 'despero'),
    (r'\bdesperandae\b', 'despero'),
    (r'\bdesperandi\b', 'despero'),
    (r'\bdesperando\b', 'despero'),
    (r'\bdesperandum\b', 'despero'),
    (r'\bdesperans\b', 'despero'),
    (r'\bdesperant\b', 'despero'),
    (r'\bdesperante\b', 'despero'),
    (r'\bdesperantem\b', 'despero'),
    (r'\bdesperantes\b', 'despero'),
    (r'\bdesperantia\b', 'despero'),
    (r'\bdesperantibus\b', 'despero'),
    (r'\bdesperantis\b', 'despero'),
    (r'\bdesperantium\b', 'despero'),
    (r'\bdesperare\b', 'despero'),
    (r'\bdesperarem\b', 'despero'),
    (r'\bdesperarent\b', 'despero'),
    (r'\bdesperaret\b', 'despero'),
    (r'\bdesperari\b', 'despero'),
    (r'\bdesperarit\b', 'despero'),
    (r'\bdesperas\b', 'despero'),
    (r'\bdesperasse\b', 'despero'),
    (r'\bdesperassent\b', 'despero'),
    (r'\bdesperasset\b', 'despero'),
    (r'\bdesperasti\b', 'despero'),
    (r'\bdesperat\b', 'despero'),
    (r'\bdesperata\b', 'despero'),
    (r'\bdesperatae\b', 'despero'),
    (r'\bdesperatam\b', 'despero'),
    (r'\bdesperatas\b', 'despero'),
    (r'\bdesperati\b', 'despero'),
    (r'\bdesperatio\b', 'desperatio'),
    (r'\bdesperatione\b', 'desperatio'),
    (r'\bdesperationem\b', 'desperatio'),
    (r'\bdesperationemque\b', 'desperatio'),
    (r'\bdesperationeque\b', 'desperatio'),
    (r'\bdesperationes\b', 'desperatio'),
    (r'\bdesperationis\b', 'desperatio'),
    (r'\bdesperatiora\b', 'despero'),
    (r'\bdesperatis\b', 'despero'),
    (r'\bdesperatisque\b', 'despero'),
    (r'\bdesperatissimam\b', 'despero'),
    (r'\bdesperatissimo\b', 'despero'),
    (r'\bdesperatissimum\b', 'despero'),
    (r'\bdesperatius\b', 'despero'),
    (r'\bdesperato\b', 'despero'),
    (r'\bdesperatoque\b', 'despero'),
    (r'\bdesperatorum\b', 'despero'),
    (r'\bdesperatos\b', 'despero'),
    (r'\bdesperatum\b', 'despero'),
    (r'\bdesperatumque\b', 'despero'),
    (r'\bdesperatur\b', 'despero'),
    (r'\bdesperatus\b', 'despero'),
    (r'\bdesperauerant\b', 'despero'),
    (r'\bdesperauerat\b', 'despero'),
    (r'\bdesperauerit\b', 'despero'),
    (r'\bdesperauimus\b', 'despero'),
    (r'\bdesperauisse\b', 'despero'),
    (r'\bdesperauit\b', 'despero'),
    (r'\bdesperaverant\b', 'despero'),
    (r'\bdesperavere\b', 'despero'),
    (r'\bdesperaverint\b', 'despero'),
    (r'\bdesperaveris\b', 'despero'),
    (r'\bdesperaverunt\b', 'despero'),
    (r'\bdesperavi\b', 'despero'),
    (r'\bdesperavimus\b', 'despero'),
    (r'\bdesperavit\b', 'despero'),
    (r'\bdesperem\b', 'despero'),
    (r'\bdesperemus\b', 'despero'),
    (r'\bdesperent\b', 'despero'),
    (r'\bdesperes\b', 'despero'),
    (r'\bdesperet\b', 'despero'),
    (r'\bdespernat\b', 'desperno'),
    (r'\bdespero\b', 'despero'),
    (r'\bdespexeram\b', 'despicio'),
    (r'\bdespexeras\b', 'despicio'),
    (r'\bdespexerat\b', 'despicio'),
    (r'\bdespexere\b', 'despicio'),
    (r'\bdespexerint\b', 'despicio'),
    (r'\bdespexeris\b', 'despicio'),
    (r'\bdespexerit\b', 'despicio'),
    (r'\bdespexerunt\b', 'despicio'),
    (r'\bdespexi\b', 'despicio'),
    (r'\bdespeximus\b', 'despicio'),
    (r'\bdespexisse\b', 'despicio'),
    (r'\bdespexissent\b', 'despicio'),
    (r'\bdespexisti\b', 'despicio'),
    (r'\bdespexistis\b', 'despicio'),
    (r'\bdespexit\b', 'despicio'),
    (r'\bdespexitque\b', 'despicio'),
    (r'\bdespica\b', 'despicus'),
    (r'\bdespica\b', 'despica'),
    (r'\bdespicari\b', 'despica'),
    (r'\bdespicatam\b', 'despicatus'),
    (r'\bdespicatam\b', 'despica'),
    (r'\bdespicationes\b', 'despicatio'),
    (r'\bdespicatissima\b', 'despica'),
    (r'\bdespicatissimi\b', 'despica'),
    (r'\bdespicatissimo\b', 'despica'),
    (r'\bdespicatissimos\b', 'despica'),
    (r'\bdespicatui\b', 'despicatus2'),
    (r'\bdespice\b', 'despicus'),
    (r'\bdespice\b', 'despicio'),
    (r'\bdespicere\b', 'despicio'),
    (r'\bdespicere\b', 'despica'),
    (r'\bdespicerem\b', 'despicio'),
    (r'\bdespicerent\b', 'despicio'),
    (r'\bdespicerentur\b', 'despicio'),
    (r'\bdespiceret\b', 'despicio'),
    (r'\bdespiceris\b', 'despicio'),
    (r'\bdespiceris\b', 'despica'),
    (r'\bdespici\b', 'despicus'),
    (r'\bdespici\b', 'despicio'),
    (r'\bdespiciam\b', 'despicio'),
    (r'\bdespiciamque\b', 'despicio'),
    (r'\bdespiciamur\b', 'despicio'),
    (r'\bdespiciant\b', 'despicio'),
    (r'\bdespiciantur\b', 'despicio'),
    (r'\bdespiciar\b', 'despicio'),
    (r'\bdespicias\b', 'despicio'),
    (r'\bdespiciat\b', 'despicio'),
    (r'\bdespiciebam\b', 'despicio'),
    (r'\bdespiciebant\b', 'despicio'),
    (r'\bdespiciebas\b', 'despicio'),
    (r'\bdespiciebat\b', 'despicio'),
    (r'\bdespicienda\b', 'despicio'),
    (r'\bdespiciendae\b', 'despicio'),
    (r'\bdespiciendam\b', 'despicio'),
    (r'\bdespiciendas\b', 'despicio'),
    (r'\bdespiciendi\b', 'despicio'),
    (r'\bdespiciendis\b', 'despicio'),
    (r'\bdespiciendos\b', 'despicio'),
    (r'\bdespiciendum\b', 'despicio'),
    (r'\bdespiciendus\b', 'despicio'),
    (r'\bdespiciens\b', 'despicio'),
    (r'\bdespiciensque\b', 'despicio'),
    (r'\bdespicient\b', 'despicio'),
    (r'\bdespiciente\b', 'despicio'),
    (r'\bdespicientem\b', 'despicio'),
    (r'\bdespicientes\b', 'despicio'),
    (r'\bdespicientia\b', 'despicientia'),
    (r'\bdespicientia\b', 'despicio'),
    (r'\bdespicientiae\b', 'despicientia'),
    (r'\bdespicientibus\b', 'despicio'),
    (r'\bdespicies\b', 'despicio'),
    (r'\bdespiciet\b', 'despicio'),
    (r'\bdespicimur\b', 'despicio'),
    (r'\bdespicimus\b', 'despicio'),
    (r'\bdespicio\b', 'despicio'),
    (r'\bdespicior\b', 'despicus'),
    (r'\bdespicior\b', 'despicio'),
    (r'\bdespicis\b', 'despicus'),
    (r'\bdespicis\b', 'despicio'),
    (r'\bdespicit\b', 'despicio'),
    (r'\bdespicitis\b', 'despicio'),
    (r'\bdespicitque\b', 'despicio'),
    (r'\bdespicitur\b', 'despicio'),
    (r'\bdespiciunt\b', 'despicio'),
    (r'\bdespiciuntur\b', 'despicio'),
    (r'\bdespolia\b', 'despolio'),
    (r'\bdespoliabis\b', 'despolio'),
    (r'\bdespoliamur\b', 'despolio'),
    (r'\bdespoliandum\b', 'despolio'),
    (r'\bdespoliantur\b', 'despolio'),
    (r'\bdespoliare\b', 'despolio'),
    (r'\bdespoliaret\b', 'despolio'),
    (r'\bdespoliaretur\b', 'despolio'),
    (r'\bdespoliari\b', 'despolio'),
    (r'\bdespoliasti\b', 'despolio'),
    (r'\bdespoliat\b', 'despolio'),
    (r'\bdespoliata\b', 'despolio'),
    (r'\bdespoliatam\b', 'despolio'),
    (r'\bdespoliate\b', 'despolio'),
    (r'\bdespoliato\b', 'despolio'),
    (r'\bdespoliator\b', 'despoliator'),
    (r'\bdespoliatum\b', 'despolio'),
    (r'\bdespoliatur\b', 'despolio'),
    (r'\bdespoliatus\b', 'despolio'),
    (r'\bdespoliauerat\b', 'despolio'),
    (r'\bdespoliauit\b', 'despolio'),
    (r'\bdespoliaverat\b', 'despolio'),
    (r'\bdespoliaveris\b', 'despolio'),
    (r'\bdespoliaverunt\b', 'despolio'),
    (r'\bdespolient\b', 'despolio'),
    (r'\bdespolies\b', 'despolio'),
    (r'\bdespoliet\b', 'despolio'),
    (r'\bdesponde\b', 'despondeo'),
    (r'\bdespondeam\b', 'despondeo'),
    (r'\bdespondeant\b', 'despondeo'),
    (r'\bdespondeas\b', 'despondeo'),
    (r'\bdespondeat\b', 'despondeo'),
    (r'\bdespondebat\b', 'despondeo'),
    (r'\bdespondebit\b', 'despondeo'),
    (r'\bdespondebitur\b', 'despondeo'),
    (r'\bdespondebo\b', 'despondeo'),
    (r'\bdespondens\b', 'despondeo'),
    (r'\bdespondent\b', 'despondeo'),
    (r'\bdespondente\b', 'despondeo'),
    (r'\bdespondentem\b', 'despondeo'),
    (r'\bdespondentibus\b', 'despondeo'),
    (r'\bdespondeo\b', 'despondeo'),
    (r'\bdesponderant\b', 'despondeo'),
    (r'\bdesponderas\b', 'despondeo'),
    (r'\bdesponderat\b', 'despondeo'),
    (r'\bdespondere\b', 'despondeo'),
    (r'\bdesponderent\b', 'despondeo'),
    (r'\bdesponderet\b', 'despondeo'),
    (r'\bdesponderetur\b', 'despondeo'),
    (r'\bdesponderi\b', 'despondeo'),
    (r'\bdesponderis\b', 'despondeo'),
    (r'\bdesponderit\b', 'despondeo'),
    (r'\bdespondes\b', 'despondeo'),
    (r'\bdespondet\b', 'despondeo'),
    (r'\bdespondetur\b', 'despondeo'),
    (r'\bdespondeturque\b', 'despondeo'),
    (r'\bdespondi\b', 'despondeo'),
    (r'\bdespondimus\b', 'despondeo'),
    (r'\bdespondisse\b', 'despondeo'),
    (r'\bdespondissent\b', 'despondeo'),
    (r'\bdespondisset\b', 'despondeo'),
    (r'\bdespondisti\b', 'despondeo'),
    (r'\bdespondit\b', 'despondeo'),
    (r'\bdesponsa\b', 'despondeo'),
    (r'\bdesponsa\b', 'desponsor'),
    (r'\bdesponsae\b', 'despondeo'),
    (r'\bdesponsam\b', 'despondeo'),
    (r'\bdesponsast\b', 'despondeo'),
    (r'\bdesponsast\b', 'desponsor'),
    (r'\bdesponsata\b', 'desponsor'),
    (r'\bdesponsatam\b', 'desponsor'),
    (r'\bdesponsor\b', 'desponsor'),
    (r'\bdesponsus\b', 'despondeo'),
    (r'\bdespuant\b', 'despuo'),
    (r'\bdespuas\b', 'despuo'),
    (r'\bdespuat\b', 'despuo'),
    (r'\bdespue\b', 'despuo'),
    (r'\bdespuere\b', 'despuo'),
    (r'\bdespui\b', 'despuo'),
    (r'\bdespuimus\b', 'despuo'),
    (r'\bdespuit\b', 'despuo'),
    (r'\bdespumant\b', 'despumo'),
    (r'\bdespumantes\b', 'despumo'),
    (r'\bdespumare\b', 'despumo'),
    (r'\bdespumari\b', 'despumo'),
    (r'\bdespumas\b', 'despumo'),
    (r'\bdespumat\b', 'despumo'),
    (r'\bdespumatam\b', 'despumo'),
    (r'\bdespumati\b', 'despumo'),
    (r'\bdespumatis\b', 'despumo'),
    (r'\bdespumato\b', 'despumo'),
    (r'\bdespumatum\b', 'despumo'),
    (r'\bdespumatur\b', 'despumo'),
    (r'\bdespumaverit\b', 'despumo'),
    (r'\bdespumavit\b', 'despumo'),
    (r'\bdespumet\b', 'despumo'),
    (r'\bdespuunt\b', 'despuo'),
    (r'\bdesque\b', 'do'),
    (r'\bdesse\b', 'defleo'),
    (r'\bdessem\b', 'defleo'),
    (r'\bdesset\b', 'defleo'),
    (r'\bdest\b', 'de'),
    (r'\bdestertuit\b', 'desterto'),
    (r'\bdesticare\b', 'destico'),
    (r'\bdestillans\b', 'destillo'),
    (r'\bdestillant\b', 'destillo'),
    (r'\bdestillante\b', 'destillo'),
    (r'\bdestillantem\b', 'destillo'),
    (r'\bdestillantemque\b', 'destillo'),
    (r'\bdestillantes\b', 'destillo'),
    (r'\bdestillantibus\b', 'destillo'),
    (r'\bdestillantis\b', 'destillo'),
    (r'\bdestillare\b', 'destillo'),
    (r'\bdestillarem\b', 'destillo'),
    (r'\bdestillaret\b', 'destillo'),
    (r'\bdestillat\b', 'destillo'),
    (r'\bdestillatio\b', 'destillatio'),
    (r'\bdestillatione\b', 'destillatio'),
    (r'\bdestillationem\b', 'destillatio'),
    (r'\bdestillationes\b', 'destillatio'),
    (r'\bdestillationesque\b', 'destillatio'),
    (r'\bdestillationi\b', 'destillatio'),
    (r'\bdestillationibus\b', 'destillatio'),
    (r'\bdestillatum\b', 'destillo'),
    (r'\bdestillauerit\b', 'destillo'),
    (r'\bdestillauit\b', 'destillo'),
    (r'\bdestillaverit\b', 'destillo'),
    (r'\bdestillavit\b', 'destillo'),
    (r'\bdestillent\b', 'destillo'),
    (r'\bdestillet\b', 'destillo'),
    (r'\bdestin\b', 'defleo'),
    (r'\bdestina\b', 'destina'),
    (r'\bdestina\b', 'destino'),
    (r'\bdestinabam\b', 'destino'),
    (r'\bdestinabant\b', 'destino'),
    (r'\bdestinabantur\b', 'destino'),
    (r'\bdestinabar\b', 'destino'),
    (r'\bdestinabat\b', 'destino'),
    (r'\bdestinabatis\b', 'destino'),
    (r'\bdestinabatur\b', 'destino'),
    (r'\bdestinabit\b', 'destino'),
    (r'\bdestinabitur\b', 'destino'),
    (r'\bdestinae\b', 'destina'),
    (r'\bdestinamus\b', 'destino'),
    (r'\bdestinandaeque\b', 'destino'),
    (r'\bdestinandi\b', 'destino'),
    (r'\bdestinando\b', 'destino'),
    (r'\bdestinans\b', 'destino'),
    (r'\bdestinant\b', 'destino'),
    (r'\bdestinante\b', 'destino'),
    (r'\bdestinantem\b', 'destino'),
    (r'\bdestinanti\b', 'destino'),
    (r'\bdestinantibus\b', 'destino'),
    (r'\bdestinantis\b', 'destino'),
    (r'\bdestinantur\b', 'destino'),
    (r'\bdestinaram\b', 'destino'),
    (r'\bdestinarant\b', 'destino'),
    (r'\bdestinaras\b', 'destino'),
    (r'\bdestinarat\b', 'destino'),
    (r'\bdestinare\b', 'destino'),
    (r'\bdestinarem\b', 'destino'),
    (r'\bdestinarent\b', 'destino'),
    (r'\bdestinarentur\b', 'destino'),
    (r'\bdestinaret\b', 'destino'),
    (r'\bdestinaretur\b', 'destino'),
    (r'\bdestinari\b', 'destino'),
    (r'\bdestinarit\b', 'destino'),
    (r'\bdestinas\b', 'destina'),
    (r'\bdestinas\b', 'destino'),
    (r'\bdestinasse\b', 'destino'),
    (r'\bdestinassem\b', 'destino'),
    (r'\bdestinassent\b', 'destino'),
    (r'\bdestinasses\b', 'destino'),
    (r'\bdestinasset\b', 'destino'),
    (r'\bdestinasti\b', 'destino'),
    (r'\bdestinat\b', 'destino'),
    (r'\bdestinata\b', 'destinate'),
    (r'\bdestinata\b', 'destinatum'),
    (r'\bdestinata\b', 'destino'),
    (r'\bdestinatae\b', 'destinate'),
    (r'\bdestinatae\b', 'destino'),
    (r'\bdestinataeque\b', 'destinate'),
    (r'\bdestinataeque\b', 'destino'),
    (r'\bdestinatam\b', 'destinate'),
    (r'\bdestinatam\b', 'destino'),
    (r'\bdestinatamque\b', 'destinate'),
    (r'\bdestinatamque\b', 'destino'),
    (r'\bdestinatarum\b', 'destinate'),
    (r'\bdestinatarum\b', 'destino'),
    (r'\bdestinatas\b', 'destinate'),
    (r'\bdestinatas\b', 'destino'),
    (r'\bdestinataue\b', 'destinate'),
    (r'\bdestinataue\b', 'destinatum'),
    (r'\bdestinataue\b', 'destino'),
    (r'\bdestinate\b', 'destinatus'),
    (r'\bdestinate\b', 'destinate'),
    (r'\bdestinate\b', 'destinatum'),
    (r'\bdestinate\b', 'destino'),
    (r'\bdestinati\b', 'destinatus'),
    (r'\bdestinati\b', 'destinatum'),
    (r'\bdestinati\b', 'destino'),
    (r'\bdestinatio\b', 'destinatio'),
    (r'\bdestination\b', 'destinatio'),
    (r'\bdestinatione\b', 'destinatio'),
    (r'\bdestinationem\b', 'destinatio'),
    (r'\bdestinationi\b', 'destinatio'),
    (r'\bdestinationis\b', 'destinatio'),
    (r'\bdestinatique\b', 'destinatus'),
    (r'\bdestinatique\b', 'destinatum'),
    (r'\bdestinatique\b', 'destino'),
    (r'\bdestinatis\b', 'destinate'),
    (r'\bdestinatis\b', 'destinatus'),
    (r'\bdestinatis\b', 'destinatum'),
    (r'\bdestinatis\b', 'destino'),
    (r'\bdestinatisque\b', 'destinate'),
    (r'\bdestinatisque\b', 'destinatus'),
    (r'\bdestinatisque\b', 'destinatum'),
    (r'\bdestinatisque\b', 'destino'),
    (r'\bdestinato\b', 'destino'),
    (r'\bdestinato\b', 'destinatus'),
    (r'\bdestinato\b', 'destinatum'),
    (r'\bdestinatorum\b', 'destinator'),
    (r'\bdestinatorum\b', 'destinatum'),
    (r'\bdestinatorum\b', 'destino'),
    (r'\bdestinatos\b', 'destinatus'),
    (r'\bdestinatos\b', 'destino'),
    (r'\bdestinatosque\b', 'destinatus'),
    (r'\bdestinatosque\b', 'destino'),
    (r'\bdestinatum\b', 'destinatus'),
    (r'\bdestinatum\b', 'destinatum'),
    (r'\bdestinatum\b', 'destino'),
    (r'\bdestinatumque\b', 'destinatus'),
    (r'\bdestinatumque\b', 'destinatum'),
    (r'\bdestinatumque\b', 'destino'),
    (r'\bdestinatur\b', 'destino'),
    (r'\bdestinaturque\b', 'destino'),
    (r'\bdestinatus\b', 'destinatus'),
    (r'\bdestinatus\b', 'destino'),
    (r'\bdestinaueram\b', 'destino'),
    (r'\bdestinauerant\b', 'destino'),
    (r'\bdestinaueras\b', 'destino'),
    (r'\bdestinauerat\b', 'destino'),
    (r'\bdestinauerimus\b', 'destino'),
    (r'\bdestinaueris\b', 'destino'),
    (r'\bdestinauerit\b', 'destino'),
    (r'\bdestinauerunt\b', 'destino'),
    (r'\bdestinaui\b', 'destino'),
    (r'\bdestinauimus\b', 'destino'),
    (r'\bdestinauit\b', 'destino'),
    (r'\bdestinaveram\b', 'destino'),
    (r'\bdestinaveramus\b', 'destino'),
    (r'\bdestinaverant\b', 'destino'),
    (r'\bdestinaverat\b', 'destino'),
    (r'\bdestinaverimus\b', 'destino'),
    (r'\bdestinaverit\b', 'destino'),
    (r'\bdestinaverunt\b', 'destino'),
    (r'\bdestinavi\b', 'destino'),
    (r'\bdestinavimus\b', 'destino'),
    (r'\bdestinavisse\b', 'destino'),
    (r'\bdestinavisset\b', 'destino'),
    (r'\bdestinavit\b', 'destino'),
    (r'\bdestinem\b', 'destino'),
    (r'\bdestinentur\b', 'destino'),
    (r'\bdestines\b', 'destino'),
    (r'\bdestinet\b', 'destino'),
    (r'\bdestinetur\b', 'destino'),
    (r'\bdestino\b', 'destino'),
    (r'\bdestinor\b', 'destino'),
    (r'\bdestiteram\b', 'desisto'),
    (r'\bdestiterant\b', 'desisto'),
    (r'\bdestiterat\b', 'desisto'),
    (r'\bdestiterint\b', 'desisto'),
    (r'\bdestiteris\b', 'desisto'),
    (r'\bdestiterit\b', 'desisto'),
    (r'\bdestiteritis\b', 'desisto'),
    (r'\bdestitero\b', 'desisto'),
    (r'\bdestiterunt\b', 'desisto'),
    (r'\bdestiti\b', 'desisto'),
    (r'\bdestiti\b', 'de_-sto'),
    (r'\bdestitisse\b', 'desisto'),
    (r'\bdestitissent\b', 'desisto'),
    (r'\bdestitisset\b', 'desisto'),
    (r'\bdestitisti\b', 'desisto'),
    (r'\bdestitit\b', 'desisto'),
    (r'\bdestituam\b', 'destituo'),
    (r'\bdestituant\b', 'destituo'),
    (r'\bdestituantque\b', 'destituo'),
    (r'\bdestituantur\b', 'destituo'),
    (r'\bdestituaris\b', 'destituo'),
    (r'\bdestituat\b', 'destituo'),
    (r'\bdestituatis\b', 'destituo'),
    (r'\bdestituatque\b', 'destituo'),
    (r'\bdestitue\b', 'destituo'),
    (r'\bdestituebant\b', 'destituo'),
    (r'\bdestituemus\b', 'destituo'),
    (r'\bdestituendae\b', 'destituo'),
    (r'\bdestituendum\b', 'destituo'),
    (r'\bdestituendus\b', 'destituo'),
    (r'\bdestituens\b', 'destituo'),
    (r'\bdestituent\b', 'destituo'),
    (r'\bdestituerat\b', 'destituo'),
    (r'\bdestituere\b', 'destituo'),
    (r'\bdestituerem\b', 'destituo'),
    (r'\bdestituerentur\b', 'destituo'),
    (r'\bdestitueret\b', 'destituo'),
    (r'\bdestitueretur\b', 'destituo'),
    (r'\bdestitueris\b', 'destituo'),
    (r'\bdestituerit\b', 'destituo'),
    (r'\bdestituerunt\b', 'destituo'),
    (r'\bdestituet\b', 'destituo'),
    (r'\bdestituetur\b', 'destituo'),
    (r'\bdestitui\b', 'destituo'),
    (r'\bdestituimur\b', 'destituo'),
    (r'\bdestituique\b', 'destituo'),
    (r'\bdestituis\b', 'destituo'),
    (r'\bdestituisse\b', 'destituo'),
    (r'\bdestituissem\b', 'destituo'),
    (r'\bdestituissent\b', 'destituo'),
    (r'\bdestituisset\b', 'destituo'),
    (r'\bdestituisti\b', 'destituo'),
    (r'\bdestituit\b', 'destituo'),
    (r'\bdestituitque\b', 'destituo'),
    (r'\bdestituitur\b', 'destituo'),
    (r'\bdestituor\b', 'destituo'),
    (r'\bdestituta\b', 'destituo'),
    (r'\bdestitutae\b', 'destituo'),
    (r'\bdestitutam\b', 'destituo'),
    (r'\bdestitutas\b', 'destituo'),
    (r'\bdestituti\b', 'destituo'),
    (r'\bdestitutione\b', 'destitutio'),
    (r'\bdestitutionem\b', 'destitutio'),
    (r'\bdestitutique\b', 'destituo'),
    (r'\bdestitutis\b', 'destituo'),
    (r'\bdestituto\b', 'destituo'),
    (r'\bdestitutoque\b', 'destituo'),
    (r'\bdestitutor\b', 'destitutor'),
    (r'\bdestitutos\b', 'destituo'),
    (r'\bdestitutu\b', 'destituo'),
    (r'\bdestitutum\b', 'destituo'),
    (r'\bdestitutumque\b', 'destituo'),
    (r'\bdestitutus\b', 'destituo'),
    (r'\bdestituunt\b', 'destituo'),
    (r'\bdestituuntque\b', 'destituo'),
    (r'\bdestituuntur\b', 'destituo'),
    (r'\bdestravit\b', 'desterno'),
    (r'\bdestricta\b', 'destrictus'),
    (r'\bdestricta\b', 'destringo'),
    (r'\bdestrictae\b', 'destrictus'),
    (r'\bdestrictae\b', 'destringo'),
    (r'\bdestrictam\b', 'destrictus'),
    (r'\bdestrictam\b', 'destringo'),
    (r'\bdestrictas\b', 'destrictus'),
    (r'\bdestrictas\b', 'destringo'),
    (r'\bdestricte\b', 'destrictus'),
    (r'\bdestricte\b', 'destringo'),
    (r'\bdestricti\b', 'destrictus'),
    (r'\bdestricti\b', 'destringo'),
    (r'\bdestrictior\b', 'destrictus'),
    (r'\bdestrictis\b', 'destrictus'),
    (r'\bdestrictis\b', 'destringo'),
    (r'\bdestrictius\b', 'destrictus'),
    (r'\bdestricto\b', 'destrictus'),
    (r'\bdestricto\b', 'destringo'),
    (r'\bdestrictos\b', 'destrictus'),
    (r'\bdestrictos\b', 'destringo'),
    (r'\bdestrictosque\b', 'destrictus'),
    (r'\bdestrictosque\b', 'destringo'),
    (r'\bdestrictum\b', 'destrictus'),
    (r'\bdestrictum\b', 'destringo'),
    (r'\bdestrictus\b', 'destrictus'),
    (r'\bdestrictus\b', 'destringo'),
    (r'\bdestringant\b', 'destringo'),
    (r'\bdestringas\b', 'destringo'),
    (r'\bdestringat\b', 'destringo'),
    (r'\bdestringatur\b', 'destringo'),
    (r'\bdestringenda\b', 'destringo'),
    (r'\bdestringendam\b', 'destringo'),
    (r'\bdestringendos\b', 'destringo'),
    (r'\bdestringendum\b', 'destringo'),
    (r'\bdestringendus\b', 'destringo'),
    (r'\bdestringens\b', 'destringo'),
    (r'\bdestringentem\b', 'destringo'),
    (r'\bdestringentes\b', 'destringo'),
    (r'\bdestringenti\b', 'destringo'),
    (r'\bdestringere\b', 'destringo'),
    (r'\bdestringeret\b', 'destringo'),
    (r'\bdestringi\b', 'destringo'),
    (r'\bdestringis\b', 'destringo'),
    (r'\bdestringit\b', 'destringo'),
    (r'\bdestringite\b', 'destringo'),
    (r'\bdestringito\b', 'destringo'),
    (r'\bdestringitur\b', 'destringo'),
    (r'\bdestringor\b', 'destringo'),
    (r'\bdestringunt\b', 'destringo'),
    (r'\bdestrinxerat\b', 'destringo'),
    (r'\bdestrinxerunt\b', 'destringo'),
    (r'\bdestrinxi\b', 'destringo'),
    (r'\bdestrinxit\b', 'destringo'),
    (r'\bdestruam\b', 'destruo'),
    (r'\bdestruant\b', 'destruo'),
    (r'\bdestruantur\b', 'destruo'),
    (r'\bdestruas\b', 'destruo'),
    (r'\bdestruat\b', 'destruo'),
    (r'\bdestruatur\b', 'destruo'),
    (r'\bdestructa\b', 'destruo'),
    (r'\bdestructae\b', 'destruo'),
    (r'\bdestructam\b', 'destruo'),
    (r'\bdestructi\b', 'destruo'),
    (r'\bdestructio\b', 'destructio'),
    (r'\bdestructione\b', 'destructio'),
    (r'\bdestructionem\b', 'destructio'),
    (r'\bdestructique\b', 'destruo'),
    (r'\bdestructum\b', 'destruo'),
    (r'\bdestructus\b', 'destruo'),
    (r'\bdestrue\b', 'destruo'),
    (r'\bdestruebant\b', 'destruo'),
    (r'\bdestruebat\b', 'destruo'),
    (r'\bdestruenda\b', 'destruo'),
    (r'\bdestruendae\b', 'destruo'),
    (r'\bdestruendam\b', 'destruo'),
    (r'\bdestruendi\b', 'destruo'),
    (r'\bdestruendo\b', 'destruo'),
    (r'\bdestruendum\b', 'destruo'),
    (r'\bdestruendus\b', 'destruo'),
    (r'\bdestruens\b', 'destruo'),
    (r'\bdestruent\b', 'destruo'),
    (r'\bdestruente\b', 'destruo'),
    (r'\bdestruentes\b', 'destruo'),
    (r'\bdestruentis\b', 'destruo'),
    (r'\bdestruentur\b', 'destruo'),
    (r'\bdestruere\b', 'destruo'),
    (r'\bdestruerent\b', 'destruo'),
    (r'\bdestrueret\b', 'destruo'),
    (r'\bdestrueretur\b', 'destruo'),
    (r'\bdestrues\b', 'destruo'),
    (r'\bdestruesque\b', 'destruo'),
    (r'\bdestruet\b', 'destruo'),
    (r'\bdestruetur\b', 'destruo'),
    (r'\bdestrui\b', 'destruo'),
    (r'\bdestruimus\b', 'destruo'),
    (r'\bdestruit\b', 'destruo'),
    (r'\bdestruitis\b', 'destruo'),
    (r'\bdestruo\b', 'destruo'),
    (r'\bdestruunt\b', 'destruo'),
    (r'\bdestruuntur\b', 'destruo'),
    (r'\bdestruxerant\b', 'destruo'),
    (r'\bdestruxerat\b', 'destruo'),
    (r'\bdestruxerit\b', 'destruo'),
    (r'\bdestruxerunt\b', 'destruo'),
    (r'\bdestruxeruntque\b', 'destruo'),
    (r'\bdestruxi\b', 'destruo'),
    (r'\bdestruximus\b', 'destruo'),
    (r'\bdestruxisse\b', 'destruo'),
    (r'\bdestruxisti\b', 'destruo'),
    (r'\bdestruxistis\b', 'destruo'),
    (r'\bdestruxit\b', 'destruo'),
    (r'\bdestruxitque\b', 'destruo'),
    (r'\bdesuadentis\b', 'de_-suadeo'),
    (r'\bdesubito\b', 'de_-subeo'),
    (r'\bdesubtus\b', 'desubulo'),
    (r'\bdesubulasse\b', 'desubulo'),
    (r'\bDesudabam\b', 'Desudaba'),
    (r'\bdesudabam\b', 'desudo'),
    (r'\bdesudamus\b', 'desudo'),
    (r'\bdesudandum\b', 'desudo'),
    (r'\bdesudans\b', 'desudo'),
    (r'\bdesudant\b', 'desudo'),
    (r'\bdesudantes\b', 'desudo'),
    (r'\bdesudare\b', 'desudo'),
    (r'\bdesudascitur\b', 'desudasco'),
    (r'\bdesudat\b', 'desudo'),
    (r'\bdesudationem\b', 'desudatio'),
    (r'\bdesudatur\b', 'desudo'),
    (r'\bdesudaverunt\b', 'desudo'),
    (r'\bdesudavi\b', 'desudo'),
    (r'\bdesudavit\b', 'desudo'),
    (r'\bdesudent\b', 'desudo'),
    (r'\bdesuefactam\b', 'desuefacio'),
    (r'\bdesuescebant\b', 'desuesco'),
    (r'\bdesuescendis\b', 'desuesco'),
    (r'\bdesuescit\b', 'desuesco'),
    (r'\bdesueta\b', 'desuesco'),
    (r'\bdesuetae\b', 'desuesco'),
    (r'\bdesuetam\b', 'desuesco'),
    (r'\bdesuetaque\b', 'desuesco'),
    (r'\bdesuetas\b', 'desuesco'),
    (r'\bdesuetis\b', 'desuo'),
    (r'\bdesueto\b', 'desuesco'),
    (r'\bdesueto\b', 'desuesco'),
    (r'\bdesuetudine\b', 'desuetudo'),
    (r'\bdesuetudinem\b', 'desuetudo'),
    (r'\bdesuetudo\b', 'desuetudo'),
    (r'\bdesuetum\b', 'desuesco'),
    (r'\bdesueui\b', 'desuesco'),
    (r'\bdesuevit\b', 'desuesco'),
    (r'\bdesultor\b', 'desultor'),
    (r'\bdesultor\b', 'desulto'),
    (r'\bdesultore\b', 'desultor'),
    (r'\bdesultorem\b', 'desultor'),
    (r'\bdesultores\b', 'desultor'),
    (r'\bdesultoriae\b', 'desultorius'),
    (r'\bdesultorios\b', 'desultorius'),
    (r'\bdesultorius\b', 'desultorius'),
    (r'\bdesultorum\b', 'desultor'),
    (r'\bdesultrix\b', 'desultrix'),
    (r'\bdesulturam\b', 'desultura'),
    (r'\bdesum\b', 'desum'),
    (r'\bdesumerent\b', 'desumo'),
    (r'\bdesumpseras\b', 'desumo'),
    (r'\bdesumpserit\b', 'desumo'),
    (r'\bdesumpsit\b', 'desumo'),
    (r'\bdesumpta\b', 'desumo'),
    (r'\bdesumunt\b', 'desumo'),
    (r'\bdesumus\b', 'desum'),
    (r'\bdesunt\b', 'desum'),
    (r'\bdesuntque\b', 'desum'),
    (r'\bdesuper\b', 'desuper'),
    (r'\bdesurgat\b', 'desurgo'),
    (r'\bdesurgendi\b', 'desurgo'),
    (r'\bdesurgere\b', 'desurgo'),
    (r'\bdesurrectione\b', 'desurrectio'),
    (r'\bdesurrexerint\b', 'desurgo'),
    (r'\bdesurrexerit\b', 'desurgo'),
    (r'\bdesursum\b', 'desursum'),
    (r'\bdet\b', 'do'),
    (r'\bdetabescent\b', 'detectio'),
    (r'\bdetai\b', 'defleo'),
    (r'\bdete\b', 'defleo'),
    (r'\bdetecta\b', 'detego'),
    (r'\bdetectae\b', 'detego'),
    (r'\bdetectam\b', 'detego'),
    (r'\bdetectas\b', 'detego'),
    (r'\bdetecti\b', 'detego'),
    (r'\bdetectionem\b', 'detectio'),
    (r'\bdetectique\b', 'detego'),
    (r'\bdetectis\b', 'detego'),
    (r'\bdetecto\b', 'detego'),
    (r'\bdetectos\b', 'detego'),
    (r'\bdetectum\b', 'detego'),
    (r'\bdetectura\b', 'detego'),
    (r'\bdetecturus\b', 'detego'),
    (r'\bdetectus\b', 'detego'),
    (r'\bdetegam\b', 'detego'),
    (r'\bdetegant\b', 'detego'),
    (r'\bdetegantur\b', 'detego'),
    (r'\bdetegat\b', 'detego'),
    (r'\bdetegatur\b', 'detego'),
    (r'\bdetege\b', 'detego'),
    (r'\bdetegebant\b', 'detego'),
    (r'\bdetegebat\b', 'detego'),
    (r'\bdetegebatur\b', 'detego'),
    (r'\bdetegemus\b', 'detego'),
    (r'\bdetegemusque\b', 'detego'),
    (r'\bdetegenda\b', 'detego'),
    (r'\bdetegendae\b', 'detego'),
    (r'\bdetegendam\b', 'detego'),
    (r'\bdetegendas\b', 'detego'),
    (r'\bdetegendi\b', 'detego'),
    (r'\bdetegendo\b', 'detego'),
    (r'\bdetegendum\b', 'detego'),
    (r'\bdetegens\b', 'detego'),
    (r'\bdetegent\b', 'detego'),
    (r'\bdetegente\b', 'detego'),
    (r'\bdetegentes\b', 'detego'),
    (r'\bdetegere\b', 'detego'),
    (r'\bdetegerem\b', 'detego'),
    (r'\bdetegerentur\b', 'detego'),
    (r'\bdetegeret\b', 'detego'),
    (r'\bdetegeretur\b', 'detego'),
    (r'\bdetegetur\b', 'detego'),
    (r'\bdetegi\b', 'detego'),
    (r'\bdetegimur\b', 'detego'),
    (r'\bdetegis\b', 'detego'),
    (r'\bdetegit\b', 'detego'),
    (r'\bdetegitur\b', 'detego'),
    (r'\bdetego\b', 'detego'),
    (r'\bdetegunt\b', 'detego'),
    (r'\bdeteguntur\b', 'detego'),
    (r'\bdetendunt\b', 'detendo'),
    (r'\bdetensis\b', 'detendo'),
    (r'\bdetenta\b', 'detendo'),
    (r'\bdetenta\b', 'detentor'),
    (r'\bdetentae\b', 'detendo'),
    (r'\bdetenti\b', 'detendo'),
    (r'\bdetentio\b', 'detentio'),
    (r'\bdetentionem\b', 'detentio'),
    (r'\bdetento\b', 'detendo'),
    (r'\bdetento\b', 'detentor'),
    (r'\bdetentos\b', 'detendo'),
    (r'\bdetentum\b', 'detendo'),
    (r'\bdetentus\b', 'detendo'),
    (r'\bdetentusque\b', 'detendo'),
    (r'\bdeterant\b', 'detero'),
    (r'\bdeteras\b', 'detero'),
    (r'\bdeterat\b', 'detero'),
    (r'\bdeteratur\b', 'detero'),
    (r'\bdeterenda\b', 'detero'),
    (r'\bdeterentibus\b', 'detero'),
    (r'\bdeterere\b', 'detero'),
    (r'\bdetereret\b', 'detero'),
    (r'\bdeteret\b', 'detero'),
    (r'\bdeteretur\b', 'detero'),
    (r'\bdetergantur\b', 'detergeo'),
    (r'\bdetergeant\b', 'detergeo'),
    (r'\bdetergeantur\b', 'detergeo'),
    (r'\bdetergeat\b', 'detergeo'),
    (r'\bdetergeaturque\b', 'detergeo'),
    (r'\bdetergebat\b', 'detergeo'),
    (r'\bdetergenda\b', 'detergeo'),
    (r'\bdetergendasque\b', 'detergeo'),
    (r'\bdetergendum\b', 'detergeo'),
    (r'\bdetergendus\b', 'detergeo'),
    (r'\bdetergens\b', 'detergeo'),
    (r'\bdetergent\b', 'detergeo'),
    (r'\bdetergeo\b', 'detergeo'),
    (r'\bdetergere\b', 'detergeo'),
    (r'\bdetergerentur\b', 'detergeo'),
    (r'\bdetergeret\b', 'detergeo'),
    (r'\bdetergeri\b', 'detergeo'),
    (r'\bdeterges\b', 'detergeo'),
    (r'\bdeterget\b', 'detergeo'),
    (r'\bdetergete\b', 'detergeo'),
    (r'\bdetergeto\b', 'detergeo'),
    (r'\bdetergetur\b', 'detergeo'),
    (r'\bdetergi\b', 'detergeo'),
    (r'\bdetergit\b', 'detergeo'),
    (r'\bdetergito\b', 'detergeo'),
    (r'\bdetergitur\b', 'detergeo'),
    (r'\bdetergunt\b', 'detergeo'),
    (r'\bdeteri\b', 'detero'),
    (r'\bdeterimus\b', 'detero'),
    (r'\bdeterior\b', 'deterior'),
    (r'\bdeteriora\b', 'deterior'),
    (r'\bdeteriora\b', 'deterioro'),
    (r'\bdeteriore\b', 'deterior'),
    (r'\bdeteriorem\b', 'deterior'),
    (r'\bdeteriorem\b', 'deterioro'),
    (r'\bdeterioremque\b', 'deterior'),
    (r'\bdeterioremque\b', 'deterioro'),
    (r'\bdeterioremue\b', 'deterior'),
    (r'\bdeterioremue\b', 'deterioro'),
    (r'\bdeteriores\b', 'deterior'),
    (r'\bdeteriores\b', 'deterioro'),
    (r'\bdeterioresue\b', 'deterior'),
    (r'\bdeterioresue\b', 'deterioro'),
    (r'\bdeteriori\b', 'deterior'),
    (r'\bdeterioribus\b', 'deterior'),
    (r'\bdeterioris\b', 'deterior'),
    (r'\bdeteriorque\b', 'deterior'),
    (r'\bdeteriorue\b', 'deterior'),
    (r'\bdeteriorum\b', 'deterior'),
    (r'\bdeteris\b', 'detero'),
    (r'\bdeterit\b', 'detero'),
    (r'\bdeteritur\b', 'detero'),
    (r'\bdeterius\b', 'deterior'),
    (r'\bdeteriusque\b', 'deterior'),
    (r'\bdeteriusve\b', 'deterior'),
    (r'\bdeterminabant\b', 'determino'),
    (r'\bdeterminabit\b', 'determino'),
    (r'\bdeterminabitur\b', 'determino'),
    (r'\bdeterminabo\b', 'determino'),
    (r'\bdeterminandum\b', 'determino'),
    (r'\bdeterminant\b', 'determino'),
    (r'\bdeterminare\b', 'determino'),
    (r'\bdeterminari\b', 'determino'),
    (r'\bdeterminat\b', 'determino'),
    (r'\bdeterminata\b', 'determino'),
    (r'\bdeterminatas\b', 'determino'),
    (r'\bdeterminatio\b', 'determinatio'),
    (r'\bdeterminatione\b', 'determinatio'),
    (r'\bdeterminationes\b', 'determinatio'),
    (r'\bdeterminatum\b', 'determino'),
    (r'\bdeterminatur\b', 'determino'),
    (r'\bdeterminaturus\b', 'determino'),
    (r'\bdeterminatus\b', 'determino'),
    (r'\bdeterminauit\b', 'determino'),
    (r'\bdeterminavere\b', 'determino'),
    (r'\bdeterminavimus\b', 'determino'),
    (r'\bdeterminavit\b', 'determino'),
    (r'\bdeterminemus\b', 'determino'),
    (r'\bdeterminent\b', 'determino'),
    (r'\bdeterminet\b', 'determino'),
    (r'\bdeterminetis\b', 'determino'),
    (r'\bdeterminetur\b', 'determino'),
    (r'\bdeterream\b', 'deterreo'),
    (r'\bdeterreant\b', 'deterreo'),
    (r'\bdeterreantur\b', 'deterreo'),
    (r'\bdeterrear\b', 'deterreo'),
    (r'\bdeterreat\b', 'deterreo'),
    (r'\bdeterrebant\b', 'deterreo'),
    (r'\bdeterrebantur\b', 'deterreo'),
    (r'\bdeterrebar\b', 'deterreo'),
    (r'\bdeterrebat\b', 'deterreo'),
    (r'\bdeterrebatur\b', 'deterreo'),
    (r'\bdeterrebis\b', 'deterreo'),
    (r'\bdeterrebit\b', 'deterreo'),
    (r'\bdeterrebitur\b', 'deterreo'),
    (r'\bdeterrebor\b', 'deterreo'),
    (r'\bdeterremur\b', 'deterreo'),
    (r'\bdeterremus\b', 'deterreo'),
    (r'\bdeterrenda\b', 'deterreo'),
    (r'\bdeterrendi\b', 'deterreo'),
    (r'\bdeterrendis\b', 'deterreo'),
    (r'\bdeterrendo\b', 'deterreo'),
    (r'\bdeterrendos\b', 'deterreo'),
    (r'\bdeterrendum\b', 'deterreo'),
    (r'\bdeterrendus\b', 'deterreo'),
    (r'\bdeterrent\b', 'deterreo'),
    (r'\bdeterrentes\b', 'deterreo'),
    (r'\bdeterrentibus\b', 'deterreo'),
    (r'\bdeterrentur\b', 'deterreo'),
    (r'\bdeterreo\b', 'deterreo'),
    (r'\bdeterreor\b', 'deterreo'),
    (r'\bdeterrere\b', 'deterreo'),
    (r'\bdeterrerem\b', 'deterreo'),
    (r'\bdeterrerent\b', 'deterreo'),
    (r'\bdeterrerentur\b', 'deterreo'),
    (r'\bdeterreret\b', 'deterreo'),
    (r'\bdeterreretur\b', 'deterreo'),
    (r'\bdeterrereturque\b', 'deterreo'),
    (r'\bdeterreri\b', 'deterreo'),
    (r'\bdeterret\b', 'deterreo'),
    (r'\bdeterrima\b', 'deterior'),
    (r'\bdeterrimae\b', 'deterior'),
    (r'\bdeterrimam\b', 'deterior'),
    (r'\bdeterrimarum\b', 'deterior'),
    (r'\bdeterrimas\b', 'deterior'),
    (r'\bdeterrime\b', 'deterior'),
    (r'\bdeterrimi\b', 'deterior'),
    (r'\bdeterrimis\b', 'deterior'),
    (r'\bdeterrimo\b', 'deterior'),
    (r'\bdeterrimoque\b', 'deterior'),
    (r'\bdeterrimorum\b', 'deterior'),
    (r'\bdeterrimos\b', 'deterior'),
    (r'\bdeterrimum\b', 'deterior'),
    (r'\bdeterrimus\b', 'deterior'),
    (r'\bdeterrimusque\b', 'deterior'),
    (r'\bdeterrita\b', 'deterreo'),
    (r'\bdeterritas\b', 'deterreo'),
    (r'\bdeterriti\b', 'deterreo'),
    (r'\bdeterritis\b', 'deterreo'),
    (r'\bdeterrito\b', 'deterreo'),
    (r'\bdeterritos\b', 'deterreo'),
    (r'\bdeterritosque\b', 'deterreo'),
    (r'\bdeterritum\b', 'deterreo'),
    (r'\bdeterritus\b', 'deterreo'),
    (r'\bdeterruerat\b', 'deterreo'),
    (r'\bdeterruere\b', 'deterreo'),
    (r'\bdeterruerint\b', 'deterreo'),
    (r'\bdeterruerit\b', 'deterreo'),
    (r'\bdeterruerunt\b', 'deterreo'),
    (r'\bdeterrui\b', 'deterreo'),
    (r'\bdeterruissem\b', 'deterreo'),
    (r'\bdeterruisset\b', 'deterreo'),
    (r'\bdeterruistis\b', 'deterreo'),
    (r'\bdeterruit\b', 'deterreo'),
    (r'\bdetersa\b', 'detergeo'),
    (r'\bdetersas\b', 'detergeo'),
    (r'\bdeterserunt\b', 'detergeo'),
    (r'\bdetersi\b', 'detergeo'),
    (r'\bdetersimus\b', 'detergeo'),
    (r'\bdetersis\b', 'detergeo'),
    (r'\bdetersisque\b', 'detergeo'),
    (r'\bdetersisse\b', 'detergeo'),
    (r'\bdetersisti\b', 'detergeo'),
    (r'\bdetersit\b', 'detergeo'),
    (r'\bdeterso\b', 'detergeo'),
    (r'\bdetersoque\b', 'detergeo'),
    (r'\bdetersum\b', 'detergeo'),
    (r'\bdetersus\b', 'detergeo'),
    (r'\bdeterunt\b', 'detero'),
    (r'\bdeteruntque\b', 'detero'),
    (r'\bdeteruntur\b', 'detero'),
    (r'\bdetestabantur\b', 'detesto'),
    (r'\bdetestabatur\b', 'detesto'),
    (r'\bdetestaberis\b', 'detesto'),
    (r'\bdetestabile\b', 'detestabilis'),
    (r'\bdetestabilem\b', 'detestabilis'),
    (r'\bdetestabiles\b', 'detestabilis'),
    (r'\bdetestabili\b', 'detestabilis'),
    (r'\bdetestabilia\b', 'detestabilis'),
    (r'\bdetestabilior\b', 'detestabilis'),
    (r'\bdetestabiliorem\b', 'detestabilis'),
    (r'\bdetestabilique\b', 'detestabilis'),
    (r'\bdetestabilis\b', 'detestabilis'),
    (r'\bdetestabilium\b', 'detestabilis'),
    (r'\bdetestabilius\b', 'detestabilis'),
    (r'\bdetestabitur\b', 'detesto'),
    (r'\bdetestabuntur\b', 'detesto'),
    (r'\bdetestamini\b', 'detesto'),
    (r'\bdetestamur\b', 'detesto'),
    (r'\bdetestanda\b', 'detesto'),
    (r'\bdetestandae\b', 'detesto'),
    (r'\bdetestandam\b', 'detesto'),
    (r'\bdetestandi\b', 'detesto'),
    (r'\bdetestandis\b', 'detesto'),
    (r'\bdetestandos\b', 'detesto'),
    (r'\bdetestandum\b', 'detesto'),
    (r'\bdetestans\b', 'detesto'),
    (r'\bdetestantes\b', 'detesto'),
    (r'\bdetestantium\b', 'detesto'),
    (r'\bdetestantiumque\b', 'detesto'),
    (r'\bdetestantur\b', 'detesto'),
    (r'\bdetestanturque\b', 'detesto'),
    (r'\bdetestare\b', 'detesto'),
    (r'\bdetestareturque\b', 'detesto'),
    (r'\bdetestari\b', 'detesto'),
    (r'\bdetestaris\b', 'detesto'),
    (r'\bdetestata\b', 'detesto'),
    (r'\bdetestataque\b', 'detesto'),
    (r'\bdetestatio\b', 'detestatio1'),
    (r'\bdetestatione\b', 'detestatio1'),
    (r'\bdetestationem\b', 'detestatio1'),
    (r'\bdetestationemque\b', 'detestatio1'),
    (r'\bdetestationes\b', 'detestatio1'),
    (r'\bdetestationibus\b', 'detestatio1'),
    (r'\bdetestatum\b', 'detesto'),
    (r'\bdetestatur\b', 'detesto'),
    (r'\bdetestatus\b', 'detesto'),
    (r'\bdetestatusque\b', 'detesto'),
    (r'\bdetestentur\b', 'detesto'),
    (r'\bdetester\b', 'detesto'),
    (r'\bdetestere\b', 'detesto'),
    (r'\bdetestetur\b', 'detesto'),
    (r'\bdetestor\b', 'detesto'),
    (r'\bdetexam\b', 'detexo'),
    (r'\bdetexebat\b', 'detexo'),
    (r'\bdetexens\b', 'detexo'),
    (r'\bdetexerat\b', 'detego'),
    (r'\bdetexere\b', 'detexo'),
    (r'\bdetexere\b', 'detego'),
    (r'\bdetexerint\b', 'detego'),
    (r'\bdetexerit\b', 'detego'),
    (r'\bdetexisse\b', 'detego'),
    (r'\bdetexisset\b', 'detego'),
    (r'\bdetexit\b', 'detego'),
    (r'\bdetexit\b', 'detexo'),
    (r'\bdetexitque\b', 'detego'),
    (r'\bdetexitque\b', 'detexo'),
    (r'\bdetexta\b', 'detexo'),
    (r'\bdetextum\b', 'detexo'),
    (r'\bdetexuero\b', 'detexo'),
    (r'\bdetexui\b', 'detexo'),
    (r'\bdetexundam\b', 'detexo'),
    (r'\bdetineam\b', 'detineo'),
    (r'\bdetineant\b', 'detineo'),
    (r'\bdetineantur\b', 'detineo'),
    (r'\bdetinear\b', 'detineo'),
    (r'\bdetinearis\b', 'detineo'),
    (r'\bdetineas\b', 'detineo'),
    (r'\bdetineat\b', 'detineo'),
    (r'\bdetineatis\b', 'detineo'),
    (r'\bdetineatur\b', 'detineo'),
    (r'\bdetinebam\b', 'detineo'),
    (r'\bdetinebamur\b', 'detineo'),
    (r'\bdetinebant\b', 'detineo'),
    (r'\bdetinebantur\b', 'detineo'),
    (r'\bdetinebat\b', 'detineo'),
    (r'\bdetinebatur\b', 'detineo'),
    (r'\bdetinebimus\b', 'detineo'),
    (r'\bdetinebit\b', 'detineo'),
    (r'\bdetinebo\b', 'detineo'),
    (r'\bdetinemini\b', 'detineo'),
    (r'\bdetinemur\b', 'detineo'),
    (r'\bdetinemus\b', 'detineo'),
    (r'\bdetinenda\b', 'detineo'),
    (r'\bdetinendam\b', 'detineo'),
    (r'\bdetinendi\b', 'detineo'),
    (r'\bdetinendum\b', 'detineo'),
    (r'\bdetinens\b', 'detineo'),
    (r'\bdetinent\b', 'detineo'),
    (r'\bdetinente\b', 'detineo'),
    (r'\bdetinentes\b', 'detineo'),
    (r'\bdetinenti\b', 'detineo'),
    (r'\bdetinentibus\b', 'detineo'),
    (r'\bdetinentis\b', 'detineo'),
    (r'\bdetinentium\b', 'detineo'),
    (r'\bdetinentur\b', 'detineo'),
    (r'\bdetineo\b', 'detineo'),
    (r'\bdetineor\b', 'detineo'),
    (r'\bdetinere\b', 'detineo'),
    (r'\bdetinerem\b', 'detineo'),
    (r'\bdetinerent\b', 'detineo'),
    (r'\bdetinerentur\b', 'detineo'),
    (r'\bdetinerer\b', 'detineo'),
    (r'\bdetineres\b', 'detineo'),
    (r'\bdetineret\b', 'detineo'),
    (r'\bdetineretue\b', 'detineo'),
    (r'\bdetineretur\b', 'detineo'),
    (r'\bdetineri\b', 'detineo'),
    (r'\bdetinerique\b', 'detineo'),
    (r'\bdetines\b', 'detineo'),
    (r'\bdetinet\b', 'detineo'),
    (r'\bdetinete\b', 'detineo'),
    (r'\bdetinetur\b', 'detineo'),
    (r'\bdetinuerat\b', 'detineo'),
    (r'\bdetinuere\b', 'detineo'),
    (r'\bdetinuerint\b', 'detineo'),
    (r'\bdetinuerit\b', 'detineo'),
    (r'\bdetinui\b', 'detineo'),
    (r'\bdetinuimus\b', 'detineo'),
    (r'\bdetinuisse\b', 'detineo'),
    (r'\bdetinuisses\b', 'detineo'),
    (r'\bdetinuisset\b', 'detineo'),
    (r'\bdetinuisti\b', 'detineo'),
    (r'\bdetinuit\b', 'detineo'),
    (r'\bdetinuitque\b', 'detineo'),
    (r'\bdetis\b', 'defleo'),
    (r'\bdetis\b', 'do'),
    (r'\bdetisque\b', 'defleo'),
    (r'\bdetisque\b', 'do'),
    (r'\bdetonabis\b', 'detono'),
    (r'\bdetonderi\b', 'detondeo'),
    (r'\bdetonderis\b', 'detondeo'),
    (r'\bdetondet\b', 'detondeo'),
    (r'\bdetondetur\b', 'detondeo'),
    (r'\bdetonet\b', 'detono'),
    (r'\bdetonsa\b', 'detonso'),
    (r'\bdetonsae\b', 'detondeo'),
    (r'\bdetonsam\b', 'detondeo'),
    (r'\bdetonsis\b', 'detondeo'),
    (r'\bdetonso\b', 'detonso'),
    (r'\bdetonsum\b', 'detondeo'),
    (r'\bdetonsuram\b', 'detondeo'),
    (r'\bdetonsus\b', 'detondeo'),
    (r'\bdetonuerat\b', 'detono'),
    (r'\bdetonuit\b', 'detono'),
    (r'\bdetornant\b', 'detorno'),
    (r'\bdetornatam\b', 'detorno'),
    (r'\bdetorqueant\b', 'detorqueo'),
    (r'\bdetorqueantur\b', 'detorqueo'),
    (r'\bdetorqueat\b', 'detorqueo'),
    (r'\bdetorquebat\b', 'detorqueo'),
    (r'\bdetorquemus\b', 'detorqueo'),
    (r'\bdetorquendoque\b', 'detorqueo'),
    (r'\bdetorquens\b', 'detorqueo'),
    (r'\bdetorquent\b', 'detorqueo'),
    (r'\bdetorquentibus\b', 'detorqueo'),
    (r'\bdetorquentque\b', 'detorqueo'),
    (r'\bdetorquentur\b', 'detorqueo'),
    (r'\bdetorquere\b', 'detorqueo'),
    (r'\bdetorqueres\b', 'detorqueo'),
    (r'\bdetorqueret\b', 'detorqueo'),
    (r'\bdetorqueri\b', 'detorqueo'),
    (r'\bdetorquet\b', 'detorqueo'),
    (r'\bdetorserat\b', 'detorqueo'),
    (r'\bdetorserint\b', 'detorqueo'),
    (r'\bdetorseris\b', 'detorqueo'),
    (r'\bdetorserit\b', 'detorqueo'),
    (r'\bdetorsisset\b', 'detorqueo'),
    (r'\bdetorsit\b', 'detorqueo'),
    (r'\bdetorta\b', 'detorqueo'),
    (r'\bdetortam\b', 'detorqueo'),
    (r'\bdetortas\b', 'detorqueo'),
    (r'\bdetortis\b', 'detorqueo'),
    (r'\bdetorto\b', 'detorqueo'),
    (r'\bdetortos\b', 'detorqueo'),
    (r'\bdetortum\b', 'detorqueo'),
    (r'\bdetortus\b', 'detorqueo'),
    (r'\bdetotondi\b', 'detondeo'),
    (r'\bdetque\b', 'do'),
    (r'\bdetracta\b', 'detraho'),
    (r'\bdetractabant\b', 'de_-tracto'),
    (r'\bdetractabat\b', 'de_-tracto'),
    (r'\bdetractae\b', 'detraho'),
    (r'\bdetractam\b', 'detraho'),
    (r'\bdetractamque\b', 'detraho'),
    (r'\bdetractandae\b', 'de_-tracto'),
    (r'\bdetractandam\b', 'de_-tracto'),
    (r'\bdetractandi\b', 'de_-tracto'),
    (r'\bdetractando\b', 'de_-tracto'),
    (r'\bdetractandum\b', 'de_-tracto'),
    (r'\bdetractans\b', 'de_-tracto'),
    (r'\bdetractant\b', 'de_-tracto'),
    (r'\bdetractante\b', 'de_-tracto'),
    (r'\bdetractantem\b', 'de_-tracto'),
    (r'\bdetractantes\b', 'de_-tracto'),
    (r'\bdetractantibus\b', 'de_-tracto'),
    (r'\bdetractantis\b', 'de_-tracto'),
    (r'\bdetractaque\b', 'detraho'),
    (r'\bdetractare\b', 'de_-tracto'),
    (r'\bdetractarent\b', 'de_-tracto'),
    (r'\bdetractaret\b', 'de_-tracto'),
    (r'\bdetractari\b', 'de_-tracto'),
    (r'\bdetractas\b', 'detraho'),
    (r'\bdetractasque\b', 'detraho'),
    (r'\bdetractasset\b', 'de_-tracto'),
    (r'\bdetractat\b', 'de_-tracto'),
    (r'\bdetractatae\b', 'de_-tracto'),
    (r'\bdetractaturo\b', 'de_-tracto'),
    (r'\bdetractauere\b', 'de_-tracto'),
    (r'\bdetractauerunt\b', 'de_-tracto'),
    (r'\bdetractauit\b', 'de_-tracto'),
    (r'\bdetractaverant\b', 'de_-tracto'),
    (r'\bdetractavere\b', 'de_-tracto'),
    (r'\bdetractavitque\b', 'de_-tracto'),
    (r'\bdetractet\b', 'de_-tracto'),
    (r'\bdetracti\b', 'detraho'),
    (r'\bdetractio\b', 'detractio'),
    (r'\bdetractione\b', 'detractio'),
    (r'\bdetractionem\b', 'detractio'),
    (r'\bdetractionemque\b', 'detractio'),
    (r'\bdetractiones\b', 'detractio'),
    (r'\bdetractionibus\b', 'detractio'),
    (r'\bdetractionis\b', 'detractio'),
    (r'\bdetractis\b', 'detraho'),
    (r'\bdetractisque\b', 'detraho'),
    (r'\bdetracto\b', 'detraho'),
    (r'\bdetractoque\b', 'detraho'),
    (r'\bdetractor\b', 'detractor'),
    (r'\bdetractores\b', 'detractor'),
    (r'\bdetractoribus\b', 'detractor'),
    (r'\bdetractos\b', 'detraho'),
    (r'\bdetractu\b', 'detraho'),
    (r'\bdetractum\b', 'detraho'),
    (r'\bdetractumque\b', 'detraho'),
    (r'\bdetractumst\b', 'detraho'),
    (r'\bdetractura\b', 'detraho'),
    (r'\bdetracturos\b', 'detraho'),
    (r'\bdetracturum\b', 'detraho'),
    (r'\bdetracturus\b', 'detraho'),
    (r'\bdetractus\b', 'detraho'),
    (r'\bdetraham\b', 'detraho'),
    (r'\bdetrahamus\b', 'detraho'),
    (r'\bdetrahant\b', 'detraho'),
    (r'\bdetrahantur\b', 'detraho'),
    (r'\bdetrahas\b', 'detraho'),
    (r'\bdetrahat\b', 'detraho'),
    (r'\bdetrahatis\b', 'detraho'),
    (r'\bdetrahatque\b', 'detraho'),
    (r'\bdetrahatur\b', 'detraho'),
    (r'\bdetrahe\b', 'detraho'),
    (r'\bdetrahebant\b', 'detraho'),
    (r'\bdetrahebantur\b', 'detraho'),
    (r'\bdetrahebat\b', 'detraho'),
    (r'\bdetrahebatur\b', 'detraho'),
    (r'\bdetrahemus\b', 'detraho'),
    (r'\bdetrahenda\b', 'detraho'),
    (r'\bdetrahendae\b', 'detraho'),
    (r'\bdetrahendam\b', 'detraho'),
    (r'\bdetrahendas\b', 'detraho'),
    (r'\bdetrahendi\b', 'detraho'),
    (r'\bdetrahendis\b', 'detraho'),
    (r'\bdetrahendo\b', 'detraho'),
    (r'\bdetrahendorum\b', 'detraho'),
    (r'\bdetrahendum\b', 'detraho'),
    (r'\bdetrahendus\b', 'detraho'),
    (r'\bdetrahens\b', 'detraho'),
    (r'\bdetrahent\b', 'detraho'),
    (r'\bdetrahentem\b', 'detraho'),
    (r'\bdetrahentemque\b', 'detraho'),
    (r'\bdetrahentes\b', 'detraho'),
    (r'\bdetrahentia\b', 'detraho'),
    (r'\bdetrahentibus\b', 'detraho'),
    (r'\bdetrahentium\b', 'detraho'),
    (r'\bdetrahentur\b', 'detraho'),
    (r'\bdetrahere\b', 'detraho'),
    (r'\bdetraherem\b', 'detraho'),
    (r'\bdetraherent\b', 'detraho'),
    (r'\bdetraherentur\b', 'detraho'),
    (r'\bdetraheret\b', 'detraho'),
    (r'\bdetraheretur\b', 'detraho'),
    (r'\bdetraheris\b', 'detraho'),
    (r'\bdetrahes\b', 'detraho'),
    (r'\bdetrahet\b', 'detraho'),
    (r'\bdetrahetur\b', 'detraho'),
    (r'\bdetrahi\b', 'detraho'),
    (r'\bdetrahimur\b', 'detraho'),
    (r'\bdetrahimus\b', 'detraho'),
    (r'\bdetrahique\b', 'detraho'),
    (r'\bdetrahis\b', 'detraho'),
    (r'\bdetrahit\b', 'detraho'),
    (r'\bdetrahitis\b', 'detraho'),
    (r'\bdetrahito\b', 'detraho'),
    (r'\bdetrahitur\b', 'detraho'),
    (r'\bdetraho\b', 'detraho'),
    (r'\bdetrahunt\b', 'detraho'),
    (r'\bdetrahuntur\b', 'detraho'),
    (r'\bdetraxerant\b', 'detraho'),
    (r'\bdetraxerat\b', 'detraho'),
    (r'\bdetraxere\b', 'detraho'),
    (r'\bdetraxerint\b', 'detraho'),
    (r'\bdetraxeris\b', 'detraho'),
    (r'\bdetraxerit\b', 'detraho'),
    (r'\bdetraxeritis\b', 'detraho'),
    (r'\bdetraxero\b', 'detraho'),
    (r'\bdetraxerunt\b', 'detraho'),
    (r'\bdetraxeruntque\b', 'detraho'),
    (r'\bdetraxi\b', 'detraho'),
    (r'\bdetraximus\b', 'detraho'),
    (r'\bdetraxisse\b', 'detraho'),
    (r'\bdetraxissent\b', 'detraho'),
    (r'\bdetraxisses\b', 'detraho'),
    (r'\bdetraxisset\b', 'detraho'),
    (r'\bdetraxisti\b', 'detraho'),
    (r'\bdetraxistis\b', 'detraho'),
    (r'\bdetraxit\b', 'detraho'),
    (r'\bdetraxitque\b', 'detraho'),
    (r'\bdetrectatione\b', 'detrectatio'),
    (r'\bdetrectationem\b', 'detrectatio'),
    (r'\bdetrectationibus\b', 'detrectatio'),
    (r'\bdetrectationis\b', 'detrectatio'),
    (r'\bdetrimenta\b', 'detrimentum'),
    (r'\bdetrimenti\b', 'detrimentum'),
    (r'\bdetrimentis\b', 'detrimentum'),
    (r'\bdetrimentiue\b', 'detrimentum'),
    (r'\bdetrimento\b', 'detrimentum'),
    (r'\bdetrimentoque\b', 'detrimentum'),
    (r'\bdetrimentorum\b', 'detrimentum'),
    (r'\bdetrimentosum\b', 'detrimentosus'),
    (r'\bdetrimentum\b', 'detrimentum'),
    (r'\bdetrimentumque\b', 'detrimentum'),
    (r'\bdetrita\b', 'detritus'),
    (r'\bdetrita\b', 'detero'),
    (r'\bdetritam\b', 'detritus'),
    (r'\bdetritam\b', 'detero'),
    (r'\bdetritaque\b', 'detritus'),
    (r'\bdetritaque\b', 'detero'),
    (r'\bdetriti\b', 'detritus'),
    (r'\bdetriti\b', 'detero'),
    (r'\bdetritis\b', 'detritus'),
    (r'\bdetritis\b', 'detero'),
    (r'\bdetrito\b', 'detritus'),
    (r'\bdetrito\b', 'detero'),
    (r'\bdetritoque\b', 'detritus'),
    (r'\bdetritoque\b', 'detero'),
    (r'\bdetritos\b', 'detritus'),
    (r'\bdetritos\b', 'detero'),
    (r'\bdetritu\b', 'detritus2'),
    (r'\bdetritu\b', 'detero'),
    (r'\bdetritum\b', 'detritus'),
    (r'\bdetritum\b', 'detero'),
    (r'\bdetritus\b', 'detritus2'),
    (r'\bdetritus\b', 'detritus'),
    (r'\bdetritus\b', 'detero'),
    (r'\bdetriverat\b', 'detero'),
    (r'\bdetrivit\b', 'detero'),
    (r'\bdetrudam\b', 'detrudo'),
    (r'\bdetrudat\b', 'detrudo'),
    (r'\bdetrude\b', 'detrudo'),
    (r'\bdetrudebantur\b', 'detrudo'),
    (r'\bdetrudendi\b', 'detrudo'),
    (r'\bdetrudendum\b', 'detrudo'),
    (r'\bdetrudere\b', 'detrudo'),
    (r'\bdetruderentur\b', 'detrudo'),
    (r'\bdetruderet\b', 'detrudo'),
    (r'\bdetrudetur\b', 'detrudo'),
    (r'\bdetrudi\b', 'detrudo'),
    (r'\bdetrudit\b', 'detrudo'),
    (r'\bdetruditur\b', 'detrudo'),
    (r'\bdetrudunt\b', 'detrudo'),
    (r'\bdetrunca\b', 'detrunco'),
    (r'\bdetruncant\b', 'detrunco'),
    (r'\bdetruncari\b', 'detrunco'),
    (r'\bdetruncat\b', 'detrunco'),
    (r'\bdetruncata\b', 'detrunco'),
    (r'\bdetruncati\b', 'detrunco'),
    (r'\bdetruncatio\b', 'detruncatio'),
    (r'\bdetruncatione\b', 'detruncatio'),
    (r'\bdetruncatis\b', 'detrunco'),
    (r'\bdetruncatisque\b', 'detrunco'),
    (r'\bdetruncato\b', 'detrunco'),
    (r'\bdetruncatos\b', 'detrunco'),
    (r'\bdetruncatque\b', 'detrunco'),
    (r'\bdetruncauerat\b', 'detrunco'),
    (r'\bdetruncaverat\b', 'detrunco'),
    (r'\bdetruncet\b', 'detrunco'),
    (r'\bdetrusa\b', 'detrudo'),
    (r'\bdetrusaque\b', 'detrudo'),
    (r'\bdetruserint\b', 'detrudo'),
    (r'\bdetruserit\b', 'detrudo'),
    (r'\bdetruserunt\b', 'detrudo'),
    (r'\bdetrusi\b', 'detrudo'),
    (r'\bdetrusisse\b', 'detrudo'),
    (r'\bdetrusit\b', 'detrudo'),
    (r'\bdetruso\b', 'detrudo'),
    (r'\bdetrusosque\b', 'detrudo'),
    (r'\bdetrusum\b', 'detrudo'),
    (r'\bdetrusus\b', 'detrudo'),
    (r'\bdetrususque\b', 'detrudo'),
    (r'\bdetulerant\b', 'defero'),
    (r'\bdetulerat\b', 'defero'),
    (r'\bdetuleratque\b', 'defero'),
    (r'\bdetulere\b', 'defero'),
    (r'\bdetulerim\b', 'defero'),
    (r'\bdetulerint\b', 'defero'),
    (r'\bdetuleris\b', 'defero'),
    (r'\bdetulerit\b', 'defero'),
    (r'\bdetulero\b', 'defero'),
    (r'\bdetulerunt\b', 'defero'),
    (r'\bdetuli\b', 'defero'),
    (r'\bdetulimus\b', 'defero'),
    (r'\bdetulisse\b', 'defero'),
    (r'\bdetulissem\b', 'defero'),
    (r'\bdetulissemus\b', 'defero'),
    (r'\bdetulissent\b', 'defero'),
    (r'\bdetulissentne\b', 'defero'),
    (r'\bdetulisses\b', 'defero'),
    (r'\bdetulisset\b', 'defero'),
    (r'\bdetulisti\b', 'defero'),
    (r'\bdetulistis\b', 'defero'),
    (r'\bdetulit\b', 'defero'),
    (r'\bdetumescunt\b', 'detumesco'),
    (r'\bdetumuere\b', 'detumesco'),
    (r'\bdetumuit\b', 'detumesco'),
    (r'\bdetunsis\b', 'de_-tundo'),
    (r'\bdetur\b', 'do'),
    (r'\bdeturba\b', 'deturbo'),
    (r'\bdeturbabo\b', 'deturbo'),
    (r'\bdeturbandus\b', 'deturbo'),
    (r'\bdeturbant\b', 'deturbo'),
    (r'\bdeturbare\b', 'deturbo'),
    (r'\bdeturbarent\b', 'deturbo'),
    (r'\bdeturbari\b', 'deturbo'),
    (r'\bdeturbarit\b', 'deturbo'),
    (r'\bdeturbarunt\b', 'deturbo'),
    (r'\bdeturbat\b', 'deturbo'),
    (r'\bdeturbate\b', 'deturbo'),
    (r'\bdeturbati\b', 'deturbo'),
    (r'\bdeturbatis\b', 'deturbo'),
    (r'\bdeturbatisque\b', 'deturbo'),
    (r'\bdeturbatos\b', 'deturbo'),
    (r'\bdeturbatote\b', 'deturbo'),
    (r'\bdeturbatus\b', 'deturbo'),
    (r'\bdeturbauit\b', 'deturbo'),
    (r'\bdeturbavit\b', 'deturbo'),
    (r'\bdeturbem\b', 'deturbo'),
    (r'\bdeturbent\b', 'deturbo'),
    (r'\bdeturbet\b', 'deturbo'),
    (r'\bdeturpabat\b', 'deturpo'),
    (r'\bdeturpante\b', 'deturpo'),
    (r'\bdeturpat\b', 'deturpo'),
    (r'\bdeturpet\b', 'deturpo'),
    (r'\bdeturque\b', 'do'),
    (r'\bdeuastandos\b', 'devasto'),
    (r'\bdeuastantem\b', 'devasto'),
    (r'\bdeuastat\b', 'devasto'),
    (r'\bdeuastati\b', 'devasto'),
    (r'\bdeuastatus\b', 'devasto'),
    (r'\bdeuastaui\b', 'devasto'),
    (r'\bDeucalion\b', 'abiga87'),
    (r'\bDeucalione\b', 'abiga87'),
    (r'\bDeucalioneae\b', 'de_-unco'),
    (r'\bDeucalioneas\b', 'de_-unco'),
    (r'\bDeucalionem\b', 'abiga87'),
    (r'\bDeucalioneos\b', 'de_-unco'),
    (r'\bDeucalionis\b', 'abiga87'),
    (r'\bdeue\b', 'de'),
    (r'\bdeuecta\b', 'deveho'),
    (r'\bdeuecta\b', 'devecto'),
    (r'\bdeuectae\b', 'deveho'),
    (r'\bdeuectam\b', 'deveho'),
    (r'\bdeuectasque\b', 'deveho'),
    (r'\bdeuectasque\b', 'devecto'),
    (r'\bdeuectis\b', 'deveho'),
    (r'\bdeuectos\b', 'deveho'),
    (r'\bdeuectum\b', 'deveho'),
    (r'\bdeuectus\b', 'deveho'),
    (r'\bdeuehantur\b', 'deveho'),
    (r'\bdeuehat\b', 'deveho'),
    (r'\bdeuehebat\b', 'deveho'),
    (r'\bdeuehenda\b', 'deveho'),
    (r'\bdeuehendas\b', 'deveho'),
    (r'\bdeuehendos\b', 'deveho'),
    (r'\bdeuehendum\b', 'deveho'),
    (r'\bdeuehendumque\b', 'deveho'),
    (r'\bdeuehens\b', 'deveho'),
    (r'\bdeuehere\b', 'deveho'),
    (r'\bdeueherent\b', 'deveho'),
    (r'\bdeueherentur\b', 'deveho'),
    (r'\bdeueheret\b', 'deveho'),
    (r'\bdeueheretur\b', 'deveho'),
    (r'\bdeuehi\b', 'deveho'),
    (r'\bdeuehimus\b', 'deveho'),
    (r'\bdeuehit\b', 'deveho'),
    (r'\bdeuehitur\b', 'deveho'),
    (r'\bdeuehundo\b', 'deveho'),
    (r'\bdeuehunt\b', 'deveho'),
    (r'\bdeuehuntur\b', 'deveho'),
    (r'\bdeuellas\b', 'devello'),
    (r'\bdeuellens\b', 'devello'),
    (r'\bdeuelleret\b', 'devello'),
    (r'\bdeuenerat\b', 'devenio'),
    (r'\bdeuenere\b', 'devenio'),
    (r'\bdeuenerint\b', 'devenio'),
    (r'\bdeuenerit\b', 'devenio'),
    (r'\bdeuenerunt\b', 'devenio'),
    (r'\bdeuenient\b', 'devenio'),
    (r'\bdeuenimus\b', 'devenio'),
    (r'\bdeuenio\b', 'devenio'),
    (r'\bdeuenire\b', 'devenio'),
    (r'\bdeuenisse\b', 'devenio'),
    (r'\bdeuenissent\b', 'devenio'),
    (r'\bdeuenisset\b', 'devenio'),
    (r'\bdeuenit\b', 'devenio'),
    (r'\bdeueniunt\b', 'devenio'),
    (r'\bdeuenturam\b', 'devenio'),
    (r'\bdeuenustet\b', 'devenusto'),
    (r'\bdeuergant\b', 'devergo'),
    (r'\bdeuergentia\b', 'devergentia'),
    (r'\bdeuergentia\b', 'devergo'),
    (r'\bdeuergit\b', 'devergo'),
    (r'\bdeuerrendus\b', 'deverro'),
    (r'\bdeuerrere\b', 'deverro'),
    (r'\bdeuerrito\b', 'deverro'),
    (r'\bdeuersabatur\b', 'deversor1'),
    (r'\bdeuersantem\b', 'deversor1'),
    (r'\bdeuersaretur\b', 'deversor1'),
    (r'\bdeuersari\b', 'deversor1'),
    (r'\bdeuersatur\b', 'deversor1'),
    (r'\bdeuersatus\b', 'deversor1'),
    (r'\bdeuerseris\b', 'deversor1'),
    (r'\bdeuersetur\b', 'deversor1'),
    (r'\bdeuersitandum\b', 'deversito'),
    (r'\bdeuersori\b', 'deversorius'),
    (r'\bdeuersori\b', 'deversorius'),
    (r'\bdeuersoria\b', 'deversorius'),
    (r'\bdeuersoria\b', 'deversorius'),
    (r'\bdeuersoriae\b', 'deversorius'),
    (r'\bdeuersorio\b', 'deversorius'),
    (r'\bdeuersorio\b', 'deversorius'),
    (r'\bdeuersoriolo\b', 'deversoriolum'),
    (r'\bdeuersorium\b', 'deversorius'),
    (r'\bdeuersorium\b', 'deversorius'),
    (r'\bdeuertar\b', 'deverto'),
    (r'\bdeuertat\b', 'deverto'),
    (r'\bdeuertebant\b', 'deverto'),
    (r'\bdeuertebat\b', 'deverto'),
    (r'\bdeuertenda\b', 'deverto'),
    (r'\bdeuertendi\b', 'deverto'),
    (r'\bdeuertentium\b', 'deverto'),
    (r'\bdeuerteram\b', 'deverto'),
    (r'\bdeuerteramus\b', 'deverto'),
    (r'\bdeuerterat\b', 'deverto'),
    (r'\bdeuertere\b', 'deverto'),
    (r'\bdeuerteret\b', 'deverto'),
    (r'\bdeuerteretur\b', 'deverto'),
    (r'\bdeuerterint\b', 'deverto'),
    (r'\bdeuerteris\b', 'deverto'),
    (r'\bdeuerterunt\b', 'deverto'),
    (r'\bdeuertetur\b', 'deverto'),
    (r'\bdeuerti\b', 'deverto'),
    (r'\bdeuerticula\b', 'deverticulum'),
    (r'\bdeuerticuli\b', 'deverticulum'),
    (r'\bdeuerticulo\b', 'deverticulum'),
    (r'\bdeuerticulum\b', 'deverticulum'),
    (r'\bdeuertimus\b', 'deverto'),
    (r'\bdeuertis\b', 'deverto'),
    (r'\bdeuertisse\b', 'deverto'),
    (r'\bdeuertissent\b', 'deverto'),
    (r'\bdeuertisset\b', 'deverto'),
    (r'\bdeuertit\b', 'deverto'),
    (r'\bdeuertitque\b', 'deverto'),
    (r'\bdeuertitur\b', 'deverto'),
    (r'\bdeuertor\b', 'deverto'),
    (r'\bdeuertunt\b', 'deverto'),
    (r'\bdeuertuntur\b', 'deverto'),
    (r'\bdeuesci\b', 'devescor'),
    (r'\bdeuestit\b', 'devestio'),
    (r'\bdeuestiunt\b', 'devestio'),
    (r'\bdeuexa\b', 'devexus'),
    (r'\bdeuexa\b', 'devexus'),
    (r'\bdeuexae\b', 'devexus'),
    (r'\bdeuexam\b', 'devexus'),
    (r'\bdeuexamque\b', 'devexus'),
    (r'\bdeuexaque\b', 'devexus'),
    (r'\bdeuexaque\b', 'devexus'),
    (r'\bdeuexas\b', 'devexus'),
    (r'\bdeuexasque\b', 'devexus'),
    (r'\bdeuexerat\b', 'deveho'),
    (r'\bdeuexere\b', 'deveho'),
    (r'\bdeuexi\b', 'devexus'),
    (r'\bdeuexi\b', 'devexus'),
    (r'\bdeuexi\b', 'deveho'),
    (r'\bdeuexior\b', 'devexus'),
    (r'\bdeuexis\b', 'devexus'),
    (r'\bdeuexis\b', 'devexus'),
    (r'\bdeuexisse\b', 'deveho'),
    (r'\bdeuexissent\b', 'deveho'),
    (r'\bdeuexisset\b', 'deveho'),
    (r'\bdeuexit\b', 'deveho'),
    (r'\bdeuexitas\b', 'devexitas'),
    (r'\bdeuexitate\b', 'devexitas'),
    (r'\bdeuexo\b', 'devexus'),
    (r'\bdeuexo\b', 'devexus'),
    (r'\bdeuexum\b', 'devexus'),
    (r'\bdeuexum\b', 'devexus'),
    (r'\bdeuexus\b', 'devexus'),
    (r'\bdeuia\b', 'devius'),
    (r'\bdeuia\b', 'devia'),
    (r'\bdeuia\b', 'devio'),
    (r'\bdeuiam\b', 'devius'),
    (r'\bdeuias\b', 'devius'),
    (r'\bdeuias\b', 'devio'),
    (r'\bdeuiasque\b', 'devius'),
    (r'\bdeuiasque\b', 'devio'),
    (r'\bdeuicerat\b', 'devinco'),
    (r'\bdeuiceratque\b', 'devinco'),
    (r'\bdeuicerit\b', 'devinco'),
    (r'\bdeuicerunt\b', 'devinco'),
    (r'\bdeuici\b', 'devinco'),
    (r'\bdeuicimus\b', 'devinco'),
    (r'\bdeuicisset\b', 'devinco'),
    (r'\bdeuicit\b', 'devinco'),
    (r'\bdeuicta\b', 'devinco'),
    (r'\bdeuictae\b', 'devinco'),
    (r'\bdeuictaeque\b', 'devinco'),
    (r'\bdeuictam\b', 'devinco'),
    (r'\bdeuictaque\b', 'devinco'),
    (r'\bdeuictarum\b', 'devinco'),
    (r'\bdeuictas\b', 'devinco'),
    (r'\bdeuicti\b', 'devinco'),
    (r'\bdeuictis\b', 'devinco'),
    (r'\bdeuictisque\b', 'devinco'),
    (r'\bdeuicto\b', 'devinco'),
    (r'\bdeuictorum\b', 'devinco'),
    (r'\bdeuictos\b', 'devinco'),
    (r'\bdeuictum\b', 'devinco'),
    (r'\bdeuictus\b', 'devinco'),
    (r'\bdeuii\b', 'devius'),
    (r'\bdeuiis\b', 'devius'),
    (r'\bdeuiis\b', 'devia'),
    (r'\bdeuincam\b', 'devinco'),
    (r'\bdeuincat\b', 'devinco'),
    (r'\bdeuinceret\b', 'devinco'),
    (r'\bdeuinciat\b', 'devincio'),
    (r'\bdeuinciendos\b', 'devincio'),
    (r'\bdeuinciendum\b', 'devincio'),
    (r'\bdeuincit\b', 'devincio'),
    (r'\bdeuinciunt\b', 'devincio'),
    (r'\bdeuincta\b', 'devinctus'),
    (r'\bdeuincta\b', 'devincio'),
    (r'\bdeuinctam\b', 'devinctus'),
    (r'\bdeuinctam\b', 'devincio'),
    (r'\bdeuincti\b', 'devinctus'),
    (r'\bdeuincti\b', 'devincio'),
    (r'\bdeuinctis\b', 'devinctus'),
    (r'\bdeuinctis\b', 'devincio'),
    (r'\bdeuinctos\b', 'devinctus'),
    (r'\bdeuinctos\b', 'devincio'),
    (r'\bdeuinctum\b', 'devinctus'),
    (r'\bdeuinctum\b', 'devincio'),
    (r'\bdeuinctumque\b', 'devinctus'),
    (r'\bdeuinctumque\b', 'devincio'),
    (r'\bdeuinctus\b', 'devinctus'),
    (r'\bdeuinctus\b', 'devincio'),
    (r'\bdeuinxerat\b', 'devincio'),
    (r'\bdeuinxerim\b', 'devincio'),
    (r'\bdeuinxerit\b', 'devincio'),
    (r'\bdeuinxit\b', 'devincio'),
    (r'\bdeuio\b', 'devius'),
    (r'\bdeuio\b', 'devio'),
    (r'\bdeuios\b', 'devius'),
    (r'\bdeuirginasset\b', 'devirgino'),
    (r'\bdeuirginata\b', 'devirgino'),
    (r'\bdeuirginauit\b', 'devirgino'),
    (r'\bdeuita\b', 'devito'),
    (r'\bdeuitanda\b', 'devito'),
    (r'\bdeuitandi\b', 'devito'),
    (r'\bdeuitans\b', 'devito'),
    (r'\bdeuitare\b', 'devito'),
    (r'\bdeuitari\b', 'devito'),
    (r'\bdeuitasse\b', 'devito'),
    (r'\bdeuitat\b', 'devito'),
    (r'\bdeuitauit\b', 'devito'),
    (r'\bdeuium\b', 'devius'),
    (r'\bdeuium\b', 'devia'),
    (r'\bdeuius\b', 'devius'),
    (r'\bdeultum\b', 'de_-unco'),
    (r'\bdeum\b', 'deus'),
    (r'\bdeumque\b', 'deus'),
    (r'\bdeuncem\b', 'de_-unco'),
    (r'\bdeunces\b', 'de_-unco'),
    (r'\bdeuocabit\b', 'devoco'),
    (r'\bdeuocabo\b', 'devoco'),
    (r'\bdeuocanda\b', 'devoco'),
    (r'\bdeuocare\b', 'devoco'),
    (r'\bdeuocaret\b', 'devoco'),
    (r'\bdeuocasse\b', 'devoco'),
    (r'\bdeuocasti\b', 'devoco'),
    (r'\bdeuocat\b', 'devoco'),
    (r'\bdeuocatis\b', 'devoco'),
    (r'\bdeuocatur\b', 'devoco'),
    (r'\bdeuocatus\b', 'devoco'),
    (r'\bdeuocauit\b', 'devoco'),
    (r'\bdeuolant\b', 'devolo'),
    (r'\bdeuolasse\b', 'devolo'),
    (r'\bdeuolat\b', 'devolo'),
    (r'\bdeuolaturam\b', 'devolo'),
    (r'\bdeuolem\b', 'devolo'),
    (r'\bdeuolent\b', 'devolo'),
    (r'\bdeuoluat\b', 'devolvo'),
    (r'\bdeuoluatur\b', 'devolvo'),
    (r'\bdeuoluebantur\b', 'devolvo'),
    (r'\bdeuoluere\b', 'devolvo'),
    (r'\bdeuolui\b', 'devolvo'),
    (r'\bdeuoluimur\b', 'devolvo'),
    (r'\bdeuoluit\b', 'devolvo'),
    (r'\bdeuoluitur\b', 'devolvo'),
    (r'\bdeuoluor\b', 'devolvo'),
    (r'\bdeuoluta\b', 'devolvo'),
    (r'\bdeuoluta\b', 'devolvo'),
    (r'\bdeuoluti\b', 'devolvo'),
    (r'\bdeuolutis\b', 'devolvo'),
    (r'\bdeuoluto\b', 'devolvo'),
    (r'\bdeuoluto\b', 'devolvo'),
    (r'\bdeuolutum\b', 'devolvo'),
    (r'\bdeuolutus\b', 'devolvo'),
    (r'\bdeuoluunt\b', 'devolvo'),
    (r'\bdeuomas\b', 'devomo'),
    (r'\bdeuorabam\b', 'devoro'),
    (r'\bdeuorabunt\b', 'devoro'),
    (r'\bdeuorando\b', 'devoro'),
    (r'\bdeuorandosque\b', 'devoro'),
    (r'\bdeuorandum\b', 'devoro'),
    (r'\bdeuorans\b', 'devoro'),
    (r'\bdeuorant\b', 'devoro'),
    (r'\bdeuorarat\b', 'devoro'),
    (r'\bdeuorare\b', 'devoro'),
    (r'\bdeuorari\b', 'devoro'),
    (r'\bdeuorasse\b', 'devoro'),
    (r'\bdeuorasset\b', 'devoro'),
    (r'\bdeuorasti\b', 'devoro'),
    (r'\bdeuorat\b', 'devoro'),
    (r'\bdeuorato\b', 'devoro'),
    (r'\bdeuoratrices\b', 'devoratrix'),
    (r'\bdeuoratum\b', 'devoro'),
    (r'\bdeuoratur\b', 'devoro'),
    (r'\bdeuoraturum\b', 'devoro'),
    (r'\bdeuoratus\b', 'devoro'),
    (r'\bdeuorauerat\b', 'devoro'),
    (r'\bdeuoraui\b', 'devoro'),
    (r'\bdeuorauit\b', 'devoro'),
    (r'\bdeuorentur\b', 'devoro'),
    (r'\bdeuoret\b', 'devoro'),
    (r'\bdeuoretur\b', 'devoro'),
    (r'\bdeuoro\b', 'devoro'),
    (r'\bdeuorsoria\b', 'deversorius'),
    (r'\bdeuorsorium\b', 'deversorius'),
    (r'\bdeuorteras\b', 'deverto'),
    (r'\bdeuorto\b', 'deverto'),
    (r'\bdeuota\b', 'devoto'),
    (r'\bdeuotae\b', 'devoveo'),
    (r'\bdeuotam\b', 'devoveo'),
    (r'\bdeuotaque\b', 'devoto'),
    (r'\bdeuotas\b', 'devoto'),
    (r'\bdeuote\b', 'devoveo'),
    (r'\bdeuoti\b', 'devoveo'),
    (r'\bdeuotio\b', 'devotio'),
    (r'\bdeuotione\b', 'devotio'),
    (r'\bdeuotiones\b', 'devotio'),
    (r'\bdeuotioni\b', 'devotio'),
    (r'\bdeuotionibus\b', 'devotio'),
    (r'\bdeuotionis\b', 'devotio'),
    (r'\bdeuotique\b', 'devoveo'),
    (r'\bdeuotis\b', 'devoveo'),
    (r'\bdeuotissime\b', 'devoveo'),
    (r'\bdeuotissimos\b', 'devoveo'),
    (r'\bdeuotissimus\b', 'devoveo'),
    (r'\bdeuoto\b', 'devoto'),
    (r'\bdeuotoque\b', 'devoto'),
    (r'\bdeuotos\b', 'devoveo'),
    (r'\bdeuotum\b', 'devoveo'),
    (r'\bdeuotumque\b', 'devoveo'),
    (r'\bdeuoturus\b', 'devoveo'),
    (r'\bdeuotus\b', 'devoveo'),
    (r'\bdeuotusque\b', 'devoveo'),
    (r'\bdeuoueam\b', 'devoveo'),
    (r'\bdeuoueant\b', 'devoveo'),
    (r'\bdeuoueat\b', 'devoveo'),
    (r'\bdeuoueo\b', 'devoveo'),
    (r'\bdeuouerant\b', 'devoveo'),
    (r'\bdeuouerat\b', 'devoveo'),
    (r'\bdeuouere\b', 'devoveo'),
    (r'\bdeuouerent\b', 'devoveo'),
    (r'\bdeuoueret\b', 'devoveo'),
    (r'\bdeuoueretur\b', 'devoveo'),
    (r'\bdeuoueri\b', 'devoveo'),
    (r'\bdeuouerit\b', 'devoveo'),
    (r'\bdeuouet\b', 'devoveo'),
    (r'\bdeuoui\b', 'devoveo'),
    (r'\bdeuouisse\b', 'devoveo'),
    (r'\bdeuouissent\b', 'devoveo'),
    (r'\bdeuouisset\b', 'devoveo'),
    (r'\bdeuouisti\b', 'devoveo'),
    (r'\bdeuouit\b', 'devoveo'),
    (r'\bdeuras\b', 'deuro'),
    (r'\bdeuri\b', 'deuro'),
    (r'\bdeurit\b', 'deuro'),
    (r'\bdeurito\b', 'deuro'),
    (r'\bdeuro\b', 'deuro'),
    (r'\bdeuruntur\b', 'deuro'),
    (r'\bdeus\b', 'deus'),
    (r'\bdeusne\b', 'deus'),
    (r'\bdeusque\b', 'deus'),
    (r'\bdeusserat\b', 'deuro'),
    (r'\bdeusserint\b', 'deuro'),
    (r'\bdeussit\b', 'deuro'),
    (r'\bdeusta\b', 'deuro'),
    (r'\bdeustam\b', 'deuro'),
    (r'\bdeustas\b', 'deuro'),
    (r'\bdeusti\b', 'deuro'),
    (r'\bdeustis\b', 'deuro'),
    (r'\bdeusto\b', 'deuro'),
    (r'\bdeustos\b', 'deuro'),
    (r'\bdeusue\b', 'deus'),
    (r'\bdeusve\b', 'deus'),
    (r'\bdeuteretur\b', 'deutor'),
    (r'\bdeuteria\b', 'deuterius'),
    (r'\bdeuteronomio\b', 'deuteronomium'),
    (r'\bdeuteronomium\b', 'deuteronomium'),
    (r'\bdevade\b', 'de_-vado1'),
    (r'\bdevales\b', 'de_-valeo'),
    (r'\bdevastabat\b', 'devasto'),
    (r'\bdevastabunt\b', 'devasto'),
    (r'\bdevastandas\b', 'devasto'),
    (r'\bdevastandum\b', 'devasto'),
    (r'\bdevastantes\b', 'devasto'),
    (r'\bdevastata\b', 'devasto'),
    (r'\bdevastatum\b', 'devasto'),
    (r'\bdeve\b', 'de'),
    (r'\bdevecta\b', 'deveho'),
    (r'\bdevecta\b', 'devecto'),
    (r'\bdevectam\b', 'deveho'),
    (r'\bdevectaque\b', 'deveho'),
    (r'\bdevectaque\b', 'devecto'),
    (r'\bdevecti\b', 'deveho'),
    (r'\bdevectum\b', 'deveho'),
    (r'\bdevectus\b', 'deveho'),
    (r'\bdevehar\b', 'deveho'),
    (r'\bdevehatur\b', 'deveho'),
    (r'\bdevehebat\b', 'deveho'),
    (r'\bdevehendi\b', 'deveho'),
    (r'\bdevehendo\b', 'deveho'),
    (r'\bdevehendos\b', 'deveho'),
    (r'\bdeveheretur\b', 'deveho'),
    (r'\bdevehi\b', 'deveho'),
    (r'\bdevehit\b', 'deveho'),
    (r'\bdevehitur\b', 'deveho'),
    (r'\bdevehor\b', 'deveho'),
    (r'\bdevelat\b', 'develo'),
    (r'\bdeveneranda\b', 'deveneror'),
    (r'\bdevenerant\b', 'devenio'),
    (r'\bdevenerat\b', 'devenio'),
    (r'\bdevenere\b', 'devenio'),
    (r'\bdevenerim\b', 'devenio'),
    (r'\bdevenerint\b', 'devenio'),
    (r'\bdeveneris\b', 'devenio'),
    (r'\bdevenerit\b', 'devenio'),
    (r'\bdevenero\b', 'devenio'),
    (r'\bdevenerunt\b', 'devenio'),
    (r'\bdeveni\b', 'devenio'),
    (r'\bdeveniam\b', 'devenio'),
    (r'\bdeveniamus\b', 'devenio'),
    (r'\bdeveniant\b', 'devenio'),
    (r'\bdevenias\b', 'devenio'),
    (r'\bdeveniat\b', 'devenio'),
    (r'\bdeveniendum\b', 'devenio'),
    (r'\bdevenient\b', 'devenio'),
    (r'\bdevenientes\b', 'devenio'),
    (r'\bdevenies\b', 'devenio'),
    (r'\bdeveniet\b', 'devenio'),
    (r'\bdevenimus\b', 'devenio'),
    (r'\bdevenio\b', 'devenio'),
    (r'\bdevenire\b', 'devenio'),
    (r'\bdevenirent\b', 'devenio'),
    (r'\bdevenires\b', 'devenio'),
    (r'\bdeveniret\b', 'devenio'),
    (r'\bdevenisse\b', 'devenio'),
    (r'\bdevenissemus\b', 'devenio'),
    (r'\bdevenissent\b', 'devenio'),
    (r'\bdevenisset\b', 'devenio'),
    (r'\bdevenit\b', 'devenio'),
    (r'\bdevenitque\b', 'devenio'),
    (r'\bdeveniunt\b', 'devenio'),
    (r'\bdeverberasse\b', 'deverbero'),
    (r'\bdeversabare\b', 'deversor1'),
    (r'\bdeversabatur\b', 'deversor1'),
    (r'\bdeversarer\b', 'deversor1'),
    (r'\bdeversari\b', 'deversor1'),
    (r'\bdeversatum\b', 'deversor1'),
    (r'\bdeversatus\b', 'deversor1'),
    (r'\bdeversetur\b', 'deversor1'),
    (r'\bdeversitor\b', 'deversitor'),
    (r'\bdeversitor\b', 'deversito'),
    (r'\bdeversitores\b', 'deversitor'),
    (r'\bdeversori\b', 'deversorius'),
    (r'\bdeversori\b', 'deversorius'),
    (r'\bdeversoria\b', 'deversorius'),
    (r'\bdeversoria\b', 'deversorius'),
    (r'\bdeversorii\b', 'deversorius'),
    (r'\bdeversorii\b', 'deversorius'),
    (r'\bdeversoriis\b', 'deversorius'),
    (r'\bdeversoriis\b', 'deversorius'),
    (r'\bdeversorio\b', 'deversorius'),
    (r'\bdeversorio\b', 'deversorius'),
    (r'\bdeversoriolo\b', 'deversoriolum'),
    (r'\bdeversoriolum\b', 'deversoriolum'),
    (r'\bdeversorium\b', 'deversorius'),
    (r'\bdeversorium\b', 'deversorius'),
    (r'\bdeversurum\b', 'deverto'),
    (r'\bdevertant\b', 'deverto'),
    (r'\bdevertat\b', 'deverto'),
    (r'\bdeverte\b', 'deverto'),
    (r'\bdevertebantur\b', 'deverto'),
    (r'\bdevertebat\b', 'deverto'),
    (r'\bdevertebatur\b', 'deverto'),
    (r'\bdevertendi\b', 'deverto'),
    (r'\bdeverteramque\b', 'deverto'),
    (r'\bdeverterant\b', 'deverto'),
    (r'\bdeverterat\b', 'deverto'),
    (r'\bdevertere\b', 'deverto'),
    (r'\bdeverterent\b', 'deverto'),
    (r'\bdeverterentur\b', 'deverto'),
    (r'\bdeverterer\b', 'deverto'),
    (r'\bdeverteret\b', 'deverto'),
    (r'\bdeverteretur\b', 'deverto'),
    (r'\bdeverteris\b', 'deverto'),
    (r'\bdeverterit\b', 'deverto'),
    (r'\bdeverterunt\b', 'deverto'),
    (r'\bdeverteruntque\b', 'deverto'),
    (r'\bdeverti\b', 'deverto'),
    (r'\bdeverticula\b', 'deverticulum'),
    (r'\bdeverticulis\b', 'deverticulum'),
    (r'\bdeverticulo\b', 'deverticulum'),
    (r'\bdeverticulum\b', 'deverticulum'),
    (r'\bdevertimur\b', 'deverto'),
    (r'\bdevertimus\b', 'deverto'),
    (r'\bdevertisse\b', 'deverto'),
    (r'\bdevertissem\b', 'deverto'),
    (r'\bdevertissemque\b', 'deverto'),
    (r'\bdevertissent\b', 'deverto'),
    (r'\bdevertisses\b', 'deverto'),
    (r'\bdevertisset\b', 'deverto'),
    (r'\bdevertisti\b', 'deverto'),
    (r'\bdevertit\b', 'deverto'),
    (r'\bdevertitur\b', 'deverto'),
    (r'\bdevertor\b', 'deverto'),
    (r'\bdevertunt\b', 'deverto'),
    (r'\bdevetantem\b', 'devexitas'),
    (r'\bdevexa\b', 'devexus'),
    (r'\bdevexa\b', 'devexus'),
    (r'\bdevexaque\b', 'devexus'),
    (r'\bdevexaque\b', 'devexus'),
    (r'\bdevexerant\b', 'deveho'),
    (r'\bdevexerat\b', 'deveho'),
    (r'\bdevexi\b', 'devexus'),
    (r'\bdevexi\b', 'devexus'),
    (r'\bdevexi\b', 'deveho'),
    (r'\bdevexis\b', 'devexus'),
    (r'\bdevexis\b', 'devexus'),
    (r'\bdevexit\b', 'deveho'),
    (r'\bdevexitas\b', 'devexitas'),
    (r'\bdevexitate\b', 'devexitas'),
    (r'\bdevexitatem\b', 'devexitas'),
    (r'\bdevexo\b', 'devexus'),
    (r'\bdevexo\b', 'devexus'),
    (r'\bdevexum\b', 'devexus'),
    (r'\bdevexum\b', 'devexus'),
    (r'\bdevexus\b', 'devexus'),
    (r'\bdevi\b', 'devius'),
    (r'\bdevi\b', 'defleo'),
    (r'\bdevia\b', 'devius'),
    (r'\bdevia\b', 'devia'),
    (r'\bdevia\b', 'devio'),
    (r'\bdeviae\b', 'devius'),
    (r'\bdeviam\b', 'devius'),
    (r'\bdeviaque\b', 'devius'),
    (r'\bdeviaque\b', 'devia'),
    (r'\bdeviaque\b', 'devio'),
    (r'\bdeviari\b', 'devio'),
    (r'\bdeviaturum\b', 'devio'),
    (r'\bdeviavit\b', 'devio'),
    (r'\bdevicerat\b', 'devinco'),
    (r'\bdevicere\b', 'devinco'),
    (r'\bdeviceris\b', 'devinco'),
    (r'\bdevicerit\b', 'devinco'),
    (r'\bdevicerunt\b', 'devinco'),
    (r'\bdevici\b', 'devinco'),
    (r'\bdevicissent\b', 'devinco'),
    (r'\bdevicisset\b', 'devinco'),
    (r'\bdevicisti\b', 'devinco'),
    (r'\bdevicit\b', 'devinco'),
    (r'\bdevicta\b', 'devinco'),
    (r'\bdevictae\b', 'devinco'),
    (r'\bdevictam\b', 'devinco'),
    (r'\bdevictarum\b', 'devinco'),
    (r'\bdevictarumque\b', 'devinco'),
    (r'\bdevictas\b', 'devinco'),
    (r'\bdevicti\b', 'devinco'),
    (r'\bdevictis\b', 'devinco'),
    (r'\bdevicto\b', 'devinco'),
    (r'\bdevictorum\b', 'devinco'),
    (r'\bdevictos\b', 'devinco'),
    (r'\bdevictum\b', 'devinco'),
    (r'\bdevictus\b', 'devinco'),
    (r'\bdevies\b', 'devio'),
    (r'\bdevigebat\b', 'de_-vigeo'),
    (r'\bdevii\b', 'devius'),
    (r'\bdeviis\b', 'devius'),
    (r'\bdeviis\b', 'devia'),
    (r'\bdevincendas\b', 'devinco'),
    (r'\bdevinciant\b', 'devincio'),
    (r'\bdevinciatur\b', 'devincio'),
    (r'\bdevinciebat\b', 'devincio'),
    (r'\bdevinciebatur\b', 'devincio'),
    (r'\bdevinciendis\b', 'devincio'),
    (r'\bdevincient\b', 'devincio'),
    (r'\bdevinciet\b', 'devincio'),
    (r'\bdevincimini\b', 'devincio'),
    (r'\bdevincire\b', 'devincio'),
    (r'\bdevinciret\b', 'devincio'),
    (r'\bdevincis\b', 'devincio'),
    (r'\bdevincit\b', 'devincio'),
    (r'\bdevincitur\b', 'devincio'),
    (r'\bdevinciunt\b', 'devincio'),
    (r'\bdevinciuntur\b', 'devincio'),
    (r'\bdevincta\b', 'devinctus'),
    (r'\bdevincta\b', 'devincio'),
    (r'\bdevinctae\b', 'devinctus'),
    (r'\bdevinctae\b', 'devincio'),
    (r'\bdevinctam\b', 'devinctus'),
    (r'\bdevinctam\b', 'devincio'),
    (r'\bdevinctas\b', 'devinctus'),
    (r'\bdevinctas\b', 'devincio'),
    (r'\bdevincti\b', 'devinctus'),
    (r'\bdevincti\b', 'devincio'),
    (r'\bdevinctior\b', 'devincio'),
    (r'\bdevinctis\b', 'devinctus'),
    (r'\bdevinctis\b', 'devincio'),
    (r'\bdevinctos\b', 'devinctus'),
    (r'\bdevinctos\b', 'devincio'),
    (r'\bdevinctu\b', 'devincio'),
    (r'\bdevinctum\b', 'devinctus'),
    (r'\bdevinctum\b', 'devincio'),
    (r'\bdevinctus\b', 'devinctus'),
    (r'\bdevinctus\b', 'devincio'),
    (r'\bdevindemia\b', 'devio'),
    (r'\bdevinxerat\b', 'devincio'),
    (r'\bdevinxere\b', 'devincio'),
    (r'\bdevinxeris\b', 'devincio'),
    (r'\bdevinxerit\b', 'devincio'),
    (r'\bdevinxi\b', 'devincio'),
    (r'\bdevinxisset\b', 'devincio'),
    (r'\bdevinxit\b', 'devincio'),
    (r'\bdevio\b', 'devius'),
    (r'\bdevio\b', 'devio'),
    (r'\bdevios\b', 'devius'),
    (r'\bdevirginationem\b', 'devirginatio'),
    (r'\bdevirginatum\b', 'devirgino'),
    (r'\bdevirginatur\b', 'devirgino'),
    (r'\bdevirginavit\b', 'devirgino'),
    (r'\bdevita\b', 'devito'),
    (r'\bdevitabimus\b', 'devito'),
    (r'\bdevitabit\b', 'devito'),
    (r'\bdevitanda\b', 'devito'),
    (r'\bdevitandas\b', 'devito'),
    (r'\bdevitandive\b', 'devito'),
    (r'\bdevitandum\b', 'devito'),
    (r'\bdevitans\b', 'devito'),
    (r'\bdevitant\b', 'devito'),
    (r'\bdevitantes\b', 'devito'),
    (r'\bdevitare\b', 'devito'),
    (r'\bdevitaremque\b', 'devito'),
    (r'\bdevitaret\b', 'devito'),
    (r'\bdevitari\b', 'devito'),
    (r'\bdevitarim\b', 'devito'),
    (r'\bdevitat\b', 'devito'),
    (r'\bdevitata\b', 'devito'),
    (r'\bdevitatio\b', 'devitatio'),
    (r'\bdevitatum\b', 'devito'),
    (r'\bdevitaverint\b', 'devito'),
    (r'\bdevitavit\b', 'devito'),
    (r'\bdevitem\b', 'devito'),
    (r'\bdevites\b', 'devito'),
    (r'\bdevitet\b', 'devito'),
    (r'\bdevito\b', 'devito'),
    (r'\bdevium\b', 'devius'),
    (r'\bdevium\b', 'devia'),
    (r'\bdevius\b', 'devius'),
    (r'\bdevocabat\b', 'devoco'),
    (r'\bdevocant\b', 'devoco'),
    (r'\bdevocare\b', 'devoco'),
    (r'\bdevocari\b', 'devoco'),
    (r'\bdevocat\b', 'devoco'),
    (r'\bdevocaturum\b', 'devoco'),
    (r'\bdevocaverat\b', 'devoco'),
    (r'\bdevocavit\b', 'devoco'),
    (r'\bdevocent\b', 'devoco'),
    (r'\bdevocet\b', 'devoco'),
    (r'\bdevolant\b', 'devolo'),
    (r'\bdevolare\b', 'devolo'),
    (r'\bdevolat\b', 'devolo'),
    (r'\bdevolavisse\b', 'devolo'),
    (r'\bdevolavit\b', 'devolo'),
    (r'\bdevolet\b', 'devolo'),
    (r'\bdevolsa\b', 'devello'),
    (r'\bdevoluta\b', 'devolvo'),
    (r'\bdevoluta\b', 'devolvo'),
    (r'\bdevoluti\b', 'devolvo'),
    (r'\bdevolutis\b', 'devolvo'),
    (r'\bdevolutorum\b', 'devolvo'),
    (r'\bdevolutos\b', 'devolvo'),
    (r'\bdevolutum\b', 'devolvo'),
    (r'\bdevolutus\b', 'devolvo'),
    (r'\bdevolvat\b', 'devolvo'),
    (r'\bdevolvebant\b', 'devolvo'),
    (r'\bdevolvere\b', 'devolvo'),
    (r'\bdevolverent\b', 'devolvo'),
    (r'\bdevolverentur\b', 'devolvo'),
    (r'\bdevolvetur\b', 'devolvo'),
    (r'\bdevolvi\b', 'devolvo'),
    (r'\bdevolvit\b', 'devolvo'),
    (r'\bdevolvitur\b', 'devolvo'),
    (r'\bdevolvunt\b', 'devolvo'),
    (r'\bdevolvuntur\b', 'devolvo'),
    (r'\bdevora\b', 'devoro'),
    (r'\bdevorabant\b', 'devoro'),
    (r'\bdevorabat\b', 'devoro'),
    (r'\bdevorabatur\b', 'devoro'),
    (r'\bdevorabis\b', 'devoro'),
    (r'\bdevorabit\b', 'devoro'),
    (r'\bdevorabitque\b', 'devoro'),
    (r'\bdevorabitur\b', 'devoro'),
    (r'\bdevorabunt\b', 'devoro'),
    (r'\bdevorabuntur\b', 'devoro'),
    (r'\bdevoranda\b', 'devoro'),
    (r'\bdevorandae\b', 'devoro'),
    (r'\bdevorandas\b', 'devoro'),
    (r'\bdevorandi\b', 'devoro'),
    (r'\bdevorandos\b', 'devoro'),
    (r'\bdevorandum\b', 'devoro'),
    (r'\bdevorandus\b', 'devoro'),
    (r'\bdevorans\b', 'devoro'),
    (r'\bdevorant\b', 'devoro'),
    (r'\bdevorante\b', 'devoro'),
    (r'\bdevorantem\b', 'devoro'),
    (r'\bdevorantes\b', 'devoro'),
    (r'\bdevoranti\b', 'devoro'),
    (r'\bdevorantibus\b', 'devoro'),
    (r'\bdevorantis\b', 'devoro'),
    (r'\bdevorantur\b', 'devoro'),
    (r'\bdevorarat\b', 'devoro'),
    (r'\bdevorare\b', 'devoro'),
    (r'\bdevorarent\b', 'devoro'),
    (r'\bdevorarentur\b', 'devoro'),
    (r'\bdevoraret\b', 'devoro'),
    (r'\bdevorari\b', 'devoro'),
    (r'\bdevorarunt\b', 'devoro'),
    (r'\bdevorassem\b', 'devoro'),
    (r'\bdevorassent\b', 'devoro'),
    (r'\bdevorasses\b', 'devoro'),
    (r'\bdevorasset\b', 'devoro'),
    (r'\bdevorasti\b', 'devoro'),
    (r'\bdevorat\b', 'devoro'),
    (r'\bdevorata\b', 'devoro'),
    (r'\bdevoratae\b', 'devoro'),
    (r'\bdevoratam\b', 'devoro'),
    (r'\bdevoratas\b', 'devoro'),
    (r'\bdevorate\b', 'devoro'),
    (r'\bdevorati\b', 'devoro'),
    (r'\bdevoratione\b', 'devoratio'),
    (r'\bdevorationem\b', 'devoratio'),
    (r'\bdevoratis\b', 'devoro'),
    (r'\bdevorato\b', 'devoro'),
    (r'\bdevorator\b', 'devorator'),
    (r'\bdevoratrix\b', 'devoratrix'),
    (r'\bdevoratum\b', 'devoro'),
    (r'\bdevoratumque\b', 'devoro'),
    (r'\bdevoratur\b', 'devoro'),
    (r'\bdevoraturum\b', 'devoro'),
    (r'\bdevoratus\b', 'devoro'),
    (r'\bdevoravere\b', 'devoro'),
    (r'\bdevoraverit\b', 'devoro'),
    (r'\bdevoraverunt\b', 'devoro'),
    (r'\bdevoraveruntque\b', 'devoro'),
    (r'\bdevoravi\b', 'devoro'),
    (r'\bdevoravimus\b', 'devoro'),
    (r'\bdevoravit\b', 'devoro'),
    (r'\bdevorent\b', 'devoro'),
    (r'\bdevorer\b', 'devoro'),
    (r'\bdevores\b', 'devoro'),
    (r'\bdevoret\b', 'devoro'),
    (r'\bdevoretur\b', 'devoro'),
    (r'\bdevorsoria\b', 'deversorius'),
    (r'\bdevorsorium\b', 'deversorius'),
    (r'\bdevortar\b', 'deverto'),
    (r'\bdevortatur\b', 'deverto'),
    (r'\bdevorteris\b', 'deverto'),
    (r'\bdevorti\b', 'devortium'),
    (r'\bdevorticulum\b', 'deverticulum'),
    (r'\bdevortier\b', 'deverto'),
    (r'\bdevortisse\b', 'deverto'),
    (r'\bdevortitur\b', 'deverto'),
    (r'\bdevortor\b', 'deverto'),
    (r'\bdevota\b', 'devoto'),
    (r'\bdevotabit\b', 'devoto'),
    (r'\bdevotae\b', 'devoveo'),
    (r'\bdevotam\b', 'devoveo'),
    (r'\bdevotaque\b', 'devoto'),
    (r'\bdevotas\b', 'devoto'),
    (r'\bdevotast\b', 'devoto'),
    (r'\bdevotatio\b', 'devotatio'),
    (r'\bdevoti\b', 'devoveo'),
    (r'\bdevotio\b', 'devotio'),
    (r'\bdevotione\b', 'devotio'),
    (r'\bdevotionem\b', 'devotio'),
    (r'\bdevotiones\b', 'devotio'),
    (r'\bdevotioni\b', 'devotio'),
    (r'\bdevotionibus\b', 'devotio'),
    (r'\bdevotionis\b', 'devotio'),
    (r'\bdevotior\b', 'devoveo'),
    (r'\bdevotis\b', 'devoveo'),
    (r'\bdevotissimis\b', 'devoveo'),
    (r'\bdevotissimos\b', 'devoveo'),
    (r'\bdevoto\b', 'devoto'),
    (r'\bdevotor\b', 'devoto'),
    (r'\bdevotos\b', 'devoveo'),
    (r'\bdevotum\b', 'devoveo'),
    (r'\bdevotus\b', 'devoveo'),
    (r'\bdevoveant\b', 'devoveo'),
    (r'\bdevoveas\b', 'devoveo'),
    (r'\bdevoveat\b', 'devoveo'),
    (r'\bdevovebat\b', 'devoveo'),
    (r'\bdevovent\b', 'devoveo'),
    (r'\bdevovente\b', 'devoveo'),
    (r'\bdevoveo\b', 'devoveo'),
    (r'\bdevoveram\b', 'devoveo'),
    (r'\bdevoverat\b', 'devoveo'),
    (r'\bdevovere\b', 'devoveo'),
    (r'\bdevoverent\b', 'devoveo'),
    (r'\bdevovereturque\b', 'devoveo'),
    (r'\bdevoverint\b', 'devoveo'),
    (r'\bdevoverit\b', 'devoveo'),
    (r'\bdevoverunt\b', 'devoveo'),
    (r'\bdevovet\b', 'devoveo'),
    (r'\bdevovi\b', 'devoveo'),
    (r'\bdevovimus\b', 'devoveo'),
    (r'\bdevovisse\b', 'devoveo'),
    (r'\bdevovisset\b', 'devoveo'),
    (r'\bdevovit\b', 'devoveo'),
    (r'\bdevovitque\b', 'devoveo'),
    (r'\bdevulsit\b', 'devello'),
    (r'\bDexamene\b', 'Dexamenus'),
    (r'\bDexamenique\b', 'Dexamenus'),
    (r'\bDexamenum\b', 'Dexamenus'),
    (r'\bDexi\b', 'Dexius'),
    (r'\bdexi\b', 'despicio'),
    (r'\bDexippo\b', 'Dexippus'),
    (r'\bDexippus\b', 'Dexippus'),
    (r'\bDexius\b', 'Dexius'),
    (r'\bDexo\b', 'Dexo'),
    (r'\bDexonis\b', 'Dexo'),
    (r'\bdextella\b', 'dextella'),
    (r'\bdexter\b', 'dexter'),
    (r'\bdextera\b', 'dexter'),
    (r'\bdexterae\b', 'dexter'),
    (r'\bdexteram\b', 'dexter'),
    (r'\bdexteramque\b', 'dexter'),
    (r'\bdexteraque\b', 'dexter'),
    (r'\bdexterarum\b', 'dexter'),
    (r'\bdexteras\b', 'dexter'),
    (r'\bdextere\b', 'dexter'),
    (r'\bdextereque\b', 'dexter'),
    (r'\bdexteri\b', 'dexter'),
    (r'\bdexterior\b', 'dexter'),
    (r'\bdexteriora\b', 'dexter'),
    (r'\bdexteriore\b', 'dexter'),
    (r'\bdexteriorem\b', 'dexter'),
    (r'\bdexteriores\b', 'dexter'),
    (r'\bdexterioribus\b', 'dexter'),
    (r'\bdexterioris\b', 'dexter'),
    (r'\bdexteris\b', 'dexter'),
    (r'\bdexteritas\b', 'dexteritas'),
    (r'\bdexteritatem\b', 'dexteritas'),
    (r'\bdexterius\b', 'dexter'),
    (r'\bdextero\b', 'dexter'),
    (r'\bdexteros\b', 'dexter'),
    (r'\bdexterque\b', 'dexter'),
    (r'\bdexterum\b', 'dexter'),
    (r'\bdexterve\b', 'dexter'),
    (r'\bdextra\b', 'dexter'),
    (r'\bdextrae\b', 'dexter'),
    (r'\bdextraeque\b', 'dexter'),
    (r'\bdextralia\b', 'dextrale'),
    (r'\bdextraliola\b', 'dextraliolum'),
    (r'\bdextram\b', 'dexter'),
    (r'\bdextramque\b', 'dexter'),
    (r'\bdextraque\b', 'dexter'),
    (r'\bdextras\b', 'dexter'),
    (r'\bdextrasque\b', 'dexter'),
    (r'\bdextri\b', 'dexter'),
    (r'\bdextrique\b', 'dexter'),
    (r'\bdextris\b', 'dexter'),
    (r'\bdextrisque\b', 'dexter'),
    (r'\bdextro\b', 'dexter'),
    (r'\bdextrocheriis\b', 'dextrocherium'),
    (r'\bdextrocherio\b', 'dextrocherium'),
    (r'\bdextrocherium\b', 'dextrocherium'),
    (r'\bdextroque\b', 'dexter'),
    (r'\bdextrorsum\b', 'dextrorsum'),
    (r'\bdextros\b', 'dexter'),
    (r'\bdextrovorsum\b', 'dextrorsum'),
    (r'\bdextrum\b', 'dexter'),
    (r'\bdextrumque\b', 'dexter'),
    (r'\bdi\b', 'deus'),
    (r'\bdi\b', 'dius'),
    (r'\bDia\b', 'Dia'),
    (r'\bdia\b', 'dius'),
    (r'\bdiabathra\b', 'diabathrum'),
    (r'\bdiabathrarii\b', 'diabathrarius'),
    (r'\bdiabeten\b', 'diabetes'),
    (r'\bDiablintes\b', 'Diablintes'),
    (r'\bdiaboli\b', 'diabolus'),
    (r'\bdiabolica\b', 'diabolicus'),
    (r'\bdiabolici\b', 'diabolicus'),
    (r'\bdiabolo\b', 'diabolus'),
    (r'\bdiabolum\b', 'diabolus'),
    (r'\bdiabolus\b', 'diabolus'),
    (r'\bdiachyton\b', 'diachyton'),
    (r'\bdiaconis\b', 'diaconus'),
    (r'\bdiaconos\b', 'diaconus'),
    (r'\bdiacopi\b', 'diacopus'),
    (r'\bdiadema\b', 'diadema'),
    (r'\bdiademam\b', 'diadema'),
    (r'\bdiademata\b', 'diadematus'),
    (r'\bdiademata\b', 'diadema'),
    (r'\bdiademate\b', 'diadematus'),
    (r'\bdiademate\b', 'diadema'),
    (r'\bDiademati\b', 'Diadematus'),
    (r'\bdiademati\b', 'diadematus'),
    (r'\bdiademati\b', 'diadema'),
    (r'\bDiadematis\b', 'Diadematus'),
    (r'\bdiadematis\b', 'diadematus'),
    (r'\bdiadematis\b', 'diadema'),
    (r'\bDiadematum\b', 'Diadematus'),
    (r'\bdiadematum\b', 'diadematus'),
    (r'\bdiadematum\b', 'diadema'),
    (r'\bdiadematus\b', 'diadematus'),
    (r'\bDiadematus\b', 'Diadematus'),
    (r'\bdiadochos\b', 'diadochos'),
    (r'\bdiadumene\b', 'diadumenus'),
    (r'\bdiadumeni\b', 'diadumenus'),
    (r'\bdiadumeno\b', 'diadumenus'),
    (r'\bdiadumenos\b', 'diadumenus'),
    (r'\bdiadumenum\b', 'diadumenus'),
    (r'\bdiadumenus\b', 'diadumenus'),
    (r'\bDiae\b', 'Dia'),
    (r'\bdiae\b', 'dius'),
    (r'\bdiaereses\b', 'diaeresis'),
    (r'\bdiaeresin\b', 'diaeresis'),
    (r'\bdiaeresis\b', 'diaeresis'),
    (r'\bdiaeta\b', 'diaeta'),
    (r'\bdiaetae\b', 'diaeta'),
    (r'\bdiaetam\b', 'diaeta'),
    (r'\bdiaetarii\b', 'diaetarius'),
    (r'\bdiaetarum\b', 'diaeta'),
    (r'\bdiaetas\b', 'diaeta'),
    (r'\bdiaetetica\b', 'diaetetice'),
    (r'\bdiaetetica\b', 'diaeteticus'),
    (r'\bdiaeteticos\b', 'diaeteticus'),
    (r'\bdiaetis\b', 'diaeta'),
    (r'\bdiaglaucium\b', 'diaglaucium'),
    (r'\bdiagonalibus\b', 'diagonalis'),
    (r'\bdiagonalis\b', 'diagonalis'),
    (r'\bDiagondas\b', 'Diagondas'),
    (r'\bdiagonia\b', 'diagonium'),
    (r'\bdiagonii\b', 'diagonium'),
    (r'\bdiagonio\b', 'diagonium'),
    (r'\bDiagora\b', 'diagonium'),
    (r'\bDiagorae\b', 'diagonium'),
    (r'\bDiagoram\b', 'diagonium'),
    (r'\bDiagoras\b', 'diagonium'),
    (r'\bdiagramma\b', 'diagramma'),
    (r'\bdiagrammate\b', 'diagramma'),
    (r'\bDiale\b', 'Dialis'),
    (r'\bdialectica\b', 'dialectica'),
    (r'\bdialecticae\b', 'dialectica'),
    (r'\bdialecticam\b', 'dialectica'),
    (r'\bdialecticarum\b', 'dialectica'),
    (r'\bdialecticas\b', 'dialectica'),
    (r'\bdialectice\b', 'dialecticus'),
    (r'\bdialectice\b', 'dialectice'),
    (r'\bdialectices\b', 'dialectice'),
    (r'\bdialectici\b', 'dialecticus'),
    (r'\bdialecticis\b', 'dialectica'),
    (r'\bdialecticis\b', 'dialecticus'),
    (r'\bdialecticisque\b', 'dialectica'),
    (r'\bdialecticisque\b', 'dialecticus'),
    (r'\bdialectico\b', 'dialecticus'),
    (r'\bdialecticorum\b', 'dialecticus'),
    (r'\bdialecticorum\b', 'dialectica'),
    (r'\bdialecticos\b', 'dialecticus'),
    (r'\bdialecticum\b', 'dialecticus'),
    (r'\bdialecticum\b', 'dialectica'),
    (r'\bdialecticus\b', 'dialecticus'),
    (r'\bdialecto\b', 'dialectos'),
    (r'\bdialectorum\b', 'dialectos'),
    (r'\bdialectos\b', 'dialectos'),
    (r'\bDialem\b', 'Dialis'),
    (r'\bDiales\b', 'Dialis'),
    (r'\bDiali\b', 'Dialis'),
    (r'\bdiali\b', 'dialion'),
    (r'\bdialia\b', 'dialion'),
    (r'\bDialia\b', 'Dialis'),
    (r'\bDialibus\b', 'Dialis'),
    (r'\bDialis\b', 'Dialis'),
    (r'\bdialogi\b', 'dialogus'),
    (r'\bdialogis\b', 'dialogus'),
    (r'\bdialogistam\b', 'dialogista'),
    (r'\bdialogisue\b', 'dialogus'),
    (r'\bdialogo\b', 'dialogus'),
    (r'\bdialogon\b', 'dialogus'),
    (r'\bdialogorum\b', 'dialogus'),
    (r'\bdialogos\b', 'dialogus'),
    (r'\bdialogum\b', 'dialogus'),
    (r'\bdialogus\b', 'dialogus'),
    (r'\bdialysis\b', 'dialysis'),
    (r'\bDiam\b', 'Dia'),
    (r'\bdiam\b', 'dius'),
    (r'\bdiametri\b', 'diametros'),
    (r'\bdiametri\b', 'diametrum'),
    (r'\bdiametro\b', 'diametros'),
    (r'\bdiametro\b', 'diametrum'),
    (r'\bdiametron\b', 'diametros'),
    (r'\bdiametron\b', 'diametrum'),
    (r'\bdiametros\b', 'diametros'),
    (r'\bdiametrum\b', 'diametros'),
    (r'\bdiametrum\b', 'diametrum'),
    (r'\bDiamque\b', 'Dia'),
    (r'\bdiamque\b', 'dius'),
    (r'\bDian\b', 'Dia'),
    (r'\bdian\b', 'dius'),
    (r'\bDiana\b', 'Diana'),
    (r'\bDianae\b', 'Diana'),
    (r'\bDianaeque\b', 'Diana'),
    (r'\bDianai\b', 'Diana'),
    (r'\bDianam\b', 'Diana'),
    (r'\bDianamque\b', 'Diana'),
    (r'\bDianaque\b', 'Diana'),
    (r'\bDiania\b', 'Dianius'),
    (r'\bDiania\b', 'Dianius'),
    (r'\bDianio\b', 'Dianius'),
    (r'\bDianio\b', 'Dianius'),
    (r'\bDianium\b', 'Dianius'),
    (r'\bDianium\b', 'Dianius'),
    (r'\bdiapasmata\b', 'diapasma'),
    (r'\bdiapasmate\b', 'diapasma'),
    (r'\bDiapontius\b', 'Diapontius'),
    (r'\bdiapsalma\b', 'diapsalma'),
    (r'\bdiapsalmatis\b', 'diapsalma'),
    (r'\bdiaria\b', 'diarium'),
    (r'\bdiariis\b', 'diarium'),
    (r'\bdiarium\b', 'diarium'),
    (r'\bdias\b', 'dius'),
    (r'\bdiaspermaton\b', 'diaspermaton'),
    (r'\bdiastemata\b', 'diastema'),
    (r'\bdiastemate\b', 'diastema'),
    (r'\bdiastematibus\b', 'diastema'),
    (r'\bdiastolen\b', 'diastole'),
    (r'\bdiasyrtica\b', 'diasyrticus'),
    (r'\bdiasyrtice\b', 'diasyrticus'),
    (r'\bdiasyrticum\b', 'diasyrticus'),
    (r'\bdiatessaron\b', 'diatessaron'),
    (r'\bdiatoni\b', 'diatonus'),
    (r'\bdiatoni\b', 'diatonus'),
    (r'\bdiatonicon\b', 'diatonicus'),
    (r'\bdiatono\b', 'diatonus'),
    (r'\bdiatono\b', 'diatonus'),
    (r'\bdiatonon\b', 'diatonus'),
    (r'\bdiatonon\b', 'diatonus'),
    (r'\bdiatreta\b', 'diatretus'),
    (r'\bdiatreta\b', 'diatreta'),
    (r'\bdiatretum\b', 'diatretus'),
    (r'\bdiatretum\b', 'diatreta'),
    (r'\bdiatriba\b', 'diatriba'),
    (r'\bdiatribae\b', 'diatriba'),
    (r'\bdiatribam\b', 'diatriba'),
    (r'\bdiatriton\b', 'diatritus'),
    (r'\bdiatyposi\b', 'diatyposis'),
    (r'\bdiaulo\b', 'diaulos'),
    (r'\bdiaulon\b', 'diaulos'),
    (r'\bdiazomata\b', 'diazoma'),
    (r'\bdibalare\b', 'dibalo'),
    (r'\bdibapha\b', 'dibaphus'),
    (r'\bdibaphasque\b', 'dibaphus'),
    (r'\bdibaphum\b', 'dibaphus'),
    (r'\bdibucinat\b', 'dibucino'),
    (r'\bdic\b', 'dico2'),
    (r'\bdica\b', 'dica'),
    (r'\bdica\b', 'dico1'),
    (r'\bdicabamus\b', 'dico1'),
    (r'\bdicabant\b', 'dico1'),
    (r'\bdicabantur\b', 'dico1'),
    (r'\bdicabat\b', 'dico1'),
    (r'\bdicabatur\b', 'dico1'),
    (r'\bdicabo\b', 'dico1'),
    (r'\bdicacem\b', 'dicax'),
    (r'\bdicaces\b', 'dicax'),
    (r'\bdicacibus\b', 'dicax'),
    (r'\bdicacior\b', 'dicax'),
    (r'\bdicacis\b', 'dicax'),
    (r'\bdicacissimus\b', 'dicax'),
    (r'\bdicacitas\b', 'dicacitas'),
    (r'\bdicacitate\b', 'dicacitas'),
    (r'\bdicacitatem\b', 'dicacitas'),
    (r'\bdicacitati\b', 'dicacitas'),
    (r'\bdicacitatis\b', 'dicacitas'),
    (r'\bdicacula\b', 'dicaculus'),
    (r'\bdicacule\b', 'dicaculus'),
    (r'\bdicaculo\b', 'dicaculus'),
    (r'\bdicaculus\b', 'dicaculus'),
    (r'\bdicae\b', 'dica'),
    (r'\bDicaearchi\b', 'Dicaearchus'),
    (r'\bDicaearcho\b', 'Dicaearchus'),
    (r'\bDicaearchum\b', 'Dicaearchus'),
    (r'\bDicaearchus\b', 'Dicaearchus'),
    (r'\bdicam\b', 'dica'),
    (r'\bdicam\b', 'dico2'),
    (r'\bdicamini\b', 'dico1'),
    (r'\bdicamini\b', 'dico2'),
    (r'\bdicamne\b', 'dica'),
    (r'\bdicamne\b', 'dico2'),
    (r'\bdicamque\b', 'dica'),
    (r'\bdicamque\b', 'dico2'),
    (r'\bdicamur\b', 'dico1'),
    (r'\bdicamur\b', 'dico2'),
    (r'\bdicamus\b', 'dico1'),
    (r'\bdicamus\b', 'dico2'),
    (r'\bdicamve\b', 'dica'),
    (r'\bdicamve\b', 'dico2'),
    (r'\bdicanda\b', 'dico1'),
    (r'\bdicandae\b', 'dico1'),
    (r'\bdicandam\b', 'dico1'),
    (r'\bdicandis\b', 'dico1'),
    (r'\bdicando\b', 'dico1'),
    (r'\bdicandum\b', 'dico1'),
    (r'\bdicandus\b', 'dico1'),
    (r'\bdicans\b', 'dico1'),
    (r'\bdicant\b', 'dico1'),
    (r'\bdicant\b', 'dico2'),
    (r'\bdicantes\b', 'dico1'),
    (r'\bdicantibus\b', 'dico1'),
    (r'\bdicantium\b', 'dico1'),
    (r'\bdicantur\b', 'dico1'),
    (r'\bdicantur\b', 'dico2'),
    (r'\bdicar\b', 'dico2'),
    (r'\bdicaram\b', 'dico1'),
    (r'\bdicarant\b', 'dico1'),
    (r'\bdicarat\b', 'dico1'),
    (r'\bdicare\b', 'dico1'),
    (r'\bdicare\b', 'dico2'),
    (r'\bdicarem\b', 'dico1'),
    (r'\bdicarent\b', 'dico1'),
    (r'\bdicarentur\b', 'dico1'),
    (r'\bdicares\b', 'dico1'),
    (r'\bdicaret\b', 'dico1'),
    (r'\bdicaretur\b', 'dico1'),
    (r'\bdicari\b', 'dico1'),
    (r'\bdicarint\b', 'dico1'),
    (r'\bdicaris\b', 'dico1'),
    (r'\bdicaris\b', 'dico2'),
    (r'\bdicarit\b', 'dico1'),
    (r'\bdicarque\b', 'dico2'),
    (r'\bdicas\b', 'dica'),
    (r'\bdicas\b', 'dico1'),
    (r'\bdicas\b', 'dico2'),
    (r'\bdicasque\b', 'dica'),
    (r'\bdicasque\b', 'dico1'),
    (r'\bdicasque\b', 'dico2'),
    (r'\bdicasset\b', 'dico1'),
    (r'\bdicasve\b', 'dica'),
    (r'\bdicasve\b', 'dico1'),
    (r'\bdicasve\b', 'dico2'),
    (r'\bdicat\b', 'dico1'),
    (r'\bdicat\b', 'dico2'),
    (r'\bdicata\b', 'dico1'),
    (r'\bdicatae\b', 'dico1'),
    (r'\bdicataeque\b', 'dico1'),
    (r'\bdicatam\b', 'dico1'),
    (r'\bdicatas\b', 'dico1'),
    (r'\bdicate\b', 'dico1'),
    (r'\bdicati\b', 'dico1'),
    (r'\bdicatione\b', 'dicatio'),
    (r'\bdicationem\b', 'dicatio'),
    (r'\bdicatis\b', 'dico1'),
    (r'\bdicatis\b', 'dico2'),
    (r'\bdicato\b', 'dico1'),
    (r'\bdicatos\b', 'dico1'),
    (r'\bdicatque\b', 'dico1'),
    (r'\bdicatque\b', 'dico2'),
    (r'\bdicatu\b', 'dico1'),
    (r'\bdicatum\b', 'dico1'),
    (r'\bdicatumque\b', 'dico1'),
    (r'\bdicatur\b', 'dico1'),
    (r'\bdicatur\b', 'dico2'),
    (r'\bdicaturos\b', 'dico1'),
    (r'\bdicaturque\b', 'dico1'),
    (r'\bdicaturque\b', 'dico2'),
    (r'\bdicaturum\b', 'dico1'),
    (r'\bdicaturus\b', 'dico1'),
    (r'\bdicatus\b', 'dico1'),
    (r'\bdicauerant\b', 'dico1'),
    (r'\bdicauerunt\b', 'dico1'),
    (r'\bdicauit\b', 'dico1'),
    (r'\bdicaverant\b', 'dico1'),
    (r'\bdicaverat\b', 'dico1'),
    (r'\bdicavere\b', 'dico1'),
    (r'\bdicaverim\b', 'dico1'),
    (r'\bdicaverint\b', 'dico1'),
    (r'\bdicaverit\b', 'dico1'),
    (r'\bdicaverunt\b', 'dico1'),
    (r'\bdicavi\b', 'dico1'),
    (r'\bdicavit\b', 'dico1'),
    (r'\bdicavitque\b', 'dico1'),
    (r'\bdicax\b', 'dicax'),
    (r'\bdice\b', 'dico2'),
    (r'\bdicebam\b', 'dico2'),
    (r'\bdicebamini\b', 'dico2'),
    (r'\bdicebamque\b', 'dico2'),
    (r'\bdicebamus\b', 'dico2'),
    (r'\bdicebant\b', 'dico2'),
    (r'\bdicebantque\b', 'dico2'),
    (r'\bdicebantur\b', 'dico2'),
    (r'\bdicebanturque\b', 'dico2'),
    (r'\bdicebar\b', 'dico2'),
    (r'\bdicebare\b', 'dico2'),
    (r'\bdicebas\b', 'dico2'),
    (r'\bdicebat\b', 'dico2'),
    (r'\bdicebatis\b', 'dico2'),
    (r'\bdicebatque\b', 'dico2'),
    (r'\bdicebatur\b', 'dico2'),
    (r'\bdicem\b', 'dico1'),
    (r'\bdicemur\b', 'dico2'),
    (r'\bdicemur\b', 'dico1'),
    (r'\bdicemus\b', 'dico2'),
    (r'\bdicemus\b', 'dico1'),
    (r'\bdicemusque\b', 'dico2'),
    (r'\bdicemusque\b', 'dico1'),
    (r'\bdicen\b', 'dico2'),
    (r'\bdicen\b', 'dico1'),
    (r'\bdicenda\b', 'dico2'),
    (r'\bdicendae\b', 'dico2'),
    (r'\bdicendaeque\b', 'dico2'),
    (r'\bdicendaeve\b', 'dico2'),
    (r'\bdicendam\b', 'dico2'),
    (r'\bdicendamue\b', 'dico2'),
    (r'\bdicendane\b', 'dico2'),
    (r'\bdicendarum\b', 'dico2'),
    (r'\bdicendas\b', 'dico2'),
    (r'\bdicendast\b', 'dico2'),
    (r'\bdicende\b', 'dico2'),
    (r'\bdicendi\b', 'dico2'),
    (r'\bdicendique\b', 'dico2'),
    (r'\bdicendis\b', 'dico2'),
    (r'\bdicendo\b', 'dico2'),
    (r'\bdicendoque\b', 'dico2'),
    (r'\bdicendos\b', 'dico2'),
    (r'\bdicendove\b', 'dico2'),
    (r'\bdicendum\b', 'dico2'),
    (r'\bdicendumque\b', 'dico2'),
    (r'\bdicendumst\b', 'dico2'),
    (r'\bdicendus\b', 'dico2'),
    (r'\bdicens\b', 'dico2'),
    (r'\bdicensque\b', 'dico2'),
    (r'\bdicensve\b', 'dico2'),
    (r'\bdicent\b', 'dico2'),
    (r'\bdicent\b', 'dico1'),
    (r'\bdicente\b', 'dico2'),
    (r'\bdicentem\b', 'dico2'),
    (r'\bdicentemque\b', 'dico2'),
    (r'\bdicentes\b', 'dico2'),
    (r'\bdicenti\b', 'dico2'),
    (r'\bdicentia\b', 'dico2'),
    (r'\bdicentibus\b', 'dico2'),
    (r'\bdicentis\b', 'dico2'),
    (r'\bdicentium\b', 'dico2'),
    (r'\bdicentque\b', 'dico2'),
    (r'\bdicentque\b', 'dico1'),
    (r'\bdicentur\b', 'dico2'),
    (r'\bdicentur\b', 'dico1'),
    (r'\bdicere\b', 'dico2'),
    (r'\bdicere\b', 'dico1'),
    (r'\bdicerem\b', 'dico2'),
    (r'\bdiceremus\b', 'dico2'),
    (r'\bdicerent\b', 'dico2'),
    (r'\bdicerentque\b', 'dico2'),
    (r'\bdicerentur\b', 'dico2'),
    (r'\bdicereque\b', 'dico2'),
    (r'\bdicereque\b', 'dico1'),
    (r'\bdicerer\b', 'dico2'),
    (r'\bdicereris\b', 'dico2'),
    (r'\bdiceres\b', 'dico2'),
    (r'\bdiceresne\b', 'dico2'),
    (r'\bdiceret\b', 'dico2'),
    (r'\bdiceretis\b', 'dico2'),
    (r'\bdiceretque\b', 'dico2'),
    (r'\bdiceretur\b', 'dico2'),
    (r'\bdicereturue\b', 'dico2'),
    (r'\bdiceris\b', 'dico2'),
    (r'\bdiceris\b', 'dico1'),
    (r'\bdices\b', 'dico2'),
    (r'\bdices\b', 'dico1'),
    (r'\bdicesne\b', 'dico2'),
    (r'\bdicesne\b', 'dico1'),
    (r'\bdicesque\b', 'dico2'),
    (r'\bdicesque\b', 'dico1'),
    (r'\bdicet\b', 'dico2'),
    (r'\bdicet\b', 'dico1'),
    (r'\bdicetis\b', 'dico2'),
    (r'\bdicetis\b', 'dico1'),
    (r'\bdicetne\b', 'dico2'),
    (r'\bdicetne\b', 'dico1'),
    (r'\bdicetque\b', 'dico2'),
    (r'\bdicetque\b', 'dico1'),
    (r'\bdicetur\b', 'dico2'),
    (r'\bdicetur\b', 'dico1'),
    (r'\bdiceturque\b', 'dico2'),
    (r'\bdiceturque\b', 'dico1'),
    (r'\bdichalca\b', 'dichalcum'),
    (r'\bdichoreo\b', 'dichoreus'),
    (r'\bdichoreus\b', 'dichoreus'),
    (r'\bdichronae\b', 'dichronus'),
    (r'\bdichronas\b', 'dichronus'),
    (r'\bdichronis\b', 'dichronus'),
    (r'\bdichronon\b', 'dichronus'),
    (r'\bdichronos\b', 'dichronus'),
    (r'\bdici\b', 'dico2'),
    (r'\bdicier\b', 'dico2'),
    (r'\bdicimini\b', 'dico2'),
    (r'\bdicimur\b', 'dico2'),
    (r'\bdicimus\b', 'dico2'),
    (r'\bdicin\b', 'dica'),
    (r'\bdicin\b', 'dico2'),
    (r'\bdicio\b', 'dicio'),
    (r'\bdicione\b', 'dicio'),
    (r'\bdicionem\b', 'dicio'),
    (r'\bdicionemque\b', 'dicio'),
    (r'\bdicioni\b', 'dicio'),
    (r'\bdicionique\b', 'dicio'),
    (r'\bdicionis\b', 'dicio'),
    (r'\bdicique\b', 'dico2'),
    (r'\bdicis\b', 'dica'),
    (r'\bdicis\b', 'dico2'),
    (r'\bdicisne\b', 'dica'),
    (r'\bdicisne\b', 'dico2'),
    (r'\bdicisque\b', 'dica'),
    (r'\bdicisque\b', 'dico2'),
    (r'\bdicit\b', 'dico2'),
    (r'\bdicite\b', 'dico2'),
    (r'\bdicitis\b', 'dico2'),
    (r'\bdicito\b', 'dico2'),
    (r'\bdicitque\b', 'dico2'),
    (r'\bdicitur\b', 'dico2'),
    (r'\bdiciturne\b', 'dico2'),
    (r'\bdico\b', 'dico1'),
    (r'\bdicoque\b', 'dico1'),
    (r'\bdicor\b', 'dico1'),
    (r'\bdicrota\b', 'dicrotum'),
    (r'\bdicrota\b', 'dicrotum'),
    (r'\bdicrotas\b', 'dicrotum'),
    (r'\bDicta\b', 'Dicte'),
    (r'\bdicta\b', 'dictum'),
    (r'\bdicta\b', 'dico2'),
    (r'\bdicta\b', 'dicto'),
    (r'\bdictabam\b', 'dicto'),
    (r'\bdictabat\b', 'dicto'),
    (r'\bdictabimus\b', 'dicto'),
    (r'\bdictabit\b', 'dicto'),
    (r'\bdictabitur\b', 'dicto'),
    (r'\bdictabolaria\b', 'dictabolarium'),
    (r'\bDictae\b', 'Dicte'),
    (r'\bdictae\b', 'dico2'),
    (r'\bDictaea\b', 'Dictaeus'),
    (r'\bDictaeae\b', 'Dictaeus'),
    (r'\bDictaeaque\b', 'Dictaeus'),
    (r'\bDictaeas\b', 'Dictaeus'),
    (r'\bDictaee\b', 'Dictaeus'),
    (r'\bDictaei\b', 'Dictaeus'),
    (r'\bDictaeis\b', 'Dictaeus'),
    (r'\bDictaeo\b', 'Dictaeus'),
    (r'\bDictaeos\b', 'Dictaeus'),
    (r'\bDictaeque\b', 'Dicte'),
    (r'\bdictaeque\b', 'dico2'),
    (r'\bDictaeum\b', 'Dictaeus'),
    (r'\bDictaeus\b', 'Dictaeus'),
    (r'\bDictam\b', 'Dicte'),
    (r'\bdictam\b', 'dico2'),
    (r'\bdictamni\b', 'dictata'),
    (r'\bdictamni\b', 'dictamnum'),
    (r'\bdictamno\b', 'dictata'),
    (r'\bdictamno\b', 'dictamnum'),
    (r'\bdictamnon\b', 'dictata'),
    (r'\bdictamnon\b', 'dictamnum'),
    (r'\bdictamnos\b', 'dictata'),
    (r'\bdictamnum\b', 'dictata'),
    (r'\bdictamnum\b', 'dictamnum'),
    (r'\bdictamnus\b', 'dictata'),
    (r'\bdictamque\b', 'dico2'),
    (r'\bdictamus\b', 'dicto'),
    (r'\bdictandi\b', 'dicto'),
    (r'\bdictandis\b', 'dicto'),
    (r'\bdictando\b', 'dicto'),
    (r'\bdictant\b', 'dicto'),
    (r'\bdictante\b', 'dicto'),
    (r'\bdictantibus\b', 'dicto'),
    (r'\bdictantis\b', 'dicto'),
    (r'\bDictaque\b', 'Dicte'),
    (r'\bdictaque\b', 'dictum'),
    (r'\bdictaque\b', 'dico2'),
    (r'\bdictaque\b', 'dicto'),
    (r'\bdictarat\b', 'dicto'),
    (r'\bdictare\b', 'dicto'),
    (r'\bdictarem\b', 'dicto'),
    (r'\bdictaremus\b', 'dicto'),
    (r'\bdictaret\b', 'dicto'),
    (r'\bdictari\b', 'dicto'),
    (r'\bdictarum\b', 'dico2'),
    (r'\bdictarunt\b', 'dicto'),
    (r'\bdictas\b', 'dico2'),
    (r'\bdictas\b', 'dicto'),
    (r'\bdictasque\b', 'dico2'),
    (r'\bdictasque\b', 'dicto'),
    (r'\bdictasse\b', 'dicto'),
    (r'\bdictassent\b', 'dicto'),
    (r'\bdictasset\b', 'dicto'),
    (r'\bdictast\b', 'dictum'),
    (r'\bdictast\b', 'dico2'),
    (r'\bdictast\b', 'dicto'),
    (r'\bdictasti\b', 'dicto'),
    (r'\bdictat\b', 'dicto'),
    (r'\bdictata\b', 'dictata'),
    (r'\bdictata\b', 'dicto'),
    (r'\bdictatam\b', 'dicto'),
    (r'\bdictataque\b', 'dictata'),
    (r'\bdictataque\b', 'dicto'),
    (r'\bdictatio\b', 'dictatio'),
    (r'\bdictatione\b', 'dictatio'),
    (r'\bdictationem\b', 'dictatio'),
    (r'\bdictatis\b', 'dictata'),
    (r'\bdictatis\b', 'dicto'),
    (r'\bdictator\b', 'dictator'),
    (r'\bdictatore\b', 'dictator'),
    (r'\bdictatorem\b', 'dictator'),
    (r'\bdictatoremque\b', 'dictator'),
    (r'\bdictatores\b', 'dictator'),
    (r'\bdictatoresue\b', 'dictator'),
    (r'\bdictatori\b', 'dictator'),
    (r'\bdictatori\b', 'dictatorius'),
    (r'\bdictatoria\b', 'dictatorius'),
    (r'\bdictatoriae\b', 'dictatorius'),
    (r'\bdictatoriam\b', 'dictatorius'),
    (r'\bdictatoribus\b', 'dictator'),
    (r'\bdictatorio\b', 'dictatorius'),
    (r'\bdictatorique\b', 'dictator'),
    (r'\bdictatorique\b', 'dictatorius'),
    (r'\bdictatoris\b', 'dictator'),
    (r'\bdictatorium\b', 'dictatorius'),
    (r'\bdictatorius\b', 'dictatorius'),
    (r'\bdictatorque\b', 'dictator'),
    (r'\bdictatorum\b', 'dictator'),
    (r'\bdictatorum\b', 'dictata'),
    (r'\bdictatorum\b', 'dicto'),
    (r'\bdictatorumque\b', 'dictator'),
    (r'\bdictatorumque\b', 'dictata'),
    (r'\bdictatorumque\b', 'dicto'),
    (r'\bdictatrix\b', 'dictatrix'),
    (r'\bdictatu\b', 'dicto'),
    (r'\bdictatum\b', 'dictata'),
    (r'\bdictatum\b', 'dicto'),
    (r'\bdictatur\b', 'dicto'),
    (r'\bdictatura\b', 'dictatura'),
    (r'\bdictatura\b', 'dicto'),
    (r'\bdictaturae\b', 'dictatura'),
    (r'\bdictaturae\b', 'dicto'),
    (r'\bdictaturam\b', 'dictatura'),
    (r'\bdictaturam\b', 'dicto'),
    (r'\bdictaturaque\b', 'dictatura'),
    (r'\bdictaturaque\b', 'dicto'),
    (r'\bdictaturas\b', 'dictatura'),
    (r'\bdictaturas\b', 'dicto'),
    (r'\bdictaturus\b', 'dicto'),
    (r'\bdictauerat\b', 'dicto'),
    (r'\bdictauerit\b', 'dicto'),
    (r'\bdictauero\b', 'dicto'),
    (r'\bdictauerunt\b', 'dicto'),
    (r'\bdictaui\b', 'dicto'),
    (r'\bdictauit\b', 'dicto'),
    (r'\bdictaveram\b', 'dicto'),
    (r'\bdictaverat\b', 'dicto'),
    (r'\bdictaverit\b', 'dicto'),
    (r'\bdictaverunt\b', 'dicto'),
    (r'\bdictavi\b', 'dicto'),
    (r'\bdictavisses\b', 'dicto'),
    (r'\bdictavit\b', 'dicto'),
    (r'\bDicte\b', 'Dicte'),
    (r'\bdicte\b', 'dictum'),
    (r'\bdicte\b', 'dico2'),
    (r'\bdictem\b', 'dicto'),
    (r'\bdicteria\b', 'dicterium'),
    (r'\bdictes\b', 'dicto'),
    (r'\bdictet\b', 'dicto'),
    (r'\bdicti\b', 'dictum'),
    (r'\bdicti\b', 'dico2'),
    (r'\bdictio\b', 'dictio'),
    (r'\bdictione\b', 'dictio'),
    (r'\bdictionem\b', 'dictio'),
    (r'\bdictiones\b', 'dictio'),
    (r'\bdictioni\b', 'dictio'),
    (r'\bdictionibus\b', 'dictio'),
    (r'\bdictionis\b', 'dictio'),
    (r'\bdictionum\b', 'dictio'),
    (r'\bdictiost\b', 'dictio'),
    (r'\bdictiosus\b', 'dictiosus'),
    (r'\bdictique\b', 'dictum'),
    (r'\bdictique\b', 'dico2'),
    (r'\bDictis\b', 'Dicte'),
    (r'\bdictis\b', 'dictum'),
    (r'\bdictis\b', 'dico2'),
    (r'\bdictisque\b', 'dictum'),
    (r'\bdictisque\b', 'dico2'),
    (r'\bdictitabant\b', 'dictito'),
    (r'\bdictitabat\b', 'dictito'),
    (r'\bdictitanda\b', 'dictito'),
    (r'\bdictitans\b', 'dictito'),
    (r'\bdictitansque\b', 'dictito'),
    (r'\bdictitant\b', 'dictito'),
    (r'\bdictitante\b', 'dictito'),
    (r'\bdictitantes\b', 'dictito'),
    (r'\bdictitarat\b', 'dictito'),
    (r'\bdictitare\b', 'dictito'),
    (r'\bdictitarent\b', 'dictito'),
    (r'\bdictitares\b', 'dictito'),
    (r'\bdictitaret\b', 'dictito'),
    (r'\bdictitari\b', 'dictito'),
    (r'\bdictitarint\b', 'dictito'),
    (r'\bdictitaris\b', 'dictito'),
    (r'\bdictitarit\b', 'dictito'),
    (r'\bdictitarunt\b', 'dictito'),
    (r'\bdictitas\b', 'dictito'),
    (r'\bdictitasse\b', 'dictito'),
    (r'\bdictitassent\b', 'dictito'),
    (r'\bdictitasset\b', 'dictito'),
    (r'\bdictitasti\b', 'dictito'),
    (r'\bdictitat\b', 'dictito'),
    (r'\bdictitatam\b', 'dictito'),
    (r'\bdictitatis\b', 'dictito'),
    (r'\bdictitatque\b', 'dictito'),
    (r'\bdictitatum\b', 'dictito'),
    (r'\bdictitatur\b', 'dictito'),
    (r'\bdictitauit\b', 'dictito'),
    (r'\bdictitavisse\b', 'dictito'),
    (r'\bdictitavit\b', 'dictito'),
    (r'\bdictitemus\b', 'dictito'),
    (r'\bdictitent\b', 'dictito'),
    (r'\bdictitet\b', 'dictito'),
    (r'\bdictito\b', 'dictito'),
    (r'\bdictiue\b', 'dictum'),
    (r'\bdictiue\b', 'dico2'),
    (r'\bdicto\b', 'dictum'),
    (r'\bdicto\b', 'dico2'),
    (r'\bdicto\b', 'dicto'),
    (r'\bdictoque\b', 'dictum'),
    (r'\bdictoque\b', 'dico2'),
    (r'\bdictoque\b', 'dicto'),
    (r'\bdictorum\b', 'dictor'),
    (r'\bdictorum\b', 'dictum'),
    (r'\bdictorum\b', 'dico2'),
    (r'\bdictorumque\b', 'dictor'),
    (r'\bdictorumque\b', 'dictum'),
    (r'\bdictorumque\b', 'dico2'),
    (r'\bdictos\b', 'dico2'),
    (r'\bdictoue\b', 'dictum'),
    (r'\bdictoue\b', 'dico2'),
    (r'\bdictoue\b', 'dicto'),
    (r'\bdictove\b', 'dictum'),
    (r'\bdictove\b', 'dico2'),
    (r'\bdictove\b', 'dicto'),
    (r'\bdictu\b', 'dico2'),
    (r'\bdictum\b', 'dictum'),
    (r'\bdictum\b', 'dico2'),
    (r'\bdictumque\b', 'dictum'),
    (r'\bdictumque\b', 'dico2'),
    (r'\bdictumst\b', 'dictum'),
    (r'\bdictumst\b', 'dico2'),
    (r'\bdictumue\b', 'dictum'),
    (r'\bdictumue\b', 'dico2'),
    (r'\bdictumve\b', 'dictum'),
    (r'\bdictumve\b', 'dico2'),
    (r'\bdictuque\b', 'dico2'),
    (r'\bdictura\b', 'dico2'),
    (r'\bdicturam\b', 'dico2'),
    (r'\bdicturas\b', 'dico2'),
    (r'\bdicturi\b', 'dico2'),
    (r'\bdicturi\b', 'dicturio'),
    (r'\bdicturis\b', 'dico2'),
    (r'\bdicturis\b', 'dicturio'),
    (r'\bdicturo\b', 'dico2'),
    (r'\bdicturos\b', 'dico2'),
    (r'\bdicturosque\b', 'dico2'),
    (r'\bdicturum\b', 'dico2'),
    (r'\bdicturumque\b', 'dico2'),
    (r'\bdicturus\b', 'dico2'),
    (r'\bdicturusne\b', 'dico2'),
    (r'\bdicturusque\b', 'dico2'),
    (r'\bdicturusve\b', 'dico2'),
    (r'\bdictus\b', 'dico2'),
    (r'\bdictusque\b', 'dico2'),
    (r'\bdictust\b', 'dico2'),
    (r'\bDictynn\b', 'Dictys'),
    (r'\bDictynna\b', 'Dictynna'),
    (r'\bDictynnae\b', 'Dictynna'),
    (r'\bDictynnaeo\b', 'Dictys'),
    (r'\bDictynnam\b', 'Dictynna'),
    (r'\bDictys\b', 'Dictys'),
    (r'\bdicunda\b', 'dico2'),
    (r'\bdicundae\b', 'dico2'),
    (r'\bdicundi\b', 'dico2'),
    (r'\bdicundis\b', 'dico2'),
    (r'\bdicundo\b', 'dico2'),
    (r'\bdicundum\b', 'dico2'),
    (r'\bdicundumst\b', 'dico2'),
    (r'\bdicunt\b', 'dico2'),
    (r'\bdicunto\b', 'dico2'),
    (r'\bdicuntque\b', 'dico2'),
    (r'\bdicuntur\b', 'dico2'),
    (r'\bdida\b', 'dis-dono'),
    (r'\bdidas\b', 'dis-dono'),
    (r'\bdidascalica\b', 'didascalicus'),
    (r'\bdidascalici\b', 'didascalicus'),
    (r'\bdidascalicis\b', 'didascalicus'),
    (r'\bdidascalico\b', 'didascalicus'),
    (r'\bdidere\b', 'dis-dono'),
    (r'\bDidi\b', 'Didius'),
    (r'\bDidia\b', 'Didius'),
    (r'\bDidiae\b', 'Didius'),
    (r'\bDidiam\b', 'Didius'),
    (r'\bdidiceram\b', 'disco'),
    (r'\bdidicerant\b', 'disco'),
    (r'\bdidicerat\b', 'disco'),
    (r'\bdidicere\b', 'disco'),
    (r'\bdidicerim\b', 'disco'),
    (r'\bdidicerimus\b', 'disco'),
    (r'\bdidicerint\b', 'disco'),
    (r'\bdidicerintne\b', 'disco'),
    (r'\bdidiceris\b', 'disco'),
    (r'\bdidicerit\b', 'disco'),
    (r'\bdidiceritis\b', 'disco'),
    (r'\bdidicero\b', 'disco'),
    (r'\bdidicerunt\b', 'disco'),
    (r'\bdidici\b', 'disco'),
    (r'\bdidicimus\b', 'disco'),
    (r'\bdidicique\b', 'disco'),
    (r'\bdidicisse\b', 'disco'),
    (r'\bdidicissem\b', 'disco'),
    (r'\bdidicissemus\b', 'disco'),
    (r'\bdidicissent\b', 'disco'),
    (r'\bdidicisses\b', 'disco'),
    (r'\bdidicisset\b', 'disco'),
    (r'\bdidicissetis\b', 'disco'),
    (r'\bdidicisti\b', 'disco'),
    (r'\bdidicistis\b', 'disco'),
    (r'\bdidicit\b', 'disco'),
    (r'\bdidicitque\b', 'disco'),
    (r'\bDidii\b', 'Didius'),
    (r'\bDidiis\b', 'Didius'),
    (r'\bDidio\b', 'Didius'),
    (r'\bDidium\b', 'Didius'),
    (r'\bDidius\b', 'Didius'),
    (r'\bDidiusque\b', 'Didius'),
    (r'\bDido\b', 'Dido2'),
    (r'\bdido\b', 'dis-dono'),
    (r'\bDidone\b', 'Dido2'),
    (r'\bdidone\b', 'dis-dono'),
    (r'\bDidonem\b', 'Dido2'),
    (r'\bdidonem\b', 'dis-dono'),
    (r'\bDidoni\b', 'Dido2'),
    (r'\bDidonis\b', 'Dido2'),
    (r'\bdiducam\b', 'diduco'),
    (r'\bdiducant\b', 'diduco'),
    (r'\bdiducantur\b', 'diduco'),
    (r'\bdiducaris\b', 'diduco'),
    (r'\bdiducas\b', 'diduco'),
    (r'\bdiducat\b', 'diduco'),
    (r'\bdiducatur\b', 'diduco'),
    (r'\bdiducenda\b', 'diduco'),
    (r'\bdiducendique\b', 'diduco'),
    (r'\bdiducendo\b', 'diduco'),
    (r'\bdiducendum\b', 'diduco'),
    (r'\bdiducens\b', 'diduco'),
    (r'\bdiducentis\b', 'diduco'),
    (r'\bdiducere\b', 'diduco'),
    (r'\bdiducerent\b', 'diduco'),
    (r'\bdiducerentur\b', 'diduco'),
    (r'\bdiduceret\b', 'diduco'),
    (r'\bdiduceretur\b', 'diduco'),
    (r'\bdiduceretve\b', 'diduco'),
    (r'\bdiducet\b', 'diduco'),
    (r'\bdiducetur\b', 'diduco'),
    (r'\bdiduci\b', 'diduco'),
    (r'\bdiducimus\b', 'diduco'),
    (r'\bdiducis\b', 'diduco'),
    (r'\bdiducit\b', 'diduco'),
    (r'\bdiducitis\b', 'diduco'),
    (r'\bdiducitur\b', 'diduco'),
    (r'\bdiduco\b', 'diduco'),
    (r'\bdiducta\b', 'diduco'),
    (r'\bdiductae\b', 'diduco'),
    (r'\bdiductam\b', 'diduco'),
    (r'\bdiductaque\b', 'diduco'),
    (r'\bdiductas\b', 'diduco'),
    (r'\bdiductasque\b', 'diduco'),
    (r'\bdiducti\b', 'diduco'),
    (r'\bdiductio\b', 'diductio'),
    (r'\bdiductione\b', 'diductio'),
    (r'\bdiductique\b', 'diduco'),
    (r'\bdiductis\b', 'diduco'),
    (r'\bdiductisque\b', 'diduco'),
    (r'\bdiductius\b', 'diduco'),
    (r'\bdiducto\b', 'diduco'),
    (r'\bdiductos\b', 'diduco'),
    (r'\bdiductosque\b', 'diduco'),
    (r'\bdiductum\b', 'diduco'),
    (r'\bdiductumque\b', 'diduco'),
    (r'\bdiductus\b', 'diduco'),
    (r'\bdiducunt\b', 'diduco'),
    (r'\bdiducuntur\b', 'diduco'),
    (r'\bDidus\b', 'Dido2'),
    (r'\bdiduxerat\b', 'diduco'),
    (r'\bdiduxere\b', 'diduco'),
    (r'\bdiduxerit\b', 'diduco'),
    (r'\bdiduxerunt\b', 'diduco'),
    (r'\bdiduxi\b', 'diduco'),
    (r'\bdiduximus\b', 'diduco'),
    (r'\bdiduxit\b', 'diduco'),
    (r'\bdiduxitque\b', 'diduco'),
    (r'\bDidyma\b', 'Didyme'),
    (r'\bDidymae\b', 'Didyme'),
    (r'\bDidymae\b', 'Didymae'),
    (r'\bDidymaeaque\b', 'Didymaeus'),
    (r'\bDidymaeo\b', 'Didymaeus'),
    (r'\bDidymaonis\b', 'Didymaon'),
    (r'\bDidyme\b', 'Didyme'),
    (r'\bDidymei\b', 'Didymeus'),
    (r'\bDidymen\b', 'Didyme'),
    (r'\bDidymeon\b', 'Didymeus'),
    (r'\bDidymeque\b', 'Didyme'),
    (r'\bDidymeum\b', 'Didymeus'),
    (r'\bDidymis\b', 'Didymae'),
    (r'\bdie\b', 'dies'),
    (r'\bdie\b', 'dius'),
    (r'\bdiebus\b', 'dies'),
    (r'\bdiebusque\b', 'dies'),
    (r'\bdiecula\b', 'diecula'),
    (r'\bdieculae\b', 'diecula'),
    (r'\bdieculam\b', 'diecula'),
    (r'\bdiei\b', 'dies'),
    (r'\bdieique\b', 'dies'),
    (r'\bdiem\b', 'dies'),
    (r'\bdiemque\b', 'dies'),
    (r'\bdiemue\b', 'dies'),
    (r'\bdieque\b', 'dies'),
    (r'\bdieque\b', 'dius'),
    (r'\bdierum\b', 'dies'),
    (r'\bdierumque\b', 'dies'),
    (r'\bdies\b', 'dies'),
    (r'\bdiesque\b', 'dies'),
    (r'\bdieue\b', 'dies'),
    (r'\bdieue\b', 'dius'),
    (r'\bdiezeugmenon\b', 'diezeugmenon'),
    (r'\bdiffamabat\b', 'diffamo'),
    (r'\bdiffamantibus\b', 'diffamo'),
    (r'\bdiffamarant\b', 'diffamo'),
    (r'\bdiffamare\b', 'diffamo'),
    (r'\bdiffamat\b', 'diffamo'),
    (r'\bdiffamata\b', 'diffamo'),
    (r'\bdiffamatamque\b', 'diffamo'),
    (r'\bdiffamationibus\b', 'diffamatio'),
    (r'\bdiffamatur\b', 'diffamo'),
    (r'\bdiffamatus\b', 'diffamo'),
    (r'\bdiffamaverat\b', 'diffamo'),
    (r'\bdiffamaverunt\b', 'diffamo'),
    (r'\bdiffamavit\b', 'diffamo'),
    (r'\bdiffensus\b', 'diffensus'),
    (r'\bdiffer\b', 'differo'),
    (r'\bdifferam\b', 'differo'),
    (r'\bdifferamus\b', 'differo'),
    (r'\bdifferant\b', 'differo'),
    (r'\bdifferantur\b', 'differo'),
    (r'\bdifferar\b', 'differo'),
    (r'\bdifferas\b', 'differo'),
    (r'\bdifferat\b', 'differo'),
    (r'\bdifferatur\b', 'differo'),
    (r'\bdiffere\b', 'dis-frango'),
    (r'\bdifferebam\b', 'differo'),
    (r'\bdifferebant\b', 'differo'),
    (r'\bdifferebantur\b', 'differo'),
    (r'\bdifferebas\b', 'differo'),
    (r'\bdifferebat\b', 'differo'),
    (r'\bdifferebatur\b', 'differo'),
    (r'\bdifferemus\b', 'differo'),
    (r'\bdifferenda\b', 'differo'),
    (r'\bdifferendae\b', 'differo'),
    (r'\bdifferendam\b', 'differo'),
    (r'\bdifferendarum\b', 'differo'),
    (r'\bdifferendas\b', 'differo'),
    (r'\bdifferendi\b', 'differo'),
    (r'\bdifferendis\b', 'differo'),
    (r'\bdifferendo\b', 'differo'),
    (r'\bdifferendum\b', 'differo'),
    (r'\bdifferendus\b', 'differo'),
    (r'\bdifferens\b', 'differo'),
    (r'\bdifferent\b', 'differo'),
    (r'\bdifferente\b', 'differo'),
    (r'\bdifferentem\b', 'differo'),
    (r'\bdifferenter\b', 'differentia'),
    (r'\bdifferentes\b', 'differo'),
    (r'\bdifferenti\b', 'differo'),
    (r'\bdifferentia\b', 'differentia'),
    (r'\bdifferentia\b', 'differo'),
    (r'\bdifferentiae\b', 'differentia'),
    (r'\bdifferentiam\b', 'differentia'),
    (r'\bdifferentiamque\b', 'differentia'),
    (r'\bdifferentiarum\b', 'differentia'),
    (r'\bdifferentias\b', 'differentia'),
    (r'\bdifferentiasque\b', 'differentia'),
    (r'\bdifferentibus\b', 'differo'),
    (r'\bdifferentiis\b', 'differentia'),
    (r'\bdifferentique\b', 'differo'),
    (r'\bdifferentis\b', 'differo'),
    (r'\bdifferentium\b', 'differo'),
    (r'\bdifferentur\b', 'differo'),
    (r'\bdifferet\b', 'differo'),
    (r'\bdifferetur\b', 'differo'),
    (r'\bdifferimus\b', 'differo'),
    (r'\bdifferitasque\b', 'differitas'),
    (r'\bdiffero\b', 'differo'),
    (r'\bdifferor\b', 'differo'),
    (r'\bdifferre\b', 'differo'),
    (r'\bdifferrem\b', 'differo'),
    (r'\bdifferrent\b', 'differo'),
    (r'\bdifferrentur\b', 'differo'),
    (r'\bdifferreque\b', 'differo'),
    (r'\bdifferret\b', 'differo'),
    (r'\bdifferretur\b', 'differo'),
    (r'\bdifferri\b', 'differo'),
    (r'\bdifferrique\b', 'differo'),
    (r'\bdifferris\b', 'differo'),
    (r'\bdiffers\b', 'differo'),
    (r'\bdiffert\b', 'differo'),
    (r'\bdifferta\b', 'differtus'),
    (r'\bdifferte\b', 'differtus'),
    (r'\bdifferte\b', 'differo'),
    (r'\bdiffertis\b', 'differtus'),
    (r'\bdiffertis\b', 'differo'),
    (r'\bdifferto\b', 'differo'),
    (r'\bdifferto\b', 'differtus'),
    (r'\bdiffertum\b', 'differtus'),
    (r'\bdiffertur\b', 'differo'),
    (r'\bdiffertus\b', 'differtus'),
    (r'\bdifferunt\b', 'differo'),
    (r'\bdifferuntur\b', 'differo'),
    (r'\bdiffibulat\b', 'diffibulo'),
    (r'\bdiffici\b', 'dis-frango'),
    (r'\bdifficile\b', 'difficilis'),
    (r'\bdifficilem\b', 'difficilis'),
    (r'\bdifficilemque\b', 'difficilis'),
    (r'\bdifficiles\b', 'difficilis'),
    (r'\bdifficilesque\b', 'difficilis'),
    (r'\bdifficilest\b', 'difficilis'),
    (r'\bdifficili\b', 'difficilis'),
    (r'\bdifficilia\b', 'difficilis'),
    (r'\bdifficilibus\b', 'difficilis'),
    (r'\bdifficilibusque\b', 'difficilis'),
    (r'\bdifficilior\b', 'difficilis'),
    (r'\bdifficiliora\b', 'difficilis'),
    (r'\bdifficiliore\b', 'difficilis'),
    (r'\bdifficiliorem\b', 'difficilis'),
    (r'\bdifficilioremque\b', 'difficilis'),
    (r'\bdifficilioremue\b', 'difficilis'),
    (r'\bdifficiliores\b', 'difficilis'),
    (r'\bdifficilioribus\b', 'difficilis'),
    (r'\bdifficilique\b', 'difficilis'),
    (r'\bdifficilis\b', 'difficilis'),
    (r'\bdifficilisque\b', 'difficilis'),
    (r'\bdifficiliter\b', 'difficilis'),
    (r'\bdifficiliter\b', 'difficiliter'),
    (r'\bdifficilium\b', 'difficilis'),
    (r'\bdifficilius\b', 'difficilis'),
    (r'\bdifficiliusque\b', 'difficilis'),
    (r'\bdifficillima\b', 'difficilis'),
    (r'\bdifficillimae\b', 'difficilis'),
    (r'\bdifficillimam\b', 'difficilis'),
    (r'\bdifficillimas\b', 'difficilis'),
    (r'\bdifficillime\b', 'difficilis'),
    (r'\bdifficillimi\b', 'difficilis'),
    (r'\bdifficillimis\b', 'difficilis'),
    (r'\bdifficillimo\b', 'difficilis'),
    (r'\bdifficillimoque\b', 'difficilis'),
    (r'\bdifficillimum\b', 'difficilis'),
    (r'\bdifficillimumque\b', 'difficilis'),
    (r'\bdifficillimus\b', 'difficilis'),
    (r'\bdifficultas\b', 'difficultas'),
    (r'\bdifficultate\b', 'difficultas'),
    (r'\bdifficultatem\b', 'difficultas'),
    (r'\bdifficultatemque\b', 'difficultas'),
    (r'\bdifficultates\b', 'difficultas'),
    (r'\bdifficultatesque\b', 'difficultas'),
    (r'\bdifficultati\b', 'difficultas'),
    (r'\bdifficultatibus\b', 'difficultas'),
    (r'\bdifficultatibusque\b', 'difficultas'),
    (r'\bdifficultatis\b', 'difficultas'),
    (r'\bdifficultatisque\b', 'difficultas'),
    (r'\bdifficultatium\b', 'difficultas'),
    (r'\bdifficultatum\b', 'difficultas'),
    (r'\bdifficulter\b', 'difficulter'),
    (r'\bdifficulterque\b', 'difficulter'),
    (r'\bdiffidam\b', 'diffido'),
    (r'\bdiffidant\b', 'diffido'),
    (r'\bdiffidas\b', 'diffido'),
    (r'\bdiffidat\b', 'diffido'),
    (r'\bdiffide\b', 'diffido'),
    (r'\bdiffidebam\b', 'diffido'),
    (r'\bdiffidebant\b', 'diffido'),
    (r'\bdiffidebat\b', 'diffido'),
    (r'\bdiffidebatur\b', 'diffido'),
    (r'\bdiffidendo\b', 'diffido'),
    (r'\bdiffidendum\b', 'diffido'),
    (r'\bdiffidens\b', 'diffido'),
    (r'\bdiffident\b', 'diffido'),
    (r'\bdiffidente\b', 'diffido'),
    (r'\bdiffidentem\b', 'diffido'),
    (r'\bdiffidentemque\b', 'diffido'),
    (r'\bdiffidenter\b', 'diffidentia'),
    (r'\bdiffidentes\b', 'diffido'),
    (r'\bdiffidenti\b', 'diffido'),
    (r'\bdiffidentia\b', 'diffidentia'),
    (r'\bdiffidentia\b', 'diffido'),
    (r'\bdiffidentiae\b', 'diffidentia'),
    (r'\bdiffidentiam\b', 'diffidentia'),
    (r'\bdiffidentibus\b', 'diffido'),
    (r'\bdiffidentis\b', 'diffido'),
    (r'\bdiffidentius\b', 'diffido'),
    (r'\bdiffidere\b', 'diffido'),
    (r'\bdiffidere\b', 'diffindo'),
    (r'\bdiffiderem\b', 'diffido'),
    (r'\bdiffiderent\b', 'diffido'),
    (r'\bdiffideret\b', 'diffido'),
    (r'\bdiffideretur\b', 'diffido'),
    (r'\bdiffidet\b', 'diffido'),
    (r'\bdiffidimus\b', 'diffindo'),
    (r'\bdiffidimus\b', 'diffido'),
    (r'\bdiffidis\b', 'diffido'),
    (r'\bdiffidisse\b', 'diffindo'),
    (r'\bdiffidit\b', 'diffindo'),
    (r'\bdiffidit\b', 'diffido'),
    (r'\bdiffiditis\b', 'diffido'),
    (r'\bdiffido\b', 'diffido'),
    (r'\bdiffidunt\b', 'diffido'),
    (r'\bdiffinde\b', 'diffindo'),
    (r'\bdiffindens\b', 'diffindo'),
    (r'\bdiffindere\b', 'diffindo'),
    (r'\bdiffinderem\b', 'diffindo'),
    (r'\bdiffinderet\b', 'diffindo'),
    (r'\bdiffindi\b', 'diffindo'),
    (r'\bdiffindit\b', 'diffindo'),
    (r'\bdiffindito\b', 'diffindo'),
    (r'\bdiffindunt\b', 'diffindo'),
    (r'\bdiffingas\b', 'diffingo'),
    (r'\bdiffingat\b', 'diffingo'),
    (r'\bdiffingere\b', 'diffingo'),
    (r'\bdiffinget\b', 'diffingo'),
    (r'\bdiffingit\b', 'diffingo'),
    (r'\bdiffis\b', 'dis-frango'),
    (r'\bdiffisi\b', 'diffisus'),
    (r'\bdiffisi\b', 'diffido'),
    (r'\bdiffissa\b', 'diffindo'),
    (r'\bdiffissaque\b', 'diffindo'),
    (r'\bdiffissionibus\b', 'diffissio'),
    (r'\bdiffisso\b', 'diffindo'),
    (r'\bdiffissum\b', 'diffindo'),
    (r'\bdiffissus\b', 'diffindo'),
    (r'\bdiffisum\b', 'diffisus'),
    (r'\bdiffisum\b', 'diffido'),
    (r'\bdiffisus\b', 'diffisus'),
    (r'\bdiffisus\b', 'diffido'),
    (r'\bdiffiteatur\b', 'diffiteor'),
    (r'\bdiffitebor\b', 'diffiteor'),
    (r'\bdiffitemur\b', 'diffiteor'),
    (r'\bdiffitentur\b', 'diffiteor'),
    (r'\bdiffiteri\b', 'diffiteor'),
    (r'\bdifflagitor\b', 'dis-frango'),
    (r'\bdifflari\b', 'difflo'),
    (r'\bdifflatur\b', 'difflo'),
    (r'\bdifflavisti\b', 'difflo'),
    (r'\bdifflebant\b', 'dis-frango'),
    (r'\bdiffletis\b', 'diffletus'),
    (r'\bdiffletis\b', 'difflo'),
    (r'\bdiffluant\b', 'diffluo'),
    (r'\bdiffluat\b', 'diffluo'),
    (r'\bdiffluebant\b', 'diffluo'),
    (r'\bdiffluebat\b', 'diffluo'),
    (r'\bdiffluens\b', 'diffluo'),
    (r'\bdiffluente\b', 'diffluo'),
    (r'\bdiffluentes\b', 'diffluo'),
    (r'\bdiffluentia\b', 'diffluo'),
    (r'\bdiffluentibus\b', 'diffluo'),
    (r'\bdiffluentis\b', 'diffluo'),
    (r'\bdiffluere\b', 'diffluo'),
    (r'\bdifflueret\b', 'diffluo'),
    (r'\bdiffluis\b', 'diffluus'),
    (r'\bdiffluis\b', 'diffluo'),
    (r'\bdiffluit\b', 'diffluo'),
    (r'\bdiffluos\b', 'diffluus'),
    (r'\bdiffluuietur\b', 'diffluvio'),
    (r'\bdiffluunt\b', 'diffluo'),
    (r'\bdiffluxere\b', 'dis-frango'),
    (r'\bdiffluxerunt\b', 'dis-frango'),
    (r'\bdiffluxisse\b', 'dis-frango'),
    (r'\bdiffluxit\b', 'dis-frango'),
    (r'\bdiffracta\b', 'dis-frango'),
    (r'\bdiffracti\b', 'dis-frango'),
    (r'\bdiffracto\b', 'dis-frango'),
    (r'\bdiffractos\b', 'dis-frango'),
    (r'\bdiffregeritis\b', 'dis-frango'),
    (r'\bdiffregero\b', 'dis-frango'),
    (r'\bdiffregi\b', 'dis-frango'),
    (r'\bdiffregisset\b', 'dis-frango'),
    (r'\bdiffuderat\b', 'diffundo'),
    (r'\bdiffudere\b', 'diffundo'),
    (r'\bdiffuderis\b', 'diffundo'),
    (r'\bdiffuderit\b', 'diffundo'),
    (r'\bdiffuderunt\b', 'diffundo'),
    (r'\bdiffudisse\b', 'diffundo'),
    (r'\bdiffudisset\b', 'diffundo'),
    (r'\bdiffudit\b', 'diffundo'),
    (r'\bdiffuditque\b', 'diffundo'),
    (r'\bdiffugerant\b', 'diffugio'),
    (r'\bdiffugerat\b', 'diffugio'),
    (r'\bdiffugere\b', 'diffugio'),
    (r'\bdiffugere\b', 'diffugo'),
    (r'\bdiffugeret\b', 'diffugio'),
    (r'\bdiffugerint\b', 'diffugio'),
    (r'\bdiffugerunt\b', 'diffugio'),
    (r'\bdiffugia\b', 'diffugium'),
    (r'\bdiffugiant\b', 'diffugio'),
    (r'\bdiffugiebat\b', 'diffugio'),
    (r'\bdiffugiendi\b', 'diffugio'),
    (r'\bdiffugiens\b', 'diffugio'),
    (r'\bdiffugient\b', 'diffugio'),
    (r'\bdiffugientibus\b', 'diffugio'),
    (r'\bdiffugimus\b', 'diffugio'),
    (r'\bdiffugisse\b', 'diffugio'),
    (r'\bdiffugissent\b', 'diffugio'),
    (r'\bdiffugit\b', 'diffugio'),
    (r'\bdiffugiunt\b', 'diffugio'),
    (r'\bdiffulminat\b', 'diffulmino'),
    (r'\bdiffundant\b', 'diffundo'),
    (r'\bdiffundantur\b', 'diffundo'),
    (r'\bdiffundas\b', 'diffundo'),
    (r'\bdiffundat\b', 'diffundo'),
    (r'\bdiffundatur\b', 'diffundo'),
    (r'\bdiffundebant\b', 'diffundo'),
    (r'\bdiffundebatur\b', 'diffundo'),
    (r'\bdiffundendi\b', 'diffundo'),
    (r'\bdiffundendo\b', 'diffundo'),
    (r'\bdiffundens\b', 'diffundo'),
    (r'\bdiffundente\b', 'diffundo'),
    (r'\bdiffundentur\b', 'diffundo'),
    (r'\bdiffundere\b', 'diffundo'),
    (r'\bdiffunderent\b', 'diffundo'),
    (r'\bdiffunderentur\b', 'diffundo'),
    (r'\bdiffunderet\b', 'diffundo'),
    (r'\bdiffunderetur\b', 'diffundo'),
    (r'\bdiffundes\b', 'diffundo'),
    (r'\bdiffundet\b', 'diffundo'),
    (r'\bdiffundetque\b', 'diffundo'),
    (r'\bdiffundetur\b', 'diffundo'),
    (r'\bdiffundeturque\b', 'diffundo'),
    (r'\bdiffundi\b', 'diffundo'),
    (r'\bdiffundimus\b', 'diffundo'),
    (r'\bdiffundis\b', 'diffundo'),
    (r'\bdiffundit\b', 'diffundo'),
    (r'\bdiffunditari\b', 'diffundito'),
    (r'\bdiffundite\b', 'diffundo'),
    (r'\bdiffunditis\b', 'diffundo'),
    (r'\bdiffundito\b', 'diffundo'),
    (r'\bdiffundito\b', 'diffundito'),
    (r'\bdiffunditur\b', 'diffundo'),
    (r'\bdiffundunt\b', 'diffundo'),
    (r'\bdiffunduntur\b', 'diffundo'),
    (r'\bdiffusa\b', 'diffusus'),
    (r'\bdiffusa\b', 'diffundo'),
    (r'\bdiffusae\b', 'diffusus'),
    (r'\bdiffusae\b', 'diffundo'),
    (r'\bdiffusam\b', 'diffusus'),
    (r'\bdiffusam\b', 'diffundo'),
    (r'\bdiffusaque\b', 'diffusus'),
    (r'\bdiffusaque\b', 'diffundo'),
    (r'\bdiffusas\b', 'diffusus'),
    (r'\bdiffusas\b', 'diffundo'),
    (r'\bdiffusast\b', 'diffusus'),
    (r'\bdiffusast\b', 'diffundo'),
    (r'\bdiffuse\b', 'diffusus'),
    (r'\bdiffuse\b', 'diffusilis'),
    (r'\bdiffuse\b', 'diffundo'),
    (r'\bdiffusi\b', 'diffusus'),
    (r'\bdiffusi\b', 'diffundo'),
    (r'\bdiffusilis\b', 'diffusilis'),
    (r'\bdiffusio\b', 'diffusio'),
    (r'\bdiffusionis\b', 'diffusio'),
    (r'\bdiffusior\b', 'diffundo'),
    (r'\bdiffusiora\b', 'diffundo'),
    (r'\bdiffusis\b', 'diffusus'),
    (r'\bdiffusis\b', 'diffundo'),
    (r'\bdiffusius\b', 'diffundo'),
    (r'\bdiffuso\b', 'diffusus'),
    (r'\bdiffuso\b', 'diffundo'),
    (r'\bdiffusos\b', 'diffusus'),
    (r'\bdiffusos\b', 'diffundo'),
    (r'\bdiffusum\b', 'diffusus'),
    (r'\bdiffusum\b', 'diffundo'),
    (r'\bdiffusus\b', 'diffusus'),
    (r'\bdiffusus\b', 'diffundo'),
    (r'\bdiffututa\b', 'diffututus'),
    (r'\bdigamma\b', 'digamma'),
    (r'\bdigammi\b', 'digammos'),
    (r'\bdigammo\b', 'digammos'),
    (r'\bdigammon\b', 'digammos'),
    (r'\bdigammos\b', 'digammos'),
    (r'\bDigentia\b', 'Digentia'),
    (r'\bdigeramus\b', 'digero'),
    (r'\bdigerant\b', 'digero'),
    (r'\bdigerantur\b', 'digero'),
    (r'\bdigeras\b', 'digero'),
    (r'\bdigerat\b', 'digero'),
    (r'\bdigeratur\b', 'digero'),
    (r'\bdigere\b', 'digero'),
    (r'\bdigerebam\b', 'digero'),
    (r'\bdigeremus\b', 'digero'),
    (r'\bdigerenda\b', 'digero'),
    (r'\bdigerendae\b', 'digero'),
    (r'\bdigerendarum\b', 'digero'),
    (r'\bdigerendi\b', 'digero'),
    (r'\bdigerendique\b', 'digero'),
    (r'\bdigerendis\b', 'digero'),
    (r'\bdigerendo\b', 'digero'),
    (r'\bdigerendum\b', 'digero'),
    (r'\bdigerendus\b', 'digero'),
    (r'\bdigerens\b', 'digero'),
    (r'\bdigerentibus\b', 'digero'),
    (r'\bdigerentur\b', 'digero'),
    (r'\bdigerere\b', 'digero'),
    (r'\bdigereret\b', 'digero'),
    (r'\bdigeri\b', 'digero'),
    (r'\bdigerimus\b', 'digero'),
    (r'\bdigerique\b', 'digero'),
    (r'\bdigeris\b', 'digero'),
    (r'\bdigerit\b', 'digero'),
    (r'\bdigerito\b', 'digero'),
    (r'\bdigeritur\b', 'digero'),
    (r'\bdigerunt\b', 'digero'),
    (r'\bdigeruntur\b', 'digero'),
    (r'\bdigesserat\b', 'digero'),
    (r'\bdigessere\b', 'digero'),
    (r'\bdigesserit\b', 'digero'),
    (r'\bdigessi\b', 'digero'),
    (r'\bdigessimus\b', 'digero'),
    (r'\bdigessisset\b', 'digero'),
    (r'\bdigessit\b', 'digero'),
    (r'\bdigesta\b', 'digestibilis'),
    (r'\bdigesta\b', 'digero'),
    (r'\bdigestae\b', 'digero'),
    (r'\bdigestaque\b', 'digestibilis'),
    (r'\bdigestaque\b', 'digero'),
    (r'\bdigestarum\b', 'digero'),
    (r'\bdigestas\b', 'digero'),
    (r'\bdigesti\b', 'digero'),
    (r'\bdigesti\b', 'digestio'),
    (r'\bdigestibile\b', 'digestibilis'),
    (r'\bdigestibilem\b', 'digestibilis'),
    (r'\bdigestibiles\b', 'digestibilis'),
    (r'\bdigestibilior\b', 'digestibilis'),
    (r'\bdigestio\b', 'digestio'),
    (r'\bdigestion\b', 'digestio'),
    (r'\bdigestione\b', 'digestio'),
    (r'\bdigestionem\b', 'digestio'),
    (r'\bdigestioni\b', 'digestio'),
    (r'\bdigestis\b', 'digestibilis'),
    (r'\bdigestis\b', 'digero'),
    (r'\bdigestis\b', 'digestio'),
    (r'\bdigesto\b', 'digero'),
    (r'\bdigestorum\b', 'digestibilis'),
    (r'\bdigestorum\b', 'digero'),
    (r'\bdigestos\b', 'digero'),
    (r'\bdigestum\b', 'digestibilis'),
    (r'\bdigestum\b', 'digero'),
    (r'\bdigesturum\b', 'digero'),
    (r'\bdigestus\b', 'digero'),
    (r'\bdigitabulis\b', 'digitabulum'),
    (r'\bdigitale\b', 'digitalis'),
    (r'\bdigitales\b', 'digitalis'),
    (r'\bdigitali\b', 'digitalis'),
    (r'\bdigitalibus\b', 'digitalis'),
    (r'\bdigitalis\b', 'digitalis'),
    (r'\bdigitatae\b', 'digitatus'),
    (r'\bdigiti\b', 'digitus1'),
    (r'\bDigiti\b', 'Digitus2'),
    (r'\bdigitillum\b', 'digitillum'),
    (r'\bdigitique\b', 'digitus1'),
    (r'\bdigitis\b', 'digitus1'),
    (r'\bDigitis\b', 'Digitus2'),
    (r'\bdigitisque\b', 'digitus1'),
    (r'\bdigito\b', 'digitus1'),
    (r'\bdigitoque\b', 'digitus1'),
    (r'\bdigitorum\b', 'digitus1'),
    (r'\bDigitorum\b', 'Digitus2'),
    (r'\bdigitos\b', 'digitus1'),
    (r'\bDigitos\b', 'Digitus2'),
    (r'\bdigitosque\b', 'digitus1'),
    (r'\bdigituli\b', 'digitulus'),
    (r'\bdigitulis\b', 'digitulus'),
    (r'\bdigitulo\b', 'digitulus'),
    (r'\bdigitulos\b', 'digitulus'),
    (r'\bdigitum\b', 'digitus1'),
    (r'\bDigitum\b', 'Digitus2'),
    (r'\bdigitus\b', 'digitus1'),
    (r'\bdigladiantes\b', 'digladior'),
    (r'\bdigladiarentur\b', 'digladior'),
    (r'\bdigladiari\b', 'digladior'),
    (r'\bdigladiatur\b', 'digladior'),
    (r'\bdigladientur\b', 'digladior'),
    (r'\bdigna\b', 'dignus'),
    (r'\bdigna\b', 'digno'),
    (r'\bdignabar\b', 'digno'),
    (r'\bdignabatur\b', 'digno'),
    (r'\bdignabere\b', 'digno'),
    (r'\bdignaberis\b', 'digno'),
    (r'\bdignabitur\b', 'digno'),
    (r'\bdignabor\b', 'digno'),
    (r'\bdignae\b', 'dignus'),
    (r'\bdignam\b', 'dignus'),
    (r'\bdignamque\b', 'dignus'),
    (r'\bdignamur\b', 'digno'),
    (r'\bdignanda\b', 'digno'),
    (r'\bdignane\b', 'dignus'),
    (r'\bdignane\b', 'digno'),
    (r'\bdignant\b', 'digno'),
    (r'\bdignantem\b', 'digno'),
    (r'\bdignanter\b', 'dignanter'),
    (r'\bdignantes\b', 'digno'),
    (r'\bdignantibus\b', 'digno'),
    (r'\bdignantur\b', 'digno'),
    (r'\bdignaque\b', 'dignus'),
    (r'\bdignaque\b', 'digno'),
    (r'\bdignare\b', 'digno'),
    (r'\bdignarent\b', 'digno'),
    (r'\bdignarentur\b', 'digno'),
    (r'\bdignarer\b', 'digno'),
    (r'\bdignareris\b', 'digno'),
    (r'\bdignaretur\b', 'digno'),
    (r'\bdignari\b', 'digno'),
    (r'\bdignarier\b', 'digno'),
    (r'\bdignarique\b', 'digno'),
    (r'\bdignaris\b', 'digno'),
    (r'\bdignarum\b', 'dignus'),
    (r'\bdignas\b', 'dignus'),
    (r'\bdignas\b', 'digno'),
    (r'\bdignasque\b', 'dignus'),
    (r'\bdignasque\b', 'digno'),
    (r'\bdignast\b', 'dignus'),
    (r'\bdignast\b', 'digno'),
    (r'\bdignata\b', 'digno'),
    (r'\bdignataque\b', 'digno'),
    (r'\bdignatas\b', 'digno'),
    (r'\bdignate\b', 'digno'),
    (r'\bdignati\b', 'digno'),
    (r'\bdignatio\b', 'dignatio'),
    (r'\bdignatione\b', 'dignatio'),
    (r'\bdignationem\b', 'dignatio'),
    (r'\bdignationemque\b', 'dignatio'),
    (r'\bdignationes\b', 'dignatio'),
    (r'\bdignationibus\b', 'dignatio'),
    (r'\bdignationis\b', 'dignatio'),
    (r'\bdignatumque\b', 'digno'),
    (r'\bdignatur\b', 'digno'),
    (r'\bdignatus\b', 'digno'),
    (r'\bdignatusque\b', 'digno'),
    (r'\bdignaui\b', 'digno'),
    (r'\bdignauit\b', 'digno'),
    (r'\bdigne\b', 'dignus'),
    (r'\bdignem\b', 'digno'),
    (r'\bdignemur\b', 'digno'),
    (r'\bdignentur\b', 'digno'),
    (r'\bdigneque\b', 'dignus'),
    (r'\bdigner\b', 'digno'),
    (r'\bdignere\b', 'digno'),
    (r'\bdigneris\b', 'digno'),
    (r'\bdignet\b', 'digno'),
    (r'\bdignetur\b', 'digno'),
    (r'\bdigni\b', 'dignus'),
    (r'\bdignior\b', 'dignus'),
    (r'\bdigniora\b', 'dignus'),
    (r'\bdigniorem\b', 'dignus'),
    (r'\bdigniores\b', 'dignus'),
    (r'\bdignioribus\b', 'dignus'),
    (r'\bdignique\b', 'dignus'),
    (r'\bdignis\b', 'dignus'),
    (r'\bdignisque\b', 'dignus'),
    (r'\bdignissima\b', 'dignus'),
    (r'\bdignissimae\b', 'dignus'),
    (r'\bdignissimam\b', 'dignus'),
    (r'\bdignissimas\b', 'dignus'),
    (r'\bdignissime\b', 'dignus'),
    (r'\bdignissimi\b', 'dignus'),
    (r'\bdignissimis\b', 'dignus'),
    (r'\bdignissimo\b', 'dignus'),
    (r'\bdignissimos\b', 'dignus'),
    (r'\bdignissimum\b', 'dignus'),
    (r'\bdignissimus\b', 'dignus'),
    (r'\bdignissumam\b', 'dignus'),
    (r'\bdignissumi\b', 'dignus'),
    (r'\bdignissumumst\b', 'dignus'),
    (r'\bdignitas\b', 'dignitas'),
    (r'\bdignitasque\b', 'dignitas'),
    (r'\bdignitate\b', 'dignitas'),
    (r'\bdignitatem\b', 'dignitas'),
    (r'\bdignitatemque\b', 'dignitas'),
    (r'\bdignitateque\b', 'dignitas'),
    (r'\bdignitates\b', 'dignitas'),
    (r'\bdignitatesque\b', 'dignitas'),
    (r'\bdignitati\b', 'dignitas'),
    (r'\bdignitatibus\b', 'dignitas'),
    (r'\bdignitatibusque\b', 'dignitas'),
    (r'\bdignitatique\b', 'dignitas'),
    (r'\bdignitatis\b', 'dignitas'),
    (r'\bdignitatisque\b', 'dignitas'),
    (r'\bdignitatium\b', 'dignitas'),
    (r'\bdignitatum\b', 'dignitas'),
    (r'\bdignitatumque\b', 'dignitas'),
    (r'\bdignius\b', 'dignus'),
    (r'\bdigno\b', 'dignus'),
    (r'\bdigno\b', 'digno'),
    (r'\bdignoque\b', 'dignus'),
    (r'\bdignoque\b', 'digno'),
    (r'\bdignor\b', 'digno'),
    (r'\bdignorum\b', 'dignus'),
    (r'\bdignos\b', 'dignus'),
    (r'\bdignoscas\b', 'dignosco'),
    (r'\bdignoscere\b', 'dignosco'),
    (r'\bdignosceret\b', 'dignosco'),
    (r'\bdignosque\b', 'dignus'),
    (r'\bdignum\b', 'dignus'),
    (r'\bdignumque\b', 'dignus'),
    (r'\bdignumst\b', 'dignus'),
    (r'\bdignun\b', 'dignus'),
    (r'\bdignus\b', 'dignus'),
    (r'\bdignusne\b', 'dignus'),
    (r'\bdignusque\b', 'dignus'),
    (r'\bdignust\b', 'dignus'),
    (r'\bdigrederentur\b', 'digredior'),
    (r'\bdigrederer\b', 'digredior'),
    (r'\bdigrederetur\b', 'digredior'),
    (r'\bdigredi\b', 'digredior'),
    (r'\bdigrediamur\b', 'digredior'),
    (r'\bdigrediar\b', 'digredior'),
    (r'\bdigrediatur\b', 'digredior'),
    (r'\bdigrediebatur\b', 'digredior'),
    (r'\bdigrediendi\b', 'digredior'),
    (r'\bdigrediens\b', 'digredior'),
    (r'\bdigredientem\b', 'digredior'),
    (r'\bdigredientes\b', 'digredior'),
    (r'\bdigredienti\b', 'digredior'),
    (r'\bdigredientibus\b', 'digredior'),
    (r'\bdigredientium\b', 'digredior'),
    (r'\bdigredietur\b', 'digredior'),
    (r'\bdigredimur\b', 'digredior'),
    (r'\bdigredior\b', 'digredior'),
    (r'\bdigreditur\b', 'digredior'),
    (r'\bdigrediuntur\b', 'digredior'),
    (r'\bdigressa\b', 'digredior'),
    (r'\bdigressae\b', 'digredior'),
    (r'\bdigressam\b', 'digredior'),
    (r'\bdigressas\b', 'digredior'),
    (r'\bdigressi\b', 'digredior'),
    (r'\bdigressibus\b', 'digressus2'),
    (r'\bdigressio\b', 'digressio'),
    (r'\bdigressione\b', 'digressio'),
    (r'\bdigressionem\b', 'digressio'),
    (r'\bdigressionibus\b', 'digressio'),
    (r'\bdigressis\b', 'digredior'),
    (r'\bdigressisque\b', 'digredior'),
    (r'\bdigresso\b', 'digredior'),
    (r'\bdigressos\b', 'digredior'),
    (r'\bdigressu\b', 'digressus2'),
    (r'\bdigressu\b', 'digredior'),
    (r'\bdigressum\b', 'digressus2'),
    (r'\bdigressum\b', 'digredior'),
    (r'\bdigressumque\b', 'digressus2'),
    (r'\bdigressumque\b', 'digredior'),
    (r'\bdigressus\b', 'digressus2'),
    (r'\bdigressus\b', 'digredior'),
    (r'\bdigressusque\b', 'digressus2'),
    (r'\bdigressusque\b', 'digredior'),
    (r'\bdii\b', 'dius'),
    (r'\bdiiambon\b', 'diiambus'),
    (r'\bdiiambum\b', 'diiambus'),
    (r'\bdiiambus\b', 'diiambus'),
    (r'\bDiioue\b', 'Diovis'),
    (r'\bDiioui\b', 'Diovis'),
    (r'\bdiique\b', 'dius'),
    (r'\bDiis\b', 'Dia'),
    (r'\bdiis\b', 'dius'),
    (r'\bdiisque\b', 'dius'),
    (r'\bdiiudica\b', 'dijudico'),
    (r'\bdiiudicabatque\b', 'dijudico'),
    (r'\bdiiudicabis\b', 'dijudico'),
    (r'\bdiiudicabit\b', 'dijudico'),
    (r'\bdiiudicabitur\b', 'dijudico'),
    (r'\bdiiudicabo\b', 'dijudico'),
    (r'\bdiiudicamur\b', 'dijudico'),
    (r'\bdiiudicanda\b', 'dijudico'),
    (r'\bdiiudicandas\b', 'dijudico'),
    (r'\bdiiudicandi\b', 'dijudico'),
    (r'\bdiiudicandis\b', 'dijudico'),
    (r'\bdiiudicandum\b', 'dijudico'),
    (r'\bdiiudicans\b', 'dijudico'),
    (r'\bdiiudicant\b', 'dijudico'),
    (r'\bdiiudicantur\b', 'dijudico'),
    (r'\bdiiudicare\b', 'dijudico'),
    (r'\bdiiudicaremus\b', 'dijudico'),
    (r'\bdiiudicarent\b', 'dijudico'),
    (r'\bdiiudicaret\b', 'dijudico'),
    (r'\bdiiudicari\b', 'dijudico'),
    (r'\bdiiudicarunt\b', 'dijudico'),
    (r'\bdiiudicas\b', 'dijudico'),
    (r'\bdiiudicasset\b', 'dijudico'),
    (r'\bdiiudicat\b', 'dijudico'),
    (r'\bdiiudicata\b', 'dijudico'),
    (r'\bdiiudicatae\b', 'dijudico'),
    (r'\bdiiudicatio\b', 'dijudicatio'),
    (r'\bdiiudicatioque\b', 'dijudicatio'),
    (r'\bdiiudicatrixque\b', 'dijudicatrix'),
    (r'\bdiiudicatur\b', 'dijudico'),
    (r'\bdiiudicaturum\b', 'dijudico'),
    (r'\bdiiudicavit\b', 'dijudico'),
    (r'\bdiiudicem\b', 'dijudico'),
    (r'\bdiiudicent\b', 'dijudico'),
    (r'\bdiiudicet\b', 'dijudico'),
    (r'\bdiiunctio\b', 'disjunctio'),
    (r'\bdiiunctione\b', 'disjunctio'),
    (r'\bdiiunctionem\b', 'disjunctio'),
    (r'\bdiiunctiones\b', 'disjunctio'),
    (r'\bdiiunctioni\b', 'disjunctio'),
    (r'\bdiiunctionibus\b', 'disjunctio'),
    (r'\bdiiunctiuo\b', 'disjunctivus'),
    (r'\bdiiunctiuum\b', 'disjunctivus'),
    (r'\bdilabantur\b', 'dilabor'),
    (r'\bdilabatur\b', 'dilabor'),
    (r'\bdilabebantur\b', 'dilabor'),
    (r'\bdilabebatur\b', 'dilabor'),
    (r'\bdilabente\b', 'dilabor'),
    (r'\bdilabentem\b', 'dilabor'),
    (r'\bdilabentibus\b', 'dilabor'),
    (r'\bdilabentis\b', 'dilabor'),
    (r'\bdilabentur\b', 'dilabor'),
    (r'\bdilaberentur\b', 'dilabor'),
    (r'\bdilaberetur\b', 'dilabor'),
    (r'\bdilabi\b', 'dilabor'),
    (r'\bdilabidas\b', 'dilabidus'),
    (r'\bdilabitur\b', 'dilabor'),
    (r'\bdilabuntur\b', 'dilabor'),
    (r'\bdilacera\b', 'dilacero'),
    (r'\bdilaceranda\b', 'dilacero'),
    (r'\bdilacerandam\b', 'dilacero'),
    (r'\bdilacerando\b', 'dilacero'),
    (r'\bdilacerandum\b', 'dilacero'),
    (r'\bdilacerant\b', 'dilacero'),
    (r'\bdilacerantur\b', 'dilacero'),
    (r'\bdilacerare\b', 'dilacero'),
    (r'\bdilacerari\b', 'dilacero'),
    (r'\bdilacerat\b', 'dilacero'),
    (r'\bdilacerata\b', 'dilacero'),
    (r'\bdilaceratam\b', 'dilacero'),
    (r'\bdilacerate\b', 'dilacero'),
    (r'\bdilaceratione\b', 'dilaceratio'),
    (r'\bdilacerato\b', 'dilacero'),
    (r'\bdilaceratque\b', 'dilacero'),
    (r'\bdilaceratur\b', 'dilacero'),
    (r'\bdilaceratus\b', 'dilacero'),
    (r'\bdilaceraverunt\b', 'dilacero'),
    (r'\bdilaceravisti\b', 'dilacero'),
    (r'\bdilaceravit\b', 'dilacero'),
    (r'\bdilaceretur\b', 'dilacero'),
    (r'\bdilaminat\b', 'dilamino'),
    (r'\bdilaniabatur\b', 'dilanio'),
    (r'\bdilaniandum\b', 'dilanio'),
    (r'\bdilanians\b', 'dilanio'),
    (r'\bdilaniant\b', 'dilanio'),
    (r'\bdilaniat\b', 'dilanio'),
    (r'\bdilaniata\b', 'dilanio'),
    (r'\bdilaniati\b', 'dilanio'),
    (r'\bdilaniatum\b', 'dilanio'),
    (r'\bdilaniatus\b', 'dilanio'),
    (r'\bdilaniauit\b', 'dilanio'),
    (r'\bdilaniet\b', 'dilanio'),
    (r'\bdilapidabat\b', 'dilapido'),
    (r'\bdilapidans\b', 'dilapido'),
    (r'\bdilapidare\b', 'dilapido'),
    (r'\bdilapidarentur\b', 'dilapido'),
    (r'\bdilapidas\b', 'dilapido'),
    (r'\bdilapidat\b', 'dilapido'),
    (r'\bdilapidauerunt\b', 'dilapido'),
    (r'\bdilapidauit\b', 'dilapido'),
    (r'\bdilapsa\b', 'dilabor'),
    (r'\bdilapsae\b', 'dilabor'),
    (r'\bdilapsam\b', 'dilabor'),
    (r'\bdilapsaque\b', 'dilabor'),
    (r'\bdilapsi\b', 'dilabor'),
    (r'\bdilapsique\b', 'dilabor'),
    (r'\bdilapsis\b', 'dilabor'),
    (r'\bdilapso\b', 'dilabor'),
    (r'\bdilapsos\b', 'dilabor'),
    (r'\bdilapsum\b', 'dilabor'),
    (r'\bdilapsuras\b', 'dilabor'),
    (r'\bdilapsus\b', 'dilabor'),
    (r'\bdilapsusque\b', 'dilabor'),
    (r'\bdilargiri\b', 'dilargior'),
    (r'\bdilargita\b', 'dilargior'),
    (r'\bdilargitis\b', 'dilargior'),
    (r'\bdilargitus\b', 'dilargior'),
    (r'\bdilata\b', 'differo'),
    (r'\bdilata\b', 'dilato'),
    (r'\bdilatabant\b', 'dilato'),
    (r'\bdilataberis\b', 'dilato'),
    (r'\bdilatabis\b', 'dilato'),
    (r'\bdilatabitur\b', 'dilato'),
    (r'\bdilatabo\b', 'dilato'),
    (r'\bdilatae\b', 'differo'),
    (r'\bdilatam\b', 'differo'),
    (r'\bdilatamini\b', 'dilato'),
    (r'\bdilatandam\b', 'dilato'),
    (r'\bdilatandi\b', 'dilato'),
    (r'\bdilatandis\b', 'dilato'),
    (r'\bdilatando\b', 'dilato'),
    (r'\bdilatandum\b', 'dilato'),
    (r'\bdilatans\b', 'dilato'),
    (r'\bdilatant\b', 'dilato'),
    (r'\bdilatante\b', 'dilato'),
    (r'\bdilatantia\b', 'dilato'),
    (r'\bdilatantur\b', 'dilato'),
    (r'\bdilataque\b', 'differo'),
    (r'\bdilataque\b', 'dilato'),
    (r'\bdilatare\b', 'dilato'),
    (r'\bdilatares\b', 'dilato'),
    (r'\bdilataret\b', 'dilato'),
    (r'\bdilatari\b', 'dilato'),
    (r'\bdilatas\b', 'differo'),
    (r'\bdilatas\b', 'dilato'),
    (r'\bdilatasti\b', 'dilato'),
    (r'\bdilatastis\b', 'dilato'),
    (r'\bdilatat\b', 'dilato'),
    (r'\bdilatata\b', 'dilato'),
    (r'\bdilatatae\b', 'dilato'),
    (r'\bdilatatam\b', 'dilato'),
    (r'\bdilatatio\b', 'dilatatio'),
    (r'\bdilatatione\b', 'dilatatio'),
    (r'\bdilatationes\b', 'dilatatio'),
    (r'\bdilatatis\b', 'dilato'),
    (r'\bdilatato\b', 'dilato'),
    (r'\bdilatatum\b', 'dilato'),
    (r'\bdilatatur\b', 'dilato'),
    (r'\bdilatatus\b', 'dilato'),
    (r'\bdilataue\b', 'differo'),
    (r'\bdilataue\b', 'dilato'),
    (r'\bdilatauit\b', 'dilato'),
    (r'\bdilataverat\b', 'dilato'),
    (r'\bdilataveris\b', 'dilato'),
    (r'\bdilataverit\b', 'dilato'),
    (r'\bdilatavero\b', 'dilato'),
    (r'\bdilataverunt\b', 'dilato'),
    (r'\bdilatavit\b', 'dilato'),
    (r'\bdilatentur\b', 'dilato'),
    (r'\bdilatet\b', 'dilato'),
    (r'\bdilatetur\b', 'dilato'),
    (r'\bdilati\b', 'differo'),
    (r'\bdilatio\b', 'dilatio'),
    (r'\bdilatione\b', 'dilatio'),
    (r'\bdilationem\b', 'dilatio'),
    (r'\bdilationes\b', 'dilatio'),
    (r'\bdilationibus\b', 'dilatio'),
    (r'\bdilationis\b', 'dilatio'),
    (r'\bdilatis\b', 'differo'),
    (r'\bdilatisque\b', 'differo'),
    (r'\bdilato\b', 'differo'),
    (r'\bdilato\b', 'dilato'),
    (r'\bdilatoque\b', 'differo'),
    (r'\bdilatoque\b', 'dilato'),
    (r'\bdilator\b', 'dilator'),
    (r'\bdilator\b', 'dilato'),
    (r'\bdilatoria\b', 'dilatorius'),
    (r'\bdilatoriae\b', 'dilatorius'),
    (r'\bdilatorias\b', 'dilatorius'),
    (r'\bdilatum\b', 'differo'),
    (r'\bdilatumque\b', 'differo'),
    (r'\bdilatura\b', 'dilatura'),
    (r'\bdilatura\b', 'differo'),
    (r'\bdilaturi\b', 'differo'),
    (r'\bdilaturos\b', 'differo'),
    (r'\bdilaturum\b', 'differo'),
    (r'\bdilaturumque\b', 'differo'),
    (r'\bdilatus\b', 'differo'),
    (r'\bdilaudas\b', 'dilaudo'),
    (r'\bdilecta\b', 'dilectus'),
    (r'\bdilecta\b', 'diligo'),
    (r'\bdilecta\b', 'dilector'),
    (r'\bdilectae\b', 'dilectus'),
    (r'\bdilectae\b', 'diligo'),
    (r'\bdilectam\b', 'dilectus'),
    (r'\bdilectam\b', 'diligo'),
    (r'\bdilectaque\b', 'dilectus'),
    (r'\bdilectaque\b', 'diligo'),
    (r'\bdilectaque\b', 'dilector'),
    (r'\bdilectarum\b', 'dilectus'),
    (r'\bdilectarum\b', 'diligo'),
    (r'\bdilectas\b', 'dilectus'),
    (r'\bdilectas\b', 'diligo'),
    (r'\bdilectas\b', 'dilector'),
    (r'\bdilecte\b', 'dilectus'),
    (r'\bdilecte\b', 'diligo'),
    (r'\bdilecti\b', 'dilectus'),
    (r'\bdilecti\b', 'diligo'),
    (r'\bdilectibus\b', 'delectus2'),
    (r'\bdilectio\b', 'dilectio'),
    (r'\bdilectione\b', 'dilectio'),
    (r'\bdilectionem\b', 'dilectio'),
    (r'\bdilectionis\b', 'dilectio'),
    (r'\bdilectior\b', 'dilectus'),
    (r'\bdilectis\b', 'dilectus'),
    (r'\bdilectis\b', 'diligo'),
    (r'\bdilectissimi\b', 'dilectus'),
    (r'\bdilectissimum\b', 'dilectus'),
    (r'\bdilectissimus\b', 'dilectus'),
    (r'\bdilecto\b', 'dilectus'),
    (r'\bdilecto\b', 'diligo'),
    (r'\bdilecto\b', 'dilector'),
    (r'\bdilectorem\b', 'dilector'),
    (r'\bdilectos\b', 'dilectus'),
    (r'\bdilectos\b', 'diligo'),
    (r'\bdilectosque\b', 'dilectus'),
    (r'\bdilectosque\b', 'diligo'),
    (r'\bdilectu\b', 'delectus2'),
    (r'\bdilectu\b', 'diligo'),
    (r'\bdilectui\b', 'delectus2'),
    (r'\bdilectum\b', 'delectus2'),
    (r'\bdilectum\b', 'dilectus'),
    (r'\bdilectum\b', 'diligo'),
    (r'\bdilectumque\b', 'delectus2'),
    (r'\bdilectumque\b', 'dilectus'),
    (r'\bdilectumque\b', 'diligo'),
    (r'\bdilectumue\b', 'delectus2'),
    (r'\bdilectumue\b', 'dilectus'),
    (r'\bdilectumue\b', 'diligo'),
    (r'\bdilectuque\b', 'delectus2'),
    (r'\bdilectuque\b', 'diligo'),
    (r'\bdilectus\b', 'delectus2'),
    (r'\bdilectus\b', 'diligo'),
    (r'\bdilectusque\b', 'delectus2'),
    (r'\bdilectusque\b', 'diligo'),
    (r'\bdilegitur\b', 'dis-mitto'),
    (r'\bdilemma\b', 'dilemma'),
    (r'\bdilexerant\b', 'diligo'),
    (r'\bdilexerat\b', 'diligo'),
    (r'\bdilexere\b', 'diligo'),
    (r'\bdilexerim\b', 'diligo'),
    (r'\bdilexerimque\b', 'diligo'),
    (r'\bdilexerimus\b', 'diligo'),
    (r'\bdilexerint\b', 'diligo'),
    (r'\bdilexeris\b', 'diligo'),
    (r'\bdilexerit\b', 'diligo'),
    (r'\bdilexerunt\b', 'diligo'),
    (r'\bdilexi\b', 'diligo'),
    (r'\bdileximus\b', 'diligo'),
    (r'\bdilexique\b', 'diligo'),
    (r'\bdilexisse\b', 'diligo'),
    (r'\bdilexissem\b', 'diligo'),
    (r'\bdilexissent\b', 'diligo'),
    (r'\bdilexisset\b', 'diligo'),
    (r'\bdilexisti\b', 'diligo'),
    (r'\bdilexit\b', 'diligo'),
    (r'\bdilexitque\b', 'diligo'),
    (r'\bdilibuit\b', 'dis-mitto'),
    (r'\bdiligam\b', 'diligo'),
    (r'\bdiligamur\b', 'diligo'),
    (r'\bdiligamus\b', 'diligo'),
    (r'\bdiligant\b', 'diligo'),
    (r'\bdiligantque\b', 'diligo'),
    (r'\bdiligantur\b', 'diligo'),
    (r'\bdiligar\b', 'diligo'),
    (r'\bdiligare\b', 'diligo'),
    (r'\bdiligaris\b', 'diligo'),
    (r'\bdiligas\b', 'diligo'),
    (r'\bdiligat\b', 'diligo'),
    (r'\bdiligatis\b', 'diligo'),
    (r'\bdiligatum\b', 'dis-mitto'),
    (r'\bdiligatur\b', 'diligo'),
    (r'\bdilige\b', 'diligo'),
    (r'\bdiligebam\b', 'diligo'),
    (r'\bdiligebant\b', 'diligo'),
    (r'\bdiligebantur\b', 'diligo'),
    (r'\bdiligebat\b', 'diligo'),
    (r'\bdiligebatis\b', 'diligo'),
    (r'\bdiligebatur\b', 'diligo'),
    (r'\bdiligemur\b', 'diligo'),
    (r'\bdiligemus\b', 'diligo'),
    (r'\bdiligen\b', 'diligo'),
    (r'\bdiligenda\b', 'diligo'),
    (r'\bdiligendamque\b', 'diligo'),
    (r'\bdiligendi\b', 'diligo'),
    (r'\bdiligendis\b', 'diligo'),
    (r'\bdiligendo\b', 'diligo'),
    (r'\bdiligendos\b', 'diligo'),
    (r'\bdiligendum\b', 'diligo'),
    (r'\bdiligendus\b', 'diligo'),
    (r'\bdiligens\b', 'diligens'),
    (r'\bdiligens\b', 'diligo'),
    (r'\bdiligensque\b', 'diligens'),
    (r'\bdiligensque\b', 'diligo'),
    (r'\bdiligent\b', 'diligo'),
    (r'\bdiligente\b', 'diligens'),
    (r'\bdiligente\b', 'diligo'),
    (r'\bdiligentem\b', 'diligens'),
    (r'\bdiligentem\b', 'diligo'),
    (r'\bdiligentemque\b', 'diligens'),
    (r'\bdiligentemque\b', 'diligo'),
    (r'\bdiligenter\b', 'diligens'),
    (r'\bdiligenter\b', 'diligenter'),
    (r'\bdiligenterque\b', 'diligens'),
    (r'\bdiligenterque\b', 'diligenter'),
    (r'\bdiligentes\b', 'diligens'),
    (r'\bdiligentes\b', 'diligo'),
    (r'\bdiligenti\b', 'diligens'),
    (r'\bdiligenti\b', 'diligo'),
    (r'\bdiligentia\b', 'diligentia'),
    (r'\bdiligentia\b', 'diligens'),
    (r'\bdiligentia\b', 'diligo'),
    (r'\bdiligentiae\b', 'diligentia'),
    (r'\bdiligentiaeque\b', 'diligentia'),
    (r'\bdiligentiam\b', 'diligentia'),
    (r'\bdiligentiamque\b', 'diligentia'),
    (r'\bdiligentiaque\b', 'diligentia'),
    (r'\bdiligentiaque\b', 'diligens'),
    (r'\bdiligentiaque\b', 'diligo'),
    (r'\bdiligentias\b', 'diligentia'),
    (r'\bdiligentibus\b', 'diligens'),
    (r'\bdiligentibus\b', 'diligo'),
    (r'\bdiligentior\b', 'diligens'),
    (r'\bdiligentiore\b', 'diligens'),
    (r'\bdiligentiorem\b', 'diligens'),
    (r'\bdiligentiores\b', 'diligens'),
    (r'\bdiligentioribus\b', 'diligens'),
    (r'\bdiligentioris\b', 'diligens'),
    (r'\bdiligentique\b', 'diligens'),
    (r'\bdiligentique\b', 'diligo'),
    (r'\bdiligentis\b', 'diligens'),
    (r'\bdiligentis\b', 'diligo'),
    (r'\bdiligentissima\b', 'diligens'),
    (r'\bdiligentissimae\b', 'diligens'),
    (r'\bdiligentissimam\b', 'diligens'),
    (r'\bdiligentissimamque\b', 'diligens'),
    (r'\bdiligentissime\b', 'diligens'),
    (r'\bdiligentissimeque\b', 'diligens'),
    (r'\bdiligentissimi\b', 'diligens'),
    (r'\bdiligentissimique\b', 'diligens'),
    (r'\bdiligentissimis\b', 'diligens'),
    (r'\bdiligentissimo\b', 'diligens'),
    (r'\bdiligentissimorum\b', 'diligens'),
    (r'\bdiligentissimos\b', 'diligens'),
    (r'\bdiligentissimosque\b', 'diligens'),
    (r'\bdiligentissimum\b', 'diligens'),
    (r'\bdiligentissimus\b', 'diligens'),
    (r'\bdiligentissume\b', 'diligens'),
    (r'\bdiligentissumus\b', 'diligens'),
    (r'\bdiligentium\b', 'diligens'),
    (r'\bdiligentium\b', 'diligo'),
    (r'\bdiligentius\b', 'diligens'),
    (r'\bdiligentiusque\b', 'diligens'),
    (r'\bdiligere\b', 'diligo'),
    (r'\bdiligerem\b', 'diligo'),
    (r'\bdiligerent\b', 'diligo'),
    (r'\bdiligerer\b', 'diligo'),
    (r'\bdiligeres\b', 'diligo'),
    (r'\bdiligeret\b', 'diligo'),
    (r'\bdiligeretis\b', 'diligo'),
    (r'\bdiligeretur\b', 'diligo'),
    (r'\bdiligeris\b', 'diligo'),
    (r'\bdiliges\b', 'diligo'),
    (r'\bdiliget\b', 'diligo'),
    (r'\bdiligetis\b', 'diligo'),
    (r'\bdiligetur\b', 'diligo'),
    (r'\bdiligi\b', 'diligo'),
    (r'\bdiligimus\b', 'diligo'),
    (r'\bdiligis\b', 'diligo'),
    (r'\bdiligit\b', 'diligo'),
    (r'\bdiligite\b', 'diligo'),
    (r'\bdiligitis\b', 'diligo'),
    (r'\bdiligitur\b', 'diligo'),
    (r'\bdiligiturque\b', 'diligo'),
    (r'\bdiligo\b', 'diligo'),
    (r'\bdiligor\b', 'diligo'),
    (r'\bdiligunt\b', 'diligo'),
    (r'\bdiliguntur\b', 'diligo'),
    (r'\bdilores\b', 'diloris'),
    (r'\bdiloricare\b', 'dilorico'),
    (r'\bdiloricat\b', 'dilorico'),
    (r'\bdiloricatis\b', 'dilorico'),
    (r'\bdiluam\b', 'diluo'),
    (r'\bdiluantur\b', 'diluo'),
    (r'\bdiluas\b', 'diluo'),
    (r'\bdiluat\b', 'diluo'),
    (r'\bdiluatur\b', 'diluo'),
    (r'\bdiluceat\b', 'diluceo'),
    (r'\bdilucebit\b', 'diluceo'),
    (r'\bdilucent\b', 'diluceo'),
    (r'\bdilucere\b', 'diluceo'),
    (r'\bdilucescebat\b', 'dilucesco'),
    (r'\bdilucescere\b', 'dilucesco'),
    (r'\bdilucesceret\b', 'dilucesco'),
    (r'\bdilucet\b', 'diluceo'),
    (r'\bdilucida\b', 'dilucidus'),
    (r'\bdilucidae\b', 'dilucidus'),
    (r'\bdilucidam\b', 'dilucidus'),
    (r'\bdilucide\b', 'dilucidus'),
    (r'\bdilucideque\b', 'dilucidus'),
    (r'\bdilucidi\b', 'dilucidus'),
    (r'\bdilucidior\b', 'dilucidus'),
    (r'\bdilucidiora\b', 'dilucidus'),
    (r'\bdilucidique\b', 'dilucidus'),
    (r'\bdilucidis\b', 'dilucidus'),
    (r'\bdilucidius\b', 'dilucidus'),
    (r'\bdilucido\b', 'dilucidus'),
    (r'\bdilucidum\b', 'dilucidus'),
    (r'\bdilucidus\b', 'dilucidus'),
    (r'\bdilucula\b', 'diluculum'),
    (r'\bdiluculi\b', 'diluculum'),
    (r'\bdiluculo\b', 'diluculum'),
    (r'\bdiluculum\b', 'diluculum'),
    (r'\bdiludia\b', 'diludium'),
    (r'\bdilue\b', 'diluo'),
    (r'\bdiluemus\b', 'diluo'),
    (r'\bdiluenda\b', 'diluo'),
    (r'\bdiluendam\b', 'diluo'),
    (r'\bdiluendi\b', 'diluo'),
    (r'\bdiluendis\b', 'diluo'),
    (r'\bdiluendo\b', 'diluo'),
    (r'\bdiluendum\b', 'diluo'),
    (r'\bdiluensque\b', 'diluo'),
    (r'\bdiluente\b', 'diluo'),
    (r'\bdiluentes\b', 'diluo'),
    (r'\bdiluenti\b', 'diluo'),
    (r'\bdiluentis\b', 'diluo'),
    (r'\bdilueras\b', 'diluo'),
    (r'\bdiluerat\b', 'diluo'),
    (r'\bdiluere\b', 'diluo'),
    (r'\bdiluerem\b', 'diluo'),
    (r'\bdiluerentur\b', 'diluo'),
    (r'\bdilueret\b', 'diluo'),
    (r'\bdilueretur\b', 'diluo'),
    (r'\bdilueris\b', 'diluo'),
    (r'\bdiluerit\b', 'diluo'),
    (r'\bdiluerunt\b', 'diluo'),
    (r'\bdiluet\b', 'diluo'),
    (r'\bdilui\b', 'diluo'),
    (r'\bdiluimus\b', 'diluo'),
    (r'\bdiluis\b', 'diluo'),
    (r'\bdiluisse\b', 'diluo'),
    (r'\bdiluissem\b', 'diluo'),
    (r'\bdiluisset\b', 'diluo'),
    (r'\bdiluit\b', 'diluo'),
    (r'\bdiluito\b', 'diluo'),
    (r'\bdiluitur\b', 'diluo'),
    (r'\bdiluiturque\b', 'diluo'),
    (r'\bdiluno\b', 'dis-mitto'),
    (r'\bdiluo\b', 'diluo'),
    (r'\bdiluont\b', 'diluo'),
    (r'\bdiluta\b', 'dilutus'),
    (r'\bdiluta\b', 'dilutus'),
    (r'\bdiluta\b', 'diluo'),
    (r'\bdilutae\b', 'dilutus'),
    (r'\bdilutae\b', 'diluo'),
    (r'\bdilutaque\b', 'dilutus'),
    (r'\bdilutaque\b', 'dilutus'),
    (r'\bdilutaque\b', 'diluo'),
    (r'\bdilutas\b', 'dilutus'),
    (r'\bdilutas\b', 'diluo'),
    (r'\bdiluti\b', 'dilutus'),
    (r'\bdiluti\b', 'dilutus'),
    (r'\bdiluti\b', 'diluo'),
    (r'\bdilutior\b', 'diluo'),
    (r'\bdilutiore\b', 'diluo'),
    (r'\bdilutiorque\b', 'diluo'),
    (r'\bdilutis\b', 'dilutus'),
    (r'\bdilutis\b', 'dilutus'),
    (r'\bdilutis\b', 'diluo'),
    (r'\bdilutissima\b', 'diluo'),
    (r'\bdilutius\b', 'diluo'),
    (r'\bdiluto\b', 'dilutus'),
    (r'\bdiluto\b', 'dilutus'),
    (r'\bdiluto\b', 'diluo'),
    (r'\bdilutos\b', 'dilutus'),
    (r'\bdilutos\b', 'diluo'),
    (r'\bdilutum\b', 'dilutus'),
    (r'\bdilutum\b', 'dilutus'),
    (r'\bdilutum\b', 'diluo'),
    (r'\bdilutumque\b', 'dilutus'),
    (r'\bdilutumque\b', 'dilutus'),
    (r'\bdilutumque\b', 'diluo'),
    (r'\bdilutus\b', 'dilutus'),
    (r'\bdilutus\b', 'diluo'),
    (r'\bdiluuia\b', 'diluvium'),
    (r'\bdiluuia\b', 'diluvio1'),
    (r'\bdiluuii\b', 'diluvium'),
    (r'\bdiluuio\b', 'diluvio1'),
    (r'\bdiluuio\b', 'diluvium'),
    (r'\bdiluuio\b', 'diluvio1'),
    (r'\bdiluuium\b', 'diluvium'),
    (r'\bdiluunt\b', 'diluo'),
    (r'\bdiluuntur\b', 'diluo'),
    (r'\bdiluvia\b', 'diluvium'),
    (r'\bdiluvia\b', 'diluvio1'),
    (r'\bdiluviare\b', 'diluvio1'),
    (r'\bdiluviem\b', 'diluvies'),
    (r'\bdiluviem\b', 'diluvio1'),
    (r'\bdiluvies\b', 'diluvies'),
    (r'\bdiluvies\b', 'diluvio1'),
    (r'\bdiluvii\b', 'diluvium'),
    (r'\bdiluvio\b', 'diluvio1'),
    (r'\bdiluvio\b', 'diluvium'),
    (r'\bdiluvio\b', 'diluvio1'),
    (r'\bdiluvium\b', 'diluvium'),
    (r'\bdiluxerit\b', 'dilucesco'),
    (r'\bdiluxisse\b', 'dilucesco'),
    (r'\bdiluxisset\b', 'dilucesco'),
    (r'\bdiluxit\b', 'dilucesco'),
    (r'\bdimachas\b', 'dimachae'),
    (r'\bdimaduere\b', 'dimadesco'),
    (r'\bdimensa\b', 'dimetior'),
    (r'\bdimensae\b', 'dimetior'),
    (r'\bdimensam\b', 'dimetior'),
    (r'\bdimensaque\b', 'dimetior'),
    (r'\bdimensi\b', 'dimetior'),
    (r'\bdimensio\b', 'dimensio'),
    (r'\bdimensione\b', 'dimensio'),
    (r'\bdimensionem\b', 'dimensio'),
    (r'\bdimensioni\b', 'dimensio'),
    (r'\bdimensionis\b', 'dimensio'),
    (r'\bdimensioque\b', 'dimensio'),
    (r'\bdimensis\b', 'dimetior'),
    (r'\bdimensisque\b', 'dimetior'),
    (r'\bdimenso\b', 'dimetior'),
    (r'\bdimensum\b', 'dimetior'),
    (r'\bdimensumque\b', 'dimetior'),
    (r'\bdimensus\b', 'dimetior'),
    (r'\bdimersi\b', 'dis-mitto'),
    (r'\bdimetari\b', 'dimeto'),
    (r'\bdimetati\b', 'dimeto'),
    (r'\bdimeter\b', 'dimeto'),
    (r'\bdimetiantur\b', 'dimetior'),
    (r'\bdimetiar\b', 'dimetior'),
    (r'\bdimetiatur\b', 'dimetior'),
    (r'\bdimetiemur\b', 'dimetior'),
    (r'\bdimetienda\b', 'dimetior'),
    (r'\bdimetiendi\b', 'dimetior'),
    (r'\bdimetiendis\b', 'dimetior'),
    (r'\bdimetiendum\b', 'dimetior'),
    (r'\bdimetiens\b', 'dimetior'),
    (r'\bdimetiens\b', 'dimetior'),
    (r'\bdimetientem\b', 'dimetior'),
    (r'\bdimetientem\b', 'dimetior'),
    (r'\bdimetiri\b', 'dimetior'),
    (r'\bdimetiuntur\b', 'dimetior'),
    (r'\bdimicabant\b', 'dimico'),
    (r'\bdimicabat\b', 'dimico'),
    (r'\bdimicabatur\b', 'dimico'),
    (r'\bdimicabit\b', 'dimico'),
    (r'\bdimicabitis\b', 'dimico'),
    (r'\bdimicabo\b', 'dimico'),
    (r'\bdimicamus\b', 'dimico'),
    (r'\bdimicandi\b', 'dimico'),
    (r'\bdimicando\b', 'dimico'),
    (r'\bdimicandum\b', 'dimico'),
    (r'\bdimicandumque\b', 'dimico'),
    (r'\bdimicans\b', 'dimico'),
    (r'\bdimicant\b', 'dimico'),
    (r'\bdimicante\b', 'dimico'),
    (r'\bdimicantem\b', 'dimico'),
    (r'\bdimicantes\b', 'dimico'),
    (r'\bdimicanti\b', 'dimico'),
    (r'\bdimicantibus\b', 'dimico'),
    (r'\bdimicantis\b', 'dimico'),
    (r'\bdimicantium\b', 'dimico'),
    (r'\bdimicantque\b', 'dimico'),
    (r'\bdimicare\b', 'dimico'),
    (r'\bdimicarem\b', 'dimico'),
    (r'\bdimicaremus\b', 'dimico'),
    (r'\bdimicarent\b', 'dimico'),
    (r'\bdimicareque\b', 'dimico'),
    (r'\bdimicares\b', 'dimico'),
    (r'\bdimicaret\b', 'dimico'),
    (r'\bdimicaretis\b', 'dimico'),
    (r'\bdimicaretur\b', 'dimico'),
    (r'\bdimicari\b', 'dimico'),
    (r'\bdimicarint\b', 'dimico'),
    (r'\bdimicarunt\b', 'dimico'),
    (r'\bdimicas\b', 'dimico'),
    (r'\bdimicasse\b', 'dimico'),
    (r'\bdimicassemus\b', 'dimico'),
    (r'\bdimicassent\b', 'dimico'),
    (r'\bdimicasset\b', 'dimico'),
    (r'\bdimicat\b', 'dimico'),
    (r'\bdimicatio\b', 'dimicatio'),
    (r'\bdimicatione\b', 'dimicatio'),
    (r'\bdimicationem\b', 'dimicatio'),
    (r'\bdimicationemque\b', 'dimicatio'),
    (r'\bdimicationes\b', 'dimicatio'),
    (r'\bdimicationi\b', 'dimicatio'),
    (r'\bdimicationibus\b', 'dimicatio'),
    (r'\bdimicationis\b', 'dimicatio'),
    (r'\bdimicationum\b', 'dimicatio'),
    (r'\bdimicatis\b', 'dimico'),
    (r'\bdimicatum\b', 'dimico'),
    (r'\bdimicatur\b', 'dimico'),
    (r'\bdimicaturae\b', 'dimico'),
    (r'\bdimicaturas\b', 'dimico'),
    (r'\bdimicaturi\b', 'dimico'),
    (r'\bdimicaturos\b', 'dimico'),
    (r'\bdimicaturum\b', 'dimico'),
    (r'\bdimicaturus\b', 'dimico'),
    (r'\bdimicauere\b', 'dimico'),
    (r'\bdimicauerit\b', 'dimico'),
    (r'\bdimicauerunt\b', 'dimico'),
    (r'\bdimicaui\b', 'dimico'),
    (r'\bdimicauit\b', 'dimico'),
    (r'\bdimicaverant\b', 'dimico'),
    (r'\bdimicaverit\b', 'dimico'),
    (r'\bdimicaveritis\b', 'dimico'),
    (r'\bdimicavero\b', 'dimico'),
    (r'\bdimicaverunt\b', 'dimico'),
    (r'\bdimicavi\b', 'dimico'),
    (r'\bdimicavimus\b', 'dimico'),
    (r'\bdimicavit\b', 'dimico'),
    (r'\bdimicem\b', 'dimico'),
    (r'\bdimicent\b', 'dimico'),
    (r'\bdimices\b', 'dimico'),
    (r'\bdimicet\b', 'dimico'),
    (r'\bdimicetur\b', 'dimico'),
    (r'\bdimico\b', 'dimico'),
    (r'\bdimicuisse\b', 'dis-mitto'),
    (r'\bdimidi\b', 'dimidius'),
    (r'\bdimidi\b', 'dimidium'),
    (r'\bdimidia\b', 'dimidia'),
    (r'\bdimidia\b', 'dimidium'),
    (r'\bdimidia\b', 'dimidio'),
    (r'\bdimidiabunt\b', 'dimidio'),
    (r'\bdimidiae\b', 'dimidia'),
    (r'\bdimidiam\b', 'dimidia'),
    (r'\bdimidiamque\b', 'dimidia'),
    (r'\bdimidiaque\b', 'dimidia'),
    (r'\bdimidiaque\b', 'dimidium'),
    (r'\bdimidiaque\b', 'dimidio'),
    (r'\bdimidiarum\b', 'dimidia'),
    (r'\bdimidias\b', 'dimidia'),
    (r'\bdimidias\b', 'dimidio'),
    (r'\bdimidiasque\b', 'dimidia'),
    (r'\bdimidiasque\b', 'dimidio'),
    (r'\bdimidiata\b', 'dimidio'),
    (r'\bdimidiatae\b', 'dimidio'),
    (r'\bdimidiatam\b', 'dimidio'),
    (r'\bdimidiataque\b', 'dimidio'),
    (r'\bdimidiatas\b', 'dimidio'),
    (r'\bdimidiate\b', 'dimidio'),
    (r'\bdimidiati\b', 'dimidio'),
    (r'\bdimidiatis\b', 'dimidio'),
    (r'\bdimidiato\b', 'dimidio'),
    (r'\bdimidiatos\b', 'dimidio'),
    (r'\bdimidiatum\b', 'dimidio'),
    (r'\bdimidiatumque\b', 'dimidio'),
    (r'\bdimidiatus\b', 'dimidio'),
    (r'\bdimidietate\b', 'dimidietas'),
    (r'\bdimidietur\b', 'dimidio'),
    (r'\bdimidii\b', 'dimidius'),
    (r'\bdimidii\b', 'dimidium'),
    (r'\bdimidiique\b', 'dimidius'),
    (r'\bdimidiique\b', 'dimidium'),
    (r'\bdimidiis\b', 'dimidia'),
    (r'\bdimidiis\b', 'dimidius'),
    (r'\bdimidiis\b', 'dimidium'),
    (r'\bdimidio\b', 'dimidius'),
    (r'\bdimidio\b', 'dimidium'),
    (r'\bdimidio\b', 'dimidio'),
    (r'\bdimidioque\b', 'dimidius'),
    (r'\bdimidioque\b', 'dimidium'),
    (r'\bdimidioque\b', 'dimidio'),
    (r'\bdimidios\b', 'dimidius'),
    (r'\bdimidium\b', 'dimidius'),
    (r'\bdimidium\b', 'dimidium'),
    (r'\bdimidiumque\b', 'dimidius'),
    (r'\bdimidiumque\b', 'dimidium'),
    (r'\bdimidiumst\b', 'dimidius'),
    (r'\bdimidiumst\b', 'dimidium'),
    (r'\bdimidius\b', 'dimidius'),
    (r'\bdiminuam\b', 'diminuo'),
    (r'\bdiminuatur\b', 'diminuo'),
    (r'\bdiminuta\b', 'dis-mitto'),
    (r'\bdiminutas\b', 'dis-mitto'),
    (r'\bdiminutio\b', 'diminutio'),
    (r'\bdiminutione\b', 'diminutio'),
    (r'\bdiminutionem\b', 'diminutio'),
    (r'\bdiminutionibus\b', 'diminutio'),
    (r'\bdiminutiue\b', 'dis-mitto'),
    (r'\bdiminutive\b', 'dis-mitto'),
    (r'\bdiminuto\b', 'dis-mitto'),
    (r'\bdiminutus\b', 'dis-mitto'),
    (r'\bdiminuuntur\b', 'diminuo'),
    (r'\bdimiseram\b', 'dimitto'),
    (r'\bdimiseramus\b', 'dimitto'),
    (r'\bdimiserant\b', 'dimitto'),
    (r'\bdimiseras\b', 'dimitto'),
    (r'\bdimiserat\b', 'dimitto'),
    (r'\bdimiseratis\b', 'dimitto'),
    (r'\bdimisere\b', 'dimitto'),
    (r'\bdimiserim\b', 'dimitto'),
    (r'\bdimiserimus\b', 'dimitto'),
    (r'\bdimiserint\b', 'dimitto'),
    (r'\bdimiseris\b', 'dimitto'),
    (r'\bdimiserit\b', 'dimitto'),
    (r'\bdimiseritis\b', 'dimitto'),
    (r'\bdimisero\b', 'dimitto'),
    (r'\bdimiserunt\b', 'dimitto'),
    (r'\bdimiseruntque\b', 'dimitto'),
    (r'\bdimisi\b', 'dimitto'),
    (r'\bdimisimus\b', 'dimitto'),
    (r'\bdimisisse\b', 'dimitto'),
    (r'\bdimisissem\b', 'dimitto'),
    (r'\bdimisissent\b', 'dimitto'),
    (r'\bdimisisses\b', 'dimitto'),
    (r'\bdimisisset\b', 'dimitto'),
    (r'\bdimisisti\b', 'dimitto'),
    (r'\bdimisistis\b', 'dimitto'),
    (r'\bdimisit\b', 'dimitto'),
    (r'\bdimisitque\b', 'dimitto'),
    (r'\bdimissa\b', 'dimitto'),
    (r'\bdimissae\b', 'dimitto'),
    (r'\bdimissam\b', 'dimitto'),
    (r'\bdimissaque\b', 'dimitto'),
    (r'\bdimissas\b', 'dimitto'),
    (r'\bdimissast\b', 'dimitto'),
    (r'\bdimissave\b', 'dimitto'),
    (r'\bdimissi\b', 'dimitto'),
    (r'\bdimissionem\b', 'dimissio'),
    (r'\bdimissiones\b', 'dimissio'),
    (r'\bdimissique\b', 'dimitto'),
    (r'\bdimissis\b', 'dimitto'),
    (r'\bdimissisque\b', 'dimitto'),
    (r'\bdimisso\b', 'dimitto'),
    (r'\bdimissoque\b', 'dimitto'),
    (r'\bdimissos\b', 'dimitto'),
    (r'\bdimissosque\b', 'dimitto'),
    (r'\bdimissu\b', 'dimitto'),
    (r'\bdimissum\b', 'dimitto'),
    (r'\bdimissumque\b', 'dimitto'),
    (r'\bdimissura\b', 'dimitto'),
    (r'\bdimissuri\b', 'dimitto'),
    (r'\bdimissuros\b', 'dimitto'),
    (r'\bdimissurum\b', 'dimitto'),
    (r'\bdimissurus\b', 'dimitto'),
    (r'\bdimissus\b', 'dimitto'),
    (r'\bdimittam\b', 'dimitto'),
    (r'\bdimittamini\b', 'dimitto'),
    (r'\bdimittamus\b', 'dimitto'),
    (r'\bdimittant\b', 'dimitto'),
    (r'\bdimittantur\b', 'dimitto'),
    (r'\bdimittar\b', 'dimitto'),
    (r'\bdimittas\b', 'dimitto'),
    (r'\bdimittat\b', 'dimitto'),
    (r'\bdimittatis\b', 'dimitto'),
    (r'\bdimittatur\b', 'dimitto'),
    (r'\bdimitte\b', 'dimitto'),
    (r'\bdimittebant\b', 'dimitto'),
    (r'\bdimittebantur\b', 'dimitto'),
    (r'\bdimittebat\b', 'dimitto'),
    (r'\bdimittebatque\b', 'dimitto'),
    (r'\bdimittebatur\b', 'dimitto'),
    (r'\bdimittemini\b', 'dimitto'),
    (r'\bdimittemus\b', 'dimitto'),
    (r'\bdimittenda\b', 'dimitto'),
    (r'\bdimittendae\b', 'dimitto'),
    (r'\bdimittendam\b', 'dimitto'),
    (r'\bdimittendas\b', 'dimitto'),
    (r'\bdimittendi\b', 'dimitto'),
    (r'\bdimittendique\b', 'dimitto'),
    (r'\bdimittendis\b', 'dimitto'),
    (r'\bdimittendos\b', 'dimitto'),
    (r'\bdimittendum\b', 'dimitto'),
    (r'\bdimittendus\b', 'dimitto'),
    (r'\bdimittens\b', 'dimitto'),
    (r'\bdimittensque\b', 'dimitto'),
    (r'\bdimittent\b', 'dimitto'),
    (r'\bdimittente\b', 'dimitto'),
    (r'\bdimittentes\b', 'dimitto'),
    (r'\bdimittentibus\b', 'dimitto'),
    (r'\bdimittentur\b', 'dimitto'),
    (r'\bdimittere\b', 'dimitto'),
    (r'\bdimitterem\b', 'dimitto'),
    (r'\bdimitteremur\b', 'dimitto'),
    (r'\bdimitteremus\b', 'dimitto'),
    (r'\bdimitterent\b', 'dimitto'),
    (r'\bdimitterentur\b', 'dimitto'),
    (r'\bdimitteres\b', 'dimitto'),
    (r'\bdimitteret\b', 'dimitto'),
    (r'\bdimitteretis\b', 'dimitto'),
    (r'\bdimitteretur\b', 'dimitto'),
    (r'\bdimitteris\b', 'dimitto'),
    (r'\bdimittes\b', 'dimitto'),
    (r'\bdimittesque\b', 'dimitto'),
    (r'\bdimittet\b', 'dimitto'),
    (r'\bdimittetis\b', 'dimitto'),
    (r'\bdimittetur\b', 'dimitto'),
    (r'\bdimitteturque\b', 'dimitto'),
    (r'\bdimitti\b', 'dimitto'),
    (r'\bdimittimus\b', 'dimitto'),
    (r'\bdimittique\b', 'dimitto'),
    (r'\bdimittis\b', 'dimitto'),
    (r'\bdimittit\b', 'dimitto'),
    (r'\bdimittite\b', 'dimitto'),
    (r'\bdimittitis\b', 'dimitto'),
    (r'\bdimittito\b', 'dimitto'),
    (r'\bdimittitur\b', 'dimitto'),
    (r'\bdimitto\b', 'dimitto'),
    (r'\bdimittor\b', 'dimitto'),
    (r'\bdimittunt\b', 'dimitto'),
    (r'\bdimittuntur\b', 'dimitto'),
    (r'\bdimota\b', 'dimoveo'),
    (r'\bdimotae\b', 'dimoveo'),
    (r'\bdimotis\b', 'dimoveo'),
    (r'\bdimoto\b', 'dimoveo'),
    (r'\bdimoue\b', 'dimoveo'),
    (r'\bdimouenda\b', 'dimoveo'),
    (r'\bdimouendae\b', 'dimoveo'),
    (r'\bdimouendis\b', 'dimoveo'),
    (r'\bdimouendo\b', 'dimoveo'),
    (r'\bdimouent\b', 'dimoveo'),
    (r'\bdimouerat\b', 'dimoveo'),
    (r'\bdimouere\b', 'dimoveo'),
    (r'\bdimouerent\b', 'dimoveo'),
    (r'\bdimoueri\b', 'dimoveo'),
    (r'\bdimouerit\b', 'dimoveo'),
    (r'\bdimouet\b', 'dimoveo'),
    (r'\bdimoueto\b', 'dimoveo'),
    (r'\bdimouit\b', 'dimoveo'),
    (r'\bdimoveat\b', 'dimoveo'),
    (r'\bdimovebit\b', 'dimoveo'),
    (r'\bdimoverat\b', 'dimoveo'),
    (r'\bdimovere\b', 'dimoveo'),
    (r'\bdimoverent\b', 'dimoveo'),
    (r'\bdimoveret\b', 'dimoveo'),
    (r'\bdimoveri\b', 'dimoveo'),
    (r'\bdimovet\b', 'dimoveo'),
    (r'\bdimovi\b', 'dimoveo'),
    (r'\bdimovit\b', 'dimoveo'),
    (r'\bdin\b', 'deus'),
    (r'\bDin\b', 'Dis2'),
    (r'\bdin\b', 'dius'),
    (r'\bdin\b', 'dives'),
    (r'\bdina\b', 'dine'),
    (r'\bdinae\b', 'dine'),
    (r'\bDinaea\b', 'Dinaea'),
    (r'\bDinaeae\b', 'Dinaea'),
    (r'\bDinaeam\b', 'Dinaea'),
    (r'\bdinam\b', 'dine'),
    (r'\bDinarchi\b', 'Dinarchus'),
    (r'\bDinarchum\b', 'Dinarchus'),
    (r'\bDinarchus\b', 'Dinarchus'),
    (r'\bdinarumque\b', 'dine'),
    (r'\bDindyma\b', 'Dindymus'),
    (r'\bDindymaque\b', 'Dindymus'),
    (r'\bDindyme\b', 'Dindymus'),
    (r'\bDindyme\b', 'Dindymus'),
    (r'\bDindymenae\b', 'Dindymus'),
    (r'\bDindymene\b', 'Dindymus'),
    (r'\bDindymenes\b', 'Dindymus'),
    (r'\bDindymi\b', 'Dindymus'),
    (r'\bDindymi\b', 'Dindymus'),
    (r'\bDindymis\b', 'Dindymus'),
    (r'\bDindymis\b', 'Dindymus'),
    (r'\bDindymon\b', 'Dindymus'),
    (r'\bDindymon\b', 'Dindymus'),
    (r'\bDindymus\b', 'Dindymus'),
    (r'\bDindymusque\b', 'Dindymus'),
    (r'\bdine\b', 'dine'),
    (r'\bdinem\b', 'dispalesco'),
    (r'\bdines\b', 'dine'),
    (r'\bdinis\b', 'dine'),
    (r'\bDino\b', 'Dino'),
    (r'\bdino\b', 'dispalesco'),
    (r'\bDinocrate\b', 'Dinocrates'),
    (r'\bDinocrates\b', 'Dinocrates'),
    (r'\bDinomache\b', 'Dinomache'),
    (r'\bDinomache\b', 'Dinomachus'),
    (r'\bDinomaches\b', 'Dinomache'),
    (r'\bDinomachoque\b', 'Dinomachus'),
    (r'\bDinomachum\b', 'Dinomachus'),
    (r'\bDinomachus\b', 'Dinomachus'),
    (r'\bDinon\b', 'Dino'),
    (r'\bdinon\b', 'dispalesco'),
    (r'\bDinone\b', 'Dino'),
    (r'\bdinone\b', 'dispalesco'),
    (r'\bDinonem\b', 'Dino'),
    (r'\bDinoni\b', 'Dino'),
    (r'\bDinonis\b', 'Dino'),
    (r'\bdinoscamus\b', 'dignosco'),
    (r'\bdinoscantur\b', 'dignosco'),
    (r'\bdinoscatur\b', 'dignosco'),
    (r'\bdinoscemus\b', 'dignosco'),
    (r'\bdinoscendam\b', 'dignosco'),
    (r'\bdinoscentur\b', 'dignosco'),
    (r'\bdinoscere\b', 'dignosco'),
    (r'\bdinoscerentur\b', 'dignosco'),
    (r'\bdinosceret\b', 'dignosco'),
    (r'\bdinosceretur\b', 'dignosco'),
    (r'\bdinosces\b', 'dignosco'),
    (r'\bdinosci\b', 'dignosco'),
    (r'\bdinoscimus\b', 'dignosco'),
    (r'\bdinoscit\b', 'dignosco'),
    (r'\bdinoscitur\b', 'dignosco'),
    (r'\bdinoscunt\b', 'dignosco'),
    (r'\bdinoscuntur\b', 'dignosco'),
    (r'\bdinotatas\b', 'dispalesco'),
    (r'\bdinumera\b', 'dinumero'),
    (r'\bdinumerabimus\b', 'dinumero'),
    (r'\bdinumerabo\b', 'dinumero'),
    (r'\bdinumerandis\b', 'dinumero'),
    (r'\bdinumerans\b', 'dinumero'),
    (r'\bdinumerantur\b', 'dinumero'),
    (r'\bdinumerare\b', 'dinumero'),
    (r'\bdinumeraret\b', 'dinumero'),
    (r'\bdinumerari\b', 'dinumero'),
    (r'\bdinumerasti\b', 'dinumero'),
    (r'\bdinumerat\b', 'dinumero'),
    (r'\bdinumeratae\b', 'dinumero'),
    (r'\bdinumerati\b', 'dinumero'),
    (r'\bdinumeratio\b', 'dinumeratio'),
    (r'\bdinumeratione\b', 'dinumeratio'),
    (r'\bdinumerationem\b', 'dinumeratio'),
    (r'\bdinumerationibusque\b', 'dinumeratio'),
    (r'\bdinumeratis\b', 'dinumero'),
    (r'\bdinumeratus\b', 'dinumero'),
    (r'\bdinumeraverunt\b', 'dinumero'),
    (r'\bdinumeravit\b', 'dinumero'),
    (r'\bdinumeret\b', 'dinumero'),
    (r'\bDio\b', 'dio'),
    (r'\bdio\b', 'dio'),
    (r'\bdio\b', 'dius'),
    (r'\bdiobolares\b', 'diobolaris'),
    (r'\bdiobolaria\b', 'diobolaris'),
    (r'\bdiobolaria\b', 'diobolaris'),
    (r'\bDiochare\b', 'Diochares'),
    (r'\bDiocharinae\b', 'Diocletianus'),
    (r'\bDiocletiane\b', 'Diocletianus'),
    (r'\bDiocletiani\b', 'Diocletianus'),
    (r'\bDiocletianis\b', 'Diocletianus'),
    (r'\bDiocletiano\b', 'Diocletianus'),
    (r'\bDiocletianum\b', 'Diocletianus'),
    (r'\bDiocletianumque\b', 'Diocletianus'),
    (r'\bDiocletianus\b', 'Diocletianus'),
    (r'\bDiodore\b', 'Diodorus'),
    (r'\bDiodori\b', 'Diodorus'),
    (r'\bDiodorique\b', 'Diodorus'),
    (r'\bDiodoro\b', 'Diodorus'),
    (r'\bDiodoroque\b', 'Diodorus'),
    (r'\bDiodorum\b', 'Diodorus'),
    (r'\bDiodorus\b', 'Diodorus'),
    (r'\bDiodoti\b', 'Diodotus'),
    (r'\bDiodoto\b', 'Diodotus'),
    (r'\bDiodotum\b', 'Diodotus'),
    (r'\bDiodotus\b', 'Diodotus'),
    (r'\bdioecesium\b', 'dioecesis'),
    (r'\bDiogene\b', 'Diogenes'),
    (r'\bDiogenem\b', 'Diogenes'),
    (r'\bDiogenen\b', 'Diogenes'),
    (r'\bDiogenes\b', 'Diogenes'),
    (r'\bDiogeni\b', 'Diogenes'),
    (r'\bDiogenis\b', 'Diogenes'),
    (r'\bDiogneti\b', 'Diomedes'),
    (r'\bDiogneto\b', 'Diomedes'),
    (r'\bDiognetum\b', 'Diomedes'),
    (r'\bDiognetus\b', 'Diomedes'),
    (r'\bDiomede\b', 'Diomedes'),
    (r'\bDiomedeae\b', 'Diomedeus'),
    (r'\bDiomedeas\b', 'Diomedeus'),
    (r'\bDiomedei\b', 'Diomedeus'),
    (r'\bDiomedeis\b', 'Diomedeus'),
    (r'\bDiomedem\b', 'Diomedes'),
    (r'\bDiomeden\b', 'Diomedes'),
    (r'\bDiomedeos\b', 'Diomedeus'),
    (r'\bDiomedes\b', 'Diomedes'),
    (r'\bDiomedi\b', 'Diomedes'),
    (r'\bDiomedis\b', 'Diomedes'),
    (r'\bdion\b', 'dius'),
    (r'\bDion\b', 'dio'),
    (r'\bdion\b', 'dio'),
    (r'\bDiona\b', 'Dione'),
    (r'\bDionae\b', 'Dione'),
    (r'\bDione\b', 'Dione'),
    (r'\bDione\b', 'dio'),
    (r'\bdione\b', 'dio'),
    (r'\bDionem\b', 'dio'),
    (r'\bdionem\b', 'dio'),
    (r'\bDionen\b', 'Dione'),
    (r'\bdionen\b', 'dio'),
    (r'\bDiones\b', 'Dione'),
    (r'\bDiones\b', 'dio'),
    (r'\bdiones\b', 'dio'),
    (r'\bDioni\b', 'dio'),
    (r'\bdioni\b', 'dio'),
    (r'\bDionis\b', 'Dione'),
    (r'\bDionis\b', 'dio'),
    (r'\bdionis\b', 'dio'),
    (r'\bDionyse\b', 'Dionysus'),
    (r'\bDionysi\b', 'Dionysus'),
    (r'\bDionysi\b', 'Dionysius'),
    (r'\bDionysia\b', 'Dionysia1'),
    (r'\bDionysia\b', 'Dionysia1'),
    (r'\bDionysiae\b', 'Dionysia1'),
    (r'\bDionysiamque\b', 'Dionysia1'),
    (r'\bDionysias\b', 'Dionysia1'),
    (r'\bDionysias\b', 'Dionysias'),
    (r'\bDionysii\b', 'Dionysius'),
    (r'\bDionysio\b', 'Dionysius'),
    (r'\bDionysiorum\b', 'Dionysius'),
    (r'\bDionysiorum\b', 'Dionysia1'),
    (r'\bDionysios\b', 'Dionysius'),
    (r'\bDionysium\b', 'Dionysius'),
    (r'\bDionysium\b', 'Dionysia1'),
    (r'\bDionysius\b', 'Dionysius'),
    (r'\bdionysonymphade\b', 'dionysonymphas'),
    (r'\bdionysonymphadem\b', 'dionysonymphas'),
    (r'\bDionysopolitas\b', 'Dionysopolitae'),
    (r'\bDionysos\b', 'Dionysus'),
    (r'\bDionysum\b', 'Dionysus'),
    (r'\bDionysus\b', 'Dionysus'),
    (r'\bdiopetis\b', 'diopetes'),
    (r'\bDiophane\b', 'Diophanes'),
    (r'\bDiophanem\b', 'Diophanes'),
    (r'\bDiophanen\b', 'Diophanes'),
    (r'\bDiophanes\b', 'Diophanes'),
    (r'\bDiophani\b', 'Diophanes'),
    (r'\bdioptrae\b', 'dioptra'),
    (r'\bdioptraeque\b', 'dioptra'),
    (r'\bdioptris\b', 'dioptra'),
    (r'\bdios\b', 'dius'),
    (r'\bdiota\b', 'diota'),
    (r'\bdiotam\b', 'diota'),
    (r'\bDiouem\b', 'Diovis'),
    (r'\bDiouis\b', 'Diovis'),
    (r'\bdiouis\b', 'dio'),
    (r'\bdiouis\b', 'dius'),
    (r'\bDiovis\b', 'Diovis'),
    (r'\bdiovis\b', 'dio'),
    (r'\bdiovis\b', 'dius'),
    (r'\bDiphili\b', 'Diphilus'),
    (r'\bDiphilo\b', 'Diphilus'),
    (r'\bDiphilorum\b', 'Diphilus'),
    (r'\bDiphilos\b', 'Diphilus'),
    (r'\bDiphilum\b', 'Diphilus'),
    (r'\bDiphilus\b', 'Diphilus'),
    (r'\bdiphryge\b', 'diphryges'),
    (r'\bdiphrygem\b', 'diphryges'),
    (r'\bdiphryges\b', 'diphryges'),
    (r'\bdiphrygis\b', 'diphryges'),
    (r'\bdiphthongi\b', 'diphthongus'),
    (r'\bdiphthongis\b', 'diphthongus'),
    (r'\bdiphthongo\b', 'diphthongus'),
    (r'\bdiphthongon\b', 'diphthongus'),
    (r'\bdiphthongos\b', 'diphthongus'),
    (r'\bdiphthongum\b', 'diphthongus'),
    (r'\bdiphthongus\b', 'diphthongus'),
    (r'\bdiphyes\b', 'diphyes'),
    (r'\bdiplinthii\b', 'diplinthius'),
    (r'\bdiploide\b', 'diplois'),
    (r'\bdiploidem\b', 'diplois'),
    (r'\bdiploides\b', 'diplois'),
    (r'\bdiploidi\b', 'diplois'),
    (r'\bdiploma\b', 'diploma'),
    (r'\bdiplomata\b', 'diploma'),
    (r'\bdiplomate\b', 'diploma'),
    (r'\bdiplomatibus\b', 'diploma'),
    (r'\bdipondii\b', 'dipondium'),
    (r'\bdipondio\b', 'dipondium'),
    (r'\bdipondium\b', 'dipondium'),
    (r'\bdipsacos\b', 'dipsacos'),
    (r'\bdipsade\b', 'dipsas1'),
    (r'\bdipsades\b', 'dipsas1'),
    (r'\bdipsadis\b', 'dipsas1'),
    (r'\bdipsas\b', 'dipsas1'),
    (r'\bDipsas\b', 'Dipsas2'),
    (r'\bdiptota\b', 'diptota'),
    (r'\bDipylo\b', 'Dipylon'),
    (r'\bdique\b', 'deus'),
    (r'\bdique\b', 'dius'),
    (r'\bdira\b', 'dirus'),
    (r'\bdirae\b', 'dirus'),
    (r'\bDirae\b', 'dirae'),
    (r'\bdirae\b', 'dirae'),
    (r'\bdiraeque\b', 'dirus'),
    (r'\bdiraeque\b', 'dirae'),
    (r'\bdiram\b', 'dirus'),
    (r'\bdiramque\b', 'dirus'),
    (r'\bdiraque\b', 'dirus'),
    (r'\bdirarum\b', 'dirae'),
    (r'\bDiras\b', 'dirae'),
    (r'\bdiras\b', 'dirae'),
    (r'\bdirasque\b', 'dirae'),
    (r'\bDircam\b', 'Dirce'),
    (r'\bDirce\b', 'Dirce'),
    (r'\bDircen\b', 'Dirce'),
    (r'\bDircenque\b', 'Dirce'),
    (r'\bDirces\b', 'Dirce'),
    (r'\bDircesve\b', 'Dirce'),
    (r'\bdire\b', 'dirus'),
    (r'\bdirecta\b', 'directus'),
    (r'\bdirecta\b', 'directura'),
    (r'\bdirecta\b', 'dirigo'),
    (r'\bdirectae\b', 'directus'),
    (r'\bdirectae\b', 'dirigo'),
    (r'\bdirectam\b', 'directus'),
    (r'\bdirectam\b', 'dirigo'),
    (r'\bdirectaque\b', 'directus'),
    (r'\bdirectaque\b', 'directura'),
    (r'\bdirectaque\b', 'dirigo'),
    (r'\bdirectas\b', 'directus'),
    (r'\bdirectas\b', 'dirigo'),
    (r'\bdirecte\b', 'directus'),
    (r'\bdirecte\b', 'directe'),
    (r'\bdirecte\b', 'directura'),
    (r'\bdirecte\b', 'dirigo'),
    (r'\bdirecti\b', 'directus'),
    (r'\bdirecti\b', 'directura'),
    (r'\bdirecti\b', 'dirigo'),
    (r'\bdirectio\b', 'directio'),
    (r'\bdirectione\b', 'directio'),
    (r'\bdirectionem\b', 'directio'),
    (r'\bdirectiones\b', 'directio'),
    (r'\bdirectionibus\b', 'directio'),
    (r'\bdirectionis\b', 'directio'),
    (r'\bdirectioresque\b', 'directus'),
    (r'\bdirectis\b', 'directus'),
    (r'\bdirectis\b', 'directura'),
    (r'\bdirectis\b', 'dirigo'),
    (r'\bdirectius\b', 'directus'),
    (r'\bdirecto\b', 'directus'),
    (r'\bdirecto\b', 'directura'),
    (r'\bdirecto\b', 'dirigo'),
    (r'\bdirectos\b', 'directus'),
    (r'\bdirectos\b', 'dirigo'),
    (r'\bdirectum\b', 'directus'),
    (r'\bdirectum\b', 'directura'),
    (r'\bdirectum\b', 'dirigo'),
    (r'\bdirectura\b', 'directura'),
    (r'\bdirectura\b', 'dirigo'),
    (r'\bdirecturos\b', 'dirigo'),
    (r'\bdirecturus\b', 'dirigo'),
    (r'\bdirectus\b', 'directus'),
    (r'\bdirectus\b', 'dirigo'),
    (r'\bdiremerat\b', 'disrumpo'),
    (r'\bdiremerit\b', 'disrumpo'),
    (r'\bdiremerunt\b', 'disrumpo'),
    (r'\bdiremi\b', 'disrumpo'),
    (r'\bdiremisse\b', 'disrumpo'),
    (r'\bdiremisse\b', 'disrumpo'),
    (r'\bdiremissem\b', 'disrumpo'),
    (r'\bdiremissent\b', 'disrumpo'),
    (r'\bdiremisses\b', 'disrumpo'),
    (r'\bdiremisset\b', 'disrumpo'),
    (r'\bdiremistis\b', 'disrumpo'),
    (r'\bdiremistis\b', 'disrumpo'),
    (r'\bdiremit\b', 'disrumpo'),
    (r'\bdiremitque\b', 'disrumpo'),
    (r'\bdirempta\b', 'disrumpo'),
    (r'\bdiremptae\b', 'disrumpo'),
    (r'\bdiremptaeque\b', 'disrumpo'),
    (r'\bdiremptam\b', 'disrumpo'),
    (r'\bdiremptas\b', 'disrumpo'),
    (r'\bdirempti\b', 'disrumpo'),
    (r'\bdiremptio\b', 'diremptio'),
    (r'\bdiremptionem\b', 'diremptio'),
    (r'\bdiremptisque\b', 'disrumpo'),
    (r'\bdirempto\b', 'disrumpo'),
    (r'\bdiremptos\b', 'disrumpo'),
    (r'\bdiremptum\b', 'disrumpo'),
    (r'\bdiremptura\b', 'disrumpo'),
    (r'\bdirempturos\b', 'disrumpo'),
    (r'\bdirempturum\b', 'disrumpo'),
    (r'\bdiremptus\b', 'disrumpo'),
    (r'\bdirepta\b', 'direptor'),
    (r'\bdireptae\b', 'disrumpo'),
    (r'\bdireptaeque\b', 'disrumpo'),
    (r'\bdireptam\b', 'disrumpo'),
    (r'\bdireptamque\b', 'disrumpo'),
    (r'\bdireptaque\b', 'direptor'),
    (r'\bdireptarum\b', 'disrumpo'),
    (r'\bdireptarumque\b', 'disrumpo'),
    (r'\bdireptas\b', 'direptor'),
    (r'\bdirepti\b', 'diripio'),
    (r'\bdireptio\b', 'direptio'),
    (r'\bdireptione\b', 'direptio'),
    (r'\bdireptionem\b', 'direptio'),
    (r'\bdireptionemque\b', 'direptio'),
    (r'\bdireptiones\b', 'direptio'),
    (r'\bdireptionesque\b', 'direptio'),
    (r'\bdireptioni\b', 'direptio'),
    (r'\bdireptionibus\b', 'direptio'),
    (r'\bdireptionis\b', 'direptio'),
    (r'\bdireptioque\b', 'direptio'),
    (r'\bdireptis\b', 'disrumpo'),
    (r'\bdireptisque\b', 'disrumpo'),
    (r'\bdirepto\b', 'direptor'),
    (r'\bdireptor\b', 'direptor'),
    (r'\bdireptores\b', 'direptor'),
    (r'\bdireptoribus\b', 'direptor'),
    (r'\bdireptorumque\b', 'direptor'),
    (r'\bdireptos\b', 'disrumpo'),
    (r'\bdireptum\b', 'disrumpo'),
    (r'\bdireptumque\b', 'disrumpo'),
    (r'\bdireptura\b', 'disrumpo'),
    (r'\bdirepturos\b', 'disrumpo'),
    (r'\bdirepturum\b', 'disrumpo'),
    (r'\bdirepturus\b', 'disrumpo'),
    (r'\bdireptus\b', 'disrumpo'),
    (r'\bdires\b', 'disrumpo'),
    (r'\bdiret\b', 'disrumpo'),
    (r'\bdirexerant\b', 'dirigo'),
    (r'\bdirexerat\b', 'dirigo'),
    (r'\bdirexere\b', 'dirigo'),
    (r'\bdirexeris\b', 'dirigo'),
    (r'\bdirexerit\b', 'dirigo'),
    (r'\bdirexeritis\b', 'dirigo'),
    (r'\bdirexerunt\b', 'dirigo'),
    (r'\bdirexi\b', 'dirigo'),
    (r'\bdireximus\b', 'dirigo'),
    (r'\bdirexisse\b', 'dirigo'),
    (r'\bdirexissent\b', 'dirigo'),
    (r'\bdirexisset\b', 'dirigo'),
    (r'\bdirexisti\b', 'dirigo'),
    (r'\bdirexit\b', 'dirigo'),
    (r'\bdirexitque\b', 'dirigo'),
    (r'\bdiri\b', 'dirus'),
    (r'\bdiribitio\b', 'diribitio'),
    (r'\bdiribitores\b', 'diribitor'),
    (r'\bdiribitorio\b', 'diribitorium'),
    (r'\bdirigam\b', 'dirigo'),
    (r'\bdirigamus\b', 'dirigo'),
    (r'\bdirigant\b', 'dirigo'),
    (r'\bdirigantur\b', 'dirigo'),
    (r'\bdirigas\b', 'dirigo'),
    (r'\bdirigat\b', 'dirigo'),
    (r'\bdirigatur\b', 'dirigo'),
    (r'\bdirige\b', 'dirigo'),
    (r'\bdirigebant\b', 'dirigo'),
    (r'\bdirigebantur\b', 'dirigo'),
    (r'\bdirigebar\b', 'dirigo'),
    (r'\bdirigebat\b', 'dirigo'),
    (r'\bdirigebatur\b', 'dirigo'),
    (r'\bdirigemus\b', 'dirigo'),
    (r'\bdirigenda\b', 'dirigo'),
    (r'\bdirigendi\b', 'dirigo'),
    (r'\bdirigendis\b', 'dirigo'),
    (r'\bdirigendo\b', 'dirigo'),
    (r'\bdirigendos\b', 'dirigo'),
    (r'\bdirigendum\b', 'dirigo'),
    (r'\bdirigens\b', 'dirigo'),
    (r'\bdirigentem\b', 'dirigo'),
    (r'\bdirigentes\b', 'dirigo'),
    (r'\bdirigentibus\b', 'dirigo'),
    (r'\bdirigentis\b', 'dirigo'),
    (r'\bdirigentur\b', 'dirigo'),
    (r'\bdirigere\b', 'dirigo'),
    (r'\bdirigerem\b', 'dirigo'),
    (r'\bdirigerent\b', 'dirigo'),
    (r'\bdirigerentque\b', 'dirigo'),
    (r'\bdirigerentur\b', 'dirigo'),
    (r'\bdirigeret\b', 'dirigo'),
    (r'\bdirigeretque\b', 'dirigo'),
    (r'\bdiriges\b', 'dirigo'),
    (r'\bdiriget\b', 'dirigo'),
    (r'\bdirigetur\b', 'dirigo'),
    (r'\bdirigi\b', 'dirigo'),
    (r'\bdirigimur\b', 'dirigo'),
    (r'\bdirigis\b', 'dirigo'),
    (r'\bdirigit\b', 'dirigo'),
    (r'\bdirigite\b', 'dirigo'),
    (r'\bdirigitur\b', 'dirigo'),
    (r'\bdirigo\b', 'dirigo'),
    (r'\bdiriguere\b', 'disrumpo'),
    (r'\bdiriguit\b', 'disrumpo'),
    (r'\bdirigunt\b', 'dirigo'),
    (r'\bdiriguntur\b', 'dirigo'),
    (r'\bdirimamus\b', 'dirimo'),
    (r'\bdirimant\b', 'dirimo'),
    (r'\bdirimare\b', 'dirimo'),
    (r'\bdirimat\b', 'dirimo'),
    (r'\bdirimatis\b', 'dirimo'),
    (r'\bdirimatque\b', 'dirimo'),
    (r'\bdirimatur\b', 'dirimo'),
    (r'\bdirimebant\b', 'dirimo'),
    (r'\bdirimebantur\b', 'dirimo'),
    (r'\bdirimebat\b', 'dirimo'),
    (r'\bdirimenda\b', 'dirimo'),
    (r'\bdirimendarum\b', 'dirimo'),
    (r'\bdirimendas\b', 'dirimo'),
    (r'\bdirimendis\b', 'dirimo'),
    (r'\bdirimendo\b', 'dirimo'),
    (r'\bdirimendum\b', 'dirimo'),
    (r'\bdirimens\b', 'dirimo'),
    (r'\bdiriment\b', 'dirimo'),
    (r'\bdirimente\b', 'dirimo'),
    (r'\bdirimentem\b', 'dirimo'),
    (r'\bdirimentes\b', 'dirimo'),
    (r'\bdirimentibus\b', 'dirimo'),
    (r'\bdirimentis\b', 'dirimo'),
    (r'\bdirimere\b', 'dirimo'),
    (r'\bdirimerent\b', 'dirimo'),
    (r'\bdirimerentur\b', 'dirimo'),
    (r'\bdirimeret\b', 'dirimo'),
    (r'\bdirimet\b', 'dirimo'),
    (r'\bdirimi\b', 'dirimo'),
    (r'\bdirimique\b', 'dirimo'),
    (r'\bdirimit\b', 'dirimo'),
    (r'\bdirimitque\b', 'dirimo'),
    (r'\bdirimitur\b', 'dirimo'),
    (r'\bdirimunt\b', 'dirimo'),
    (r'\bdirimuntque\b', 'dirimo'),
    (r'\bdirimuntur\b', 'dirimo'),
    (r'\bdiripere\b', 'diripio'),
    (r'\bdiriperent\b', 'diripio'),
    (r'\bdiriperentque\b', 'diripio'),
    (r'\bdiriperentur\b', 'diripio'),
    (r'\bdiripereris\b', 'diripio'),
    (r'\bdiriperet\b', 'diripio'),
    (r'\bdiriperetur\b', 'diripio'),
    (r'\bdiripereturque\b', 'diripio'),
    (r'\bdiripi\b', 'diripio'),
    (r'\bdiripiam\b', 'diripio'),
    (r'\bdiripiant\b', 'diripio'),
    (r'\bdiripiantque\b', 'diripio'),
    (r'\bdiripiantur\b', 'diripio'),
    (r'\bdiripias\b', 'diripio'),
    (r'\bdiripiat\b', 'diripio'),
    (r'\bdiripiatur\b', 'diripio'),
    (r'\bdiripiebant\b', 'diripio'),
    (r'\bdiripiebantur\b', 'diripio'),
    (r'\bdiripiebatis\b', 'diripio'),
    (r'\bdiripiebatur\b', 'diripio'),
    (r'\bdiripienda\b', 'diripio'),
    (r'\bdiripiendae\b', 'diripio'),
    (r'\bdiripiendam\b', 'diripio'),
    (r'\bdiripiendamque\b', 'diripio'),
    (r'\bdiripiendarumque\b', 'diripio'),
    (r'\bdiripiendas\b', 'diripio'),
    (r'\bdiripiendasque\b', 'diripio'),
    (r'\bdiripiendi\b', 'diripio'),
    (r'\bdiripiendique\b', 'diripio'),
    (r'\bdiripiendis\b', 'diripio'),
    (r'\bdiripiendisque\b', 'diripio'),
    (r'\bdiripiendorum\b', 'diripio'),
    (r'\bdiripiendos\b', 'diripio'),
    (r'\bdiripiendum\b', 'diripio'),
    (r'\bdiripiens\b', 'diripio'),
    (r'\bdiripient\b', 'diripio'),
    (r'\bdiripientes\b', 'diripio'),
    (r'\bdiripientibus\b', 'diripio'),
    (r'\bdiripientium\b', 'diripio'),
    (r'\bdiripientque\b', 'diripio'),
    (r'\bdiripientur\b', 'diripio'),
    (r'\bdiripiet\b', 'diripio'),
    (r'\bdiripietis\b', 'diripio'),
    (r'\bdiripietur\b', 'diripio'),
    (r'\bdiripimus\b', 'diripio'),
    (r'\bdiripior\b', 'diripio'),
    (r'\bdiripit\b', 'diripio'),
    (r'\bdiripite\b', 'diripio'),
    (r'\bdiripitque\b', 'diripio'),
    (r'\bdiripitur\b', 'diripio'),
    (r'\bdiripiturque\b', 'diripio'),
    (r'\bdiripiundum\b', 'diripio'),
    (r'\bdiripiunt\b', 'diripio'),
    (r'\bdiripiuntque\b', 'diripio'),
    (r'\bdiripiuntur\b', 'diripio'),
    (r'\bdiripuerant\b', 'diripio'),
    (r'\bdiripuerat\b', 'diripio'),
    (r'\bdiripuere\b', 'diripio'),
    (r'\bdiripuerint\b', 'diripio'),
    (r'\bdiripuerit\b', 'diripio'),
    (r'\bdiripuerunt\b', 'diripio'),
    (r'\bdiripueruntque\b', 'diripio'),
    (r'\bdiripuimus\b', 'diripio'),
    (r'\bdiripuisse\b', 'diripio'),
    (r'\bdiripuissent\b', 'diripio'),
    (r'\bdiripuisset\b', 'diripio'),
    (r'\bdiripuistis\b', 'diripio'),
    (r'\bdiripuit\b', 'diripio'),
    (r'\bdirique\b', 'dirus'),
    (r'\bDiris\b', 'dirae'),
    (r'\bdiris\b', 'dirae'),
    (r'\bdiris\b', 'dirus'),
    (r'\bdirisque\b', 'dirae'),
    (r'\bdirisque\b', 'dirus'),
    (r'\bdiritas\b', 'diritas'),
    (r'\bdiritate\b', 'diritas'),
    (r'\bdiritatem\b', 'diritas'),
    (r'\bdiriuemus\b', 'disrumpo'),
    (r'\bdirius\b', 'dirus'),
    (r'\bdirivatur\b', 'disrumpo'),
    (r'\bdiro\b', 'dirus'),
    (r'\bdiroque\b', 'dirus'),
    (r'\bdirorum\b', 'dirus'),
    (r'\bdiros\b', 'dirus'),
    (r'\bdirosque\b', 'dirus'),
    (r'\bdiruam\b', 'diruo'),
    (r'\bdiruamus\b', 'diruo'),
    (r'\bdiruantur\b', 'diruo'),
    (r'\bdiruas\b', 'diruo'),
    (r'\bdiruat\b', 'diruo'),
    (r'\bdiruatur\b', 'diruo'),
    (r'\bdirue\b', 'diruo'),
    (r'\bdiruebantur\b', 'diruo'),
    (r'\bdiruenda\b', 'diruo'),
    (r'\bdiruendae\b', 'diruo'),
    (r'\bdiruendam\b', 'diruo'),
    (r'\bdiruendas\b', 'diruo'),
    (r'\bdiruendi\b', 'diruo'),
    (r'\bdiruendis\b', 'diruo'),
    (r'\bdiruendo\b', 'diruo'),
    (r'\bdiruendoque\b', 'diruo'),
    (r'\bdiruentem\b', 'diruo'),
    (r'\bdiruerant\b', 'diruo'),
    (r'\bdiruerat\b', 'diruo'),
    (r'\bdiruere\b', 'diruo'),
    (r'\bdiruerent\b', 'diruo'),
    (r'\bdirueret\b', 'diruo'),
    (r'\bdirueretur\b', 'diruo'),
    (r'\bdiruerint\b', 'diruo'),
    (r'\bdirueris\b', 'diruo'),
    (r'\bdiruerit\b', 'diruo'),
    (r'\bdiruerunt\b', 'diruo'),
    (r'\bdirui\b', 'diruo'),
    (r'\bdiruimus\b', 'diruo'),
    (r'\bdiruisse\b', 'diruo'),
    (r'\bdiruisset\b', 'diruo'),
    (r'\bdiruistis\b', 'diruo'),
    (r'\bdiruit\b', 'diruo'),
    (r'\bdirum\b', 'dirus'),
    (r'\bdirumparis\b', 'dirumpo'),
    (r'\bdirumpatis\b', 'dirumpo'),
    (r'\bdirumpatur\b', 'dirumpo'),
    (r'\bdirumperetur\b', 'dirumpo'),
    (r'\bdirumperis\b', 'dirumpo'),
    (r'\bdirumpi\b', 'dirumpo'),
    (r'\bdirumpitur\b', 'dirumpo'),
    (r'\bdirumpor\b', 'dirumpo'),
    (r'\bdirumpunt\b', 'dirumpo'),
    (r'\bdirumpuntur\b', 'dirumpo'),
    (r'\bdirumque\b', 'dirus'),
    (r'\bdiruo\b', 'diruo'),
    (r'\bdirupi\b', 'dirumpo'),
    (r'\bdirupta\b', 'dirumpo'),
    (r'\bdiruptae\b', 'dirumpo'),
    (r'\bdiruptam\b', 'dirumpo'),
    (r'\bdiruptione\b', 'diruptio'),
    (r'\bdirupto\b', 'dirumpo'),
    (r'\bdiruptos\b', 'dirumpo'),
    (r'\bdiruptus\b', 'dirumpo'),
    (r'\bdirus\b', 'dirus'),
    (r'\bdirusque\b', 'dirus'),
    (r'\bdirusue\b', 'dirus'),
    (r'\bdiruta\b', 'diruo'),
    (r'\bdirutae\b', 'diruo'),
    (r'\bdirutaeque\b', 'diruo'),
    (r'\bdirutam\b', 'diruo'),
    (r'\bdirutaque\b', 'diruo'),
    (r'\bdirutas\b', 'diruo'),
    (r'\bdirutasque\b', 'diruo'),
    (r'\bdiruti\b', 'diruo'),
    (r'\bdirutis\b', 'diruo'),
    (r'\bdiruto\b', 'diruo'),
    (r'\bdirutorum\b', 'diruo'),
    (r'\bdirutos\b', 'diruo'),
    (r'\bdirutum\b', 'diruo'),
    (r'\bdirutus\b', 'diruo'),
    (r'\bdiruunt\b', 'diruo'),
    (r'\bdis\b', 'deus'),
    (r'\bDis\b', 'Dis2'),
    (r'\bdis\b', 'dives'),
    (r'\bdiscam\b', 'disco'),
    (r'\bdiscamus\b', 'disco'),
    (r'\bdiscant\b', 'disco'),
    (r'\bdiscantur\b', 'disco'),
    (r'\bdiscapedinauit\b', 'discapedino'),
    (r'\bdiscas\b', 'disco'),
    (r'\bdiscat\b', 'disco'),
    (r'\bdiscatis\b', 'disco'),
    (r'\bdiscatque\b', 'disco'),
    (r'\bdiscatur\b', 'disco'),
    (r'\bdisce\b', 'discus1'),
    (r'\bDisce\b', 'Discus2'),
    (r'\bdisce\b', 'disco'),
    (r'\bdiscebam\b', 'disco'),
    (r'\bdiscebamus\b', 'disco'),
    (r'\bdiscebant\b', 'disco'),
    (r'\bdiscebantque\b', 'disco'),
    (r'\bdiscebantur\b', 'disco'),
    (r'\bdiscebat\b', 'disco'),
    (r'\bdiscedam\b', 'discedo'),
    (r'\bdiscedamus\b', 'discedo'),
    (r'\bdiscedant\b', 'discedo'),
    (r'\bdiscedas\b', 'discedo'),
    (r'\bdiscedat\b', 'discedo'),
    (r'\bdiscedatis\b', 'discedo'),
    (r'\bdiscedatur\b', 'discedo'),
    (r'\bdiscede\b', 'discedo'),
    (r'\bdiscedebam\b', 'discedo'),
    (r'\bdiscedebant\b', 'discedo'),
    (r'\bdiscedebat\b', 'discedo'),
    (r'\bdiscedebatur\b', 'discedo'),
    (r'\bdiscedemus\b', 'discedo'),
    (r'\bdiscedendi\b', 'discedo'),
    (r'\bdiscedendum\b', 'discedo'),
    (r'\bdiscedens\b', 'discedo'),
    (r'\bdiscedensque\b', 'discedo'),
    (r'\bdiscedent\b', 'discedo'),
    (r'\bdiscedente\b', 'discedo'),
    (r'\bdiscedentem\b', 'discedo'),
    (r'\bdiscedentemque\b', 'discedo'),
    (r'\bdiscedentes\b', 'discedo'),
    (r'\bdiscedenti\b', 'discedo'),
    (r'\bdiscedentia\b', 'discedo'),
    (r'\bdiscedentibus\b', 'discedo'),
    (r'\bdiscedentis\b', 'discedo'),
    (r'\bdiscedentium\b', 'discedo'),
    (r'\bdiscedere\b', 'discedo'),
    (r'\bdiscederem\b', 'discedo'),
    (r'\bdiscederemus\b', 'discedo'),
    (r'\bdiscederent\b', 'discedo'),
    (r'\bdiscederet\b', 'discedo'),
    (r'\bdiscederetur\b', 'discedo'),
    (r'\bdiscedes\b', 'discedo'),
    (r'\bdiscedet\b', 'discedo'),
    (r'\bdiscedetur\b', 'discedo'),
    (r'\bdiscedi\b', 'discedo'),
    (r'\bdiscedimus\b', 'discedo'),
    (r'\bdiscedique\b', 'discedo'),
    (r'\bdiscedis\b', 'discedo'),
    (r'\bdiscedit\b', 'discedo'),
    (r'\bdiscedite\b', 'discedo'),
    (r'\bdisceditis\b', 'discedo'),
    (r'\bdisceditur\b', 'discedo'),
    (r'\bdiscedo\b', 'discedo'),
    (r'\bdiscedunt\b', 'discedo'),
    (r'\bdisceduntque\b', 'discedo'),
    (r'\bdiscemus\b', 'disco'),
    (r'\bdiscenda\b', 'disco'),
    (r'\bdiscendae\b', 'disco'),
    (r'\bdiscendam\b', 'disco'),
    (r'\bdiscendi\b', 'disco'),
    (r'\bdiscendique\b', 'disco'),
    (r'\bdiscendis\b', 'disco'),
    (r'\bdiscendo\b', 'disco'),
    (r'\bdiscendoque\b', 'disco'),
    (r'\bdiscendorum\b', 'disco'),
    (r'\bdiscendum\b', 'disco'),
    (r'\bdiscendumque\b', 'disco'),
    (r'\bdiscens\b', 'disco'),
    (r'\bdiscensus\b', 'discentia'),
    (r'\bdiscent\b', 'disco'),
    (r'\bdiscentem\b', 'disco'),
    (r'\bdiscentes\b', 'disco'),
    (r'\bdiscenti\b', 'disco'),
    (r'\bdiscentia\b', 'discentia'),
    (r'\bdiscentia\b', 'disco'),
    (r'\bdiscentibus\b', 'disco'),
    (r'\bdiscentis\b', 'disco'),
    (r'\bdiscentium\b', 'disco'),
    (r'\bdiscentur\b', 'disco'),
    (r'\bdiscepta\b', 'discepto'),
    (r'\bdisceptabant\b', 'discepto'),
    (r'\bdisceptabat\b', 'discepto'),
    (r'\bdisceptabatque\b', 'discepto'),
    (r'\bdisceptabatur\b', 'discepto'),
    (r'\bdisceptabo\b', 'discepto'),
    (r'\bdisceptamus\b', 'discepto'),
    (r'\bdisceptandas\b', 'discepto'),
    (r'\bdisceptandi\b', 'discepto'),
    (r'\bdisceptandique\b', 'discepto'),
    (r'\bdisceptandis\b', 'discepto'),
    (r'\bdisceptando\b', 'discepto'),
    (r'\bdisceptandum\b', 'discepto'),
    (r'\bdisceptandumque\b', 'discepto'),
    (r'\bdisceptans\b', 'discepto'),
    (r'\bdisceptant\b', 'discepto'),
    (r'\bdisceptante\b', 'discepto'),
    (r'\bdisceptantem\b', 'discepto'),
    (r'\bdisceptantes\b', 'discepto'),
    (r'\bdisceptanti\b', 'discepto'),
    (r'\bdisceptantibus\b', 'discepto'),
    (r'\bdisceptantium\b', 'discepto'),
    (r'\bdisceptantur\b', 'discepto'),
    (r'\bdisceptare\b', 'discepto'),
    (r'\bdisceptaremini\b', 'discepto'),
    (r'\bdisceptarent\b', 'discepto'),
    (r'\bdisceptaret\b', 'discepto'),
    (r'\bdisceptaretur\b', 'discepto'),
    (r'\bdisceptari\b', 'discepto'),
    (r'\bdisceptat\b', 'discepto'),
    (r'\bdisceptata\b', 'discepto'),
    (r'\bdisceptatio\b', 'disceptatio'),
    (r'\bdisceptatione\b', 'disceptatio'),
    (r'\bdisceptationem\b', 'disceptatio'),
    (r'\bdisceptationes\b', 'disceptatio'),
    (r'\bdisceptationesue\b', 'disceptatio'),
    (r'\bdisceptationi\b', 'disceptatio'),
    (r'\bdisceptationibus\b', 'disceptatio'),
    (r'\bdisceptationibusque\b', 'disceptatio'),
    (r'\bdisceptationis\b', 'disceptatio'),
    (r'\bdisceptationum\b', 'disceptatio'),
    (r'\bdisceptato\b', 'discepto'),
    (r'\bdisceptator\b', 'disceptator'),
    (r'\bdisceptatore\b', 'disceptator'),
    (r'\bdisceptatorem\b', 'disceptator'),
    (r'\bdisceptatores\b', 'disceptator'),
    (r'\bdisceptatori\b', 'disceptator'),
    (r'\bdisceptatoribus\b', 'disceptator'),
    (r'\bdisceptatorum\b', 'disceptator'),
    (r'\bdisceptatorum\b', 'discepto'),
    (r'\bdisceptatrice\b', 'disceptatrix'),
    (r'\bdisceptatricem\b', 'disceptatrix'),
    (r'\bdisceptatum\b', 'discepto'),
    (r'\bdisceptatumque\b', 'discepto'),
    (r'\bdisceptatur\b', 'discepto'),
    (r'\bdisceptaturas\b', 'discepto'),
    (r'\bdisceptaui\b', 'discepto'),
    (r'\bdisceptavi\b', 'discepto'),
    (r'\bdisceptent\b', 'discepto'),
    (r'\bdisceptentque\b', 'discepto'),
    (r'\bdisceptet\b', 'discepto'),
    (r'\bdisceptetur\b', 'discepto'),
    (r'\bdiscere\b', 'disco'),
    (r'\bdiscerem\b', 'disco'),
    (r'\bdisceremus\b', 'disco'),
    (r'\bdiscerent\b', 'disco'),
    (r'\bdisceres\b', 'disco'),
    (r'\bdisceret\b', 'disco'),
    (r'\bdiscernant\b', 'discerno'),
    (r'\bdiscernantur\b', 'discerno'),
    (r'\bdiscernas\b', 'discerno'),
    (r'\bdiscernat\b', 'discerno'),
    (r'\bdiscernatur\b', 'discerno'),
    (r'\bdiscerne\b', 'discerno'),
    (r'\bdiscernebantur\b', 'discerno'),
    (r'\bdiscernebat\b', 'discerno'),
    (r'\bdiscernebatur\b', 'discerno'),
    (r'\bdiscernenda\b', 'discerno'),
    (r'\bdiscernendae\b', 'discerno'),
    (r'\bdiscernendarum\b', 'discerno'),
    (r'\bdiscernendas\b', 'discerno'),
    (r'\bdiscernendi\b', 'discerno'),
    (r'\bdiscernendis\b', 'discerno'),
    (r'\bdiscernendum\b', 'discerno'),
    (r'\bdiscernendumque\b', 'discerno'),
    (r'\bdiscernens\b', 'discerno'),
    (r'\bdiscernent\b', 'discerno'),
    (r'\bdiscernente\b', 'discerno'),
    (r'\bdiscernentem\b', 'discerno'),
    (r'\bdiscernentes\b', 'discerno'),
    (r'\bdiscernentur\b', 'discerno'),
    (r'\bdiscernere\b', 'discerno'),
    (r'\bdiscernerent\b', 'discerno'),
    (r'\bdiscernerentur\b', 'discerno'),
    (r'\bdiscerneres\b', 'discerno'),
    (r'\bdiscerneret\b', 'discerno'),
    (r'\bdiscernes\b', 'discerno'),
    (r'\bdiscernet\b', 'discerno'),
    (r'\bdiscerni\b', 'discerno'),
    (r'\bdiscerniculo\b', 'discerniculum'),
    (r'\bdiscerniculum\b', 'discerniculum'),
    (r'\bdiscerniculumque\b', 'discerniculum'),
    (r'\bdiscernimus\b', 'discerno'),
    (r'\bdiscernique\b', 'discerno'),
    (r'\bdiscernis\b', 'discerno'),
    (r'\bdiscernit\b', 'discerno'),
    (r'\bdiscernitque\b', 'discerno'),
    (r'\bdiscernitur\b', 'discerno'),
    (r'\bdiscernunt\b', 'discerno'),
    (r'\bdiscernuntur\b', 'discerno'),
    (r'\bdiscerpant\b', 'discerpo'),
    (r'\bdiscerpar\b', 'discerpo'),
    (r'\bdiscerpat\b', 'discerpo'),
    (r'\bdiscerpendum\b', 'discerpo'),
    (r'\bdiscerpens\b', 'discerpo'),
    (r'\bdiscerpent\b', 'discerpo'),
    (r'\bdiscerpere\b', 'discerpo'),
    (r'\bdiscerperent\b', 'discerpo'),
    (r'\bdiscerperetur\b', 'discerpo'),
    (r'\bdiscerpi\b', 'discerpo'),
    (r'\bdiscerpimus\b', 'discerpo'),
    (r'\bdiscerpit\b', 'discerpo'),
    (r'\bdiscerpitis\b', 'discerpo'),
    (r'\bdiscerpitur\b', 'discerpo'),
    (r'\bdiscerpserunt\b', 'discerpo'),
    (r'\bdiscerpsimus\b', 'discerpo'),
    (r'\bdiscerpsit\b', 'discerpo'),
    (r'\bdiscerpta\b', 'discerpo'),
    (r'\bdiscerptae\b', 'discerpo'),
    (r'\bdiscerptas\b', 'discerpo'),
    (r'\bdiscerpti\b', 'discerpo'),
    (r'\bdiscerptique\b', 'discerpo'),
    (r'\bdiscerptis\b', 'discerpo'),
    (r'\bdiscerptum\b', 'discerpo'),
    (r'\bdiscerpturi\b', 'discerpo'),
    (r'\bdiscerptus\b', 'discerpo'),
    (r'\bdiscerpunt\b', 'discerpo'),
    (r'\bdiscerpuntur\b', 'discerpo'),
    (r'\bdisces\b', 'disco'),
    (r'\bdiscesseram\b', 'discedo'),
    (r'\bdiscesserant\b', 'discedo'),
    (r'\bdiscesseras\b', 'discedo'),
    (r'\bdiscesserat\b', 'discedo'),
    (r'\bdiscessere\b', 'discedo'),
    (r'\bdiscesserim\b', 'discedo'),
    (r'\bdiscesserimus\b', 'discedo'),
    (r'\bdiscesserint\b', 'discedo'),
    (r'\bdiscesserintue\b', 'discedo'),
    (r'\bdiscesseris\b', 'discedo'),
    (r'\bdiscesserit\b', 'discedo'),
    (r'\bdiscesseritis\b', 'discedo'),
    (r'\bdiscessero\b', 'discedo'),
    (r'\bdiscesserunt\b', 'discedo'),
    (r'\bdiscesseruntque\b', 'discedo'),
    (r'\bdiscessi\b', 'discedo'),
    (r'\bdiscessimus\b', 'discedo'),
    (r'\bdiscessio\b', 'discessio'),
    (r'\bdiscessione\b', 'discessio'),
    (r'\bdiscessionem\b', 'discessio'),
    (r'\bdiscessiones\b', 'discessio'),
    (r'\bdiscessionum\b', 'discessio'),
    (r'\bdiscessis\b', 'discedo'),
    (r'\bdiscessisse\b', 'discedo'),
    (r'\bdiscessissem\b', 'discedo'),
    (r'\bdiscessissent\b', 'discedo'),
    (r'\bdiscessisses\b', 'discedo'),
    (r'\bdiscessisset\b', 'discedo'),
    (r'\bdiscessisti\b', 'discedo'),
    (r'\bdiscessit\b', 'discedo'),
    (r'\bdiscessitque\b', 'discedo'),
    (r'\bdiscessu\b', 'discessus2'),
    (r'\bdiscessu\b', 'discedo'),
    (r'\bdiscessum\b', 'discessus2'),
    (r'\bdiscessum\b', 'discedo'),
    (r'\bdiscessumque\b', 'discessus2'),
    (r'\bdiscessumque\b', 'discedo'),
    (r'\bdiscessura\b', 'discedo'),
    (r'\bdiscessuras\b', 'discedo'),
    (r'\bdiscessuri\b', 'discedo'),
    (r'\bdiscessuros\b', 'discedo'),
    (r'\bdiscessurum\b', 'discedo'),
    (r'\bdiscessurus\b', 'discedo'),
    (r'\bdiscessus\b', 'discessus2'),
    (r'\bdiscessus\b', 'discedo'),
    (r'\bdiscessusque\b', 'discessus2'),
    (r'\bdiscessusque\b', 'discedo'),
    (r'\bdiscet\b', 'disco'),
    (r'\bdiscetis\b', 'disco'),
    (r'\bdisceum\b', 'disceus'),
    (r'\bdisceus\b', 'disceus'),
    (r'\bdisci\b', 'discus1'),
    (r'\bdisci\b', 'disco'),
    (r'\bdiscidere\b', 'discido'),
    (r'\bdiscidere\b', 'discindo'),
    (r'\bdiscidi\b', 'discidium'),
    (r'\bdiscidi\b', 'discindo'),
    (r'\bdiscidi\b', 'discido'),
    (r'\bdiscidia\b', 'discidium'),
    (r'\bdiscidii\b', 'discidium'),
    (r'\bdiscidiis\b', 'discidium'),
    (r'\bdiscidio\b', 'discidium'),
    (r'\bdiscidisse\b', 'discindo'),
    (r'\bdiscidit\b', 'discindo'),
    (r'\bdiscidit\b', 'discido'),
    (r'\bdisciditur\b', 'discido'),
    (r'\bdiscidium\b', 'discidium'),
    (r'\bdiscimus\b', 'disco'),
    (r'\bdiscincta\b', 'discinctus'),
    (r'\bdiscincta\b', 'discingo'),
    (r'\bdiscinctamque\b', 'discinctus'),
    (r'\bdiscinctamque\b', 'discingo'),
    (r'\bdiscinctaque\b', 'discinctus'),
    (r'\bdiscinctaque\b', 'discingo'),
    (r'\bdiscincti\b', 'discinctus'),
    (r'\bdiscincti\b', 'discingo'),
    (r'\bdiscinctis\b', 'discinctus'),
    (r'\bdiscinctis\b', 'discingo'),
    (r'\bdiscincto\b', 'discinctus'),
    (r'\bdiscincto\b', 'discingo'),
    (r'\bdiscinctos\b', 'discinctus'),
    (r'\bdiscinctos\b', 'discingo'),
    (r'\bdiscinctosque\b', 'discinctus'),
    (r'\bdiscinctosque\b', 'discingo'),
    (r'\bdiscinctum\b', 'discinctus'),
    (r'\bdiscinctum\b', 'discingo'),
    (r'\bdiscinctus\b', 'discinctus'),
    (r'\bdiscinctus\b', 'discingo'),
    (r'\bdiscindantur\b', 'discindo'),
    (r'\bdiscindendae\b', 'discindo'),
    (r'\bdiscindens\b', 'discindo'),
    (r'\bdiscindere\b', 'discindo'),
    (r'\bdiscinderem\b', 'discindo'),
    (r'\bdiscindi\b', 'discindo'),
    (r'\bdiscindimus\b', 'discindo'),
    (r'\bdiscindit\b', 'discindo'),
    (r'\bdiscindite\b', 'discindo'),
    (r'\bdiscindito\b', 'discindo'),
    (r'\bdiscinditur\b', 'discindo'),
    (r'\bdiscingere\b', 'discingo'),
    (r'\bdiscingeretur\b', 'discingo'),
    (r'\bdiscingi\b', 'discingo'),
    (r'\bdiscingit\b', 'discingo'),
    (r'\bdiscingitur\b', 'discingo'),
    (r'\bdiscingor\b', 'discingo'),
    (r'\bdiscinxerit\b', 'discingo'),
    (r'\bdiscinxi\b', 'discingo'),
    (r'\bdiscinxissent\b', 'discingo'),
    (r'\bdiscinxit\b', 'discingo'),
    (r'\bdisciplina\b', 'disciplina'),
    (r'\bdisciplinae\b', 'disciplina'),
    (r'\bdisciplinaeque\b', 'disciplina'),
    (r'\bdisciplinam\b', 'disciplina'),
    (r'\bdisciplinamque\b', 'disciplina'),
    (r'\bdisciplinaque\b', 'disciplina'),
    (r'\bdisciplinarum\b', 'disciplina'),
    (r'\bdisciplinarumque\b', 'disciplina'),
    (r'\bdisciplinas\b', 'disciplina'),
    (r'\bdisciplinast\b', 'disciplina'),
    (r'\bdisciplinatus\b', 'disciplinatus'),
    (r'\bdisciplinis\b', 'disciplina'),
    (r'\bdisciplinisque\b', 'disciplina'),
    (r'\bdisciplinosus\b', 'disciplinosus'),
    (r'\bdiscipula\b', 'discipula'),
    (r'\bdiscipulae\b', 'discipula'),
    (r'\bdiscipulam\b', 'discipula'),
    (r'\bdiscipularum\b', 'discipula'),
    (r'\bdiscipule\b', 'discipulus'),
    (r'\bdiscipuli\b', 'discipulus'),
    (r'\bdiscipulis\b', 'discipula'),
    (r'\bdiscipulis\b', 'discipulus'),
    (r'\bdiscipulo\b', 'discipulus'),
    (r'\bdiscipulorum\b', 'discipulus'),
    (r'\bdiscipulos\b', 'discipulus'),
    (r'\bdiscipulosque\b', 'discipulus'),
    (r'\bdiscipulum\b', 'discipulus'),
    (r'\bdiscipulumque\b', 'discipulus'),
    (r'\bdiscipulus\b', 'discipulus'),
    (r'\bdiscipulusne\b', 'discipulus'),
    (r'\bdiscis\b', 'discus1'),
    (r'\bdiscis\b', 'disco'),
    (r'\bdiscisa\b', 'dis-caedo'),
    (r'\bdiscissa\b', 'discindo'),
    (r'\bdiscissae\b', 'discindo'),
    (r'\bdiscissam\b', 'discindo'),
    (r'\bdiscissaque\b', 'discindo'),
    (r'\bdiscisset\b', 'discinctus'),
    (r'\bdiscissis\b', 'discindo'),
    (r'\bdiscisso\b', 'discindo'),
    (r'\bdiscissos\b', 'discindo'),
    (r'\bdiscissum\b', 'discindo'),
    (r'\bdiscissurum\b', 'discindo'),
    (r'\bdiscissus\b', 'discindo'),
    (r'\bdiscit\b', 'disco'),
    (r'\bdiscite\b', 'disco'),
    (r'\bdiscitis\b', 'disco'),
    (r'\bdiscito\b', 'disco'),
    (r'\bdiscitque\b', 'disco'),
    (r'\bdiscitur\b', 'disco'),
    (r'\bdisciturum\b', 'discinctus'),
    (r'\bdiscive\b', 'discus1'),
    (r'\bdiscive\b', 'disco'),
    (r'\bdiscludere\b', 'discludo'),
    (r'\bdiscluderet\b', 'discludo'),
    (r'\bdiscludit\b', 'discludo'),
    (r'\bdiscluditur\b', 'discludo'),
    (r'\bdiscludunt\b', 'discludo'),
    (r'\bdiscluduntur\b', 'discludo'),
    (r'\bdisclusa\b', 'discludo'),
    (r'\bdisclusas\b', 'discludo'),
    (r'\bdisclusione\b', 'disclusio'),
    (r'\bdisclusis\b', 'discludo'),
    (r'\bdisclusit\b', 'discludo'),
    (r'\bdiscluso\b', 'discludo'),
    (r'\bdisclusos\b', 'discludo'),
    (r'\bdisclusum\b', 'discludo'),
    (r'\bdisclusus\b', 'discludo'),
    (r'\bdisco\b', 'discus1'),
    (r'\bdisco\b', 'disco'),
    (r'\bdiscobolo\b', 'discobolus'),
    (r'\bdiscobolon\b', 'discobolus'),
    (r'\bdiscobolos\b', 'discobolus'),
    (r'\bdiscobolum\b', 'discobolus'),
    (r'\bdiscocta\b', 'discoquo'),
    (r'\bdiscoctae\b', 'discoquo'),
    (r'\bdiscoctam\b', 'discoquo'),
    (r'\bdiscoctas\b', 'discoquo'),
    (r'\bdiscocti\b', 'discoquo'),
    (r'\bdiscoctis\b', 'discoquo'),
    (r'\bdiscocto\b', 'discoquo'),
    (r'\bdiscoctorum\b', 'discoquo'),
    (r'\bdiscolis\b', 'discolor'),
    (r'\bdiscolor\b', 'discolor'),
    (r'\bdiscolora\b', 'discolorius'),
    (r'\bdiscoloratur\b', 'disconcinnus'),
    (r'\bdiscolorem\b', 'disconcinnus'),
    (r'\bdiscolores\b', 'disconcinnus'),
    (r'\bdiscolori\b', 'discolorius'),
    (r'\bdiscoloria\b', 'discolorius'),
    (r'\bdiscoloris\b', 'discolorius'),
    (r'\bdisconcinnos\b', 'disconcinnus'),
    (r'\bdisconducit\b', 'disconduco'),
    (r'\bdisconvenientes\b', 'disconvenio'),
    (r'\bdisconvenit\b', 'disconvenio'),
    (r'\bdiscoquantur\b', 'discoquo'),
    (r'\bdiscoquere\b', 'discoquo'),
    (r'\bdiscoquitur\b', 'discoquo'),
    (r'\bdiscoquunt\b', 'discoquo'),
    (r'\bdiscordabant\b', 'discordo'),
    (r'\bdiscordabili\b', 'discordabilis'),
    (r'\bdiscordans\b', 'discordo'),
    (r'\bdiscordant\b', 'discordo'),
    (r'\bdiscordante\b', 'discordo'),
    (r'\bdiscordantem\b', 'discordo'),
    (r'\bdiscordantes\b', 'discordo'),
    (r'\bdiscordantia\b', 'discordo'),
    (r'\bdiscordantibus\b', 'discordo'),
    (r'\bdiscordantis\b', 'discordo'),
    (r'\bdiscordantium\b', 'discordo'),
    (r'\bdiscordantque\b', 'discordo'),
    (r'\bdiscordare\b', 'discordo'),
    (r'\bdiscordarent\b', 'discordo'),
    (r'\bdiscordat\b', 'discordo'),
    (r'\bdiscordem\b', 'discordo'),
    (r'\bdiscordemque\b', 'discordo'),
    (r'\bdiscordes\b', 'discordo'),
    (r'\bdiscordesque\b', 'discordo'),
    (r'\bdiscordet\b', 'discordo'),
    (r'\bdiscordia\b', 'discordia'),
    (r'\bdiscordia\b', 'discordium'),
    (r'\bdiscordiae\b', 'discordia'),
    (r'\bdiscordiaeque\b', 'discordia'),
    (r'\bdiscordiam\b', 'discordia'),
    (r'\bdiscordiamque\b', 'discordia'),
    (r'\bdiscordiaque\b', 'discordia'),
    (r'\bdiscordiaque\b', 'discordium'),
    (r'\bdiscordiarum\b', 'discordia'),
    (r'\bdiscordiarumque\b', 'discordia'),
    (r'\bdiscordias\b', 'discordia'),
    (r'\bdiscordiis\b', 'discordia'),
    (r'\bdiscordiis\b', 'discordium'),
    (r'\bdiscordiisque\b', 'discordia'),
    (r'\bdiscordiisque\b', 'discordium'),
    (r'\bdiscordiosum\b', 'discordiosus'),
    (r'\bdiscorditate\b', 'discorditas'),
    (r'\bdiscordium\b', 'discordium'),
    (r'\bdiscors\b', 'discors'),
    (r'\bdiscorsque\b', 'discors'),
    (r'\bdiscos\b', 'discus1'),
    (r'\bdiscoxere\b', 'discoquo'),
    (r'\bdiscredatis\b', 'discredo'),
    (r'\bdiscrepa\b', 'discrepo'),
    (r'\bdiscrepabat\b', 'discrepo'),
    (r'\bdiscrepabit\b', 'discrepo'),
    (r'\bdiscrepabunt\b', 'discrepo'),
    (r'\bdiscrepans\b', 'discrepo'),
    (r'\bdiscrepant\b', 'discrepo'),
    (r'\bdiscrepante\b', 'discrepo'),
    (r'\bdiscrepantem\b', 'discrepo'),
    (r'\bdiscrepantes\b', 'discrepo'),
    (r'\bdiscrepanti\b', 'discrepo'),
    (r'\bdiscrepantia\b', 'discrepantia'),
    (r'\bdiscrepantia\b', 'discrepo'),
    (r'\bdiscrepantiam\b', 'discrepantia'),
    (r'\bdiscrepantibus\b', 'discrepo'),
    (r'\bdiscrepantium\b', 'discrepo'),
    (r'\bdiscrepare\b', 'discrepo'),
    (r'\bdiscreparem\b', 'discrepo'),
    (r'\bdiscreparet\b', 'discrepo'),
    (r'\bdiscrepat\b', 'discrepo'),
    (r'\bdiscrepavit\b', 'discrepo'),
    (r'\bdiscrepemus\b', 'discrepo'),
    (r'\bdiscrepent\b', 'discrepo'),
    (r'\bdiscrepes\b', 'discrepo'),
    (r'\bdiscrepet\b', 'discrepo'),
    (r'\bdiscrepitansque\b', 'discrepito'),
    (r'\bdiscrepitant\b', 'discrepito'),
    (r'\bdiscrepuit\b', 'discrepo'),
    (r'\bdiscrerit\b', 'discerno'),
    (r'\bdiscreta\b', 'discerno'),
    (r'\bdiscretae\b', 'discerno'),
    (r'\bdiscretam\b', 'discerno'),
    (r'\bdiscretaque\b', 'discerno'),
    (r'\bdiscretas\b', 'discerno'),
    (r'\bdiscrete\b', 'discerno'),
    (r'\bdiscreti\b', 'discerno'),
    (r'\bdiscretio\b', 'discretio'),
    (r'\bdiscretione\b', 'discretio'),
    (r'\bdiscretionem\b', 'discretio'),
    (r'\bdiscretis\b', 'discerno'),
    (r'\bdiscreto\b', 'discerno'),
    (r'\bdiscretor\b', 'discretor'),
    (r'\bdiscretos\b', 'discerno'),
    (r'\bdiscretosque\b', 'discerno'),
    (r'\bdiscretum\b', 'discerno'),
    (r'\bdiscretumque\b', 'discerno'),
    (r'\bdiscreturos\b', 'discerno'),
    (r'\bdiscretus\b', 'discerno'),
    (r'\bdiscreuerat\b', 'discerno'),
    (r'\bdiscreuerim\b', 'discerno'),
    (r'\bdiscreuerunt\b', 'discerno'),
    (r'\bdiscreuit\b', 'discerno'),
    (r'\bdiscreverat\b', 'discerno'),
    (r'\bdiscrevere\b', 'discerno'),
    (r'\bdiscreverim\b', 'discerno'),
    (r'\bdiscreverit\b', 'discerno'),
    (r'\bdiscrevi\b', 'discerno'),
    (r'\bdiscrevimus\b', 'discerno'),
    (r'\bdiscrevit\b', 'discerno'),
    (r'\bdiscribat\b', 'discribo'),
    (r'\bdiscribebat\b', 'discribo'),
    (r'\bdiscribebatur\b', 'discribo'),
    (r'\bdiscribentis\b', 'discribo'),
    (r'\bdiscribere\b', 'discribo'),
    (r'\bdiscriberentur\b', 'discribo'),
    (r'\bdiscriberet\b', 'discribo'),
    (r'\bdiscribetur\b', 'discribo'),
    (r'\bdiscribi\b', 'discribo'),
    (r'\bdiscribimus\b', 'discribo'),
    (r'\bdiscribit\b', 'discribo'),
    (r'\bdiscribitur\b', 'discribo'),
    (r'\bdiscribunto\b', 'discribo'),
    (r'\bdiscribuntur\b', 'discribo'),
    (r'\bdiscrimen\b', 'discrimen'),
    (r'\bdiscrimenque\b', 'discrimen'),
    (r'\bdiscrimina\b', 'discrimen'),
    (r'\bdiscrimina\b', 'discrimino'),
    (r'\bdiscriminabo\b', 'discrimino'),
    (r'\bdiscriminalia\b', 'discriminale'),
    (r'\bdiscriminanda\b', 'discrimino'),
    (r'\bdiscriminandi\b', 'discrimino'),
    (r'\bdiscriminandum\b', 'discrimino'),
    (r'\bdiscriminans\b', 'discrimino'),
    (r'\bdiscriminant\b', 'discrimino'),
    (r'\bdiscriminantur\b', 'discrimino'),
    (r'\bdiscriminaque\b', 'discrimen'),
    (r'\bdiscriminaque\b', 'discrimino'),
    (r'\bdiscriminare\b', 'discrimino'),
    (r'\bdiscriminat\b', 'discrimino'),
    (r'\bdiscriminata\b', 'discrimino'),
    (r'\bdiscriminatim\b', 'discriminatim'),
    (r'\bdiscriminatu\b', 'discrimino'),
    (r'\bdiscriminatus\b', 'discrimino'),
    (r'\bdiscriminavit\b', 'discrimino'),
    (r'\bdiscrimine\b', 'discrimen'),
    (r'\bdiscriminentur\b', 'discrimino'),
    (r'\bdiscriminet\b', 'discrimino'),
    (r'\bdiscrimini\b', 'discrimen'),
    (r'\bdiscriminibus\b', 'discrimen'),
    (r'\bdiscriminis\b', 'discrimen'),
    (r'\bdiscriminum\b', 'discrimen'),
    (r'\bdiscriminumque\b', 'discrimen'),
    (r'\bdiscripseras\b', 'discribo'),
    (r'\bdiscripserat\b', 'discribo'),
    (r'\bdiscripserunt\b', 'discribo'),
    (r'\bdiscripsi\b', 'discribo'),
    (r'\bdiscripsisse\b', 'discribo'),
    (r'\bdiscripsissent\b', 'discribo'),
    (r'\bdiscripsisset\b', 'discribo'),
    (r'\bdiscripsisti\b', 'discribo'),
    (r'\bdiscripsit\b', 'discribo'),
    (r'\bdiscripta\b', 'discribo'),
    (r'\bdiscriptae\b', 'discribo'),
    (r'\bdiscriptam\b', 'discribo'),
    (r'\bdiscriptas\b', 'discribo'),
    (r'\bdiscriptasque\b', 'discribo'),
    (r'\bdiscripte\b', 'discribo'),
    (r'\bdiscripti\b', 'discribo'),
    (r'\bdiscriptio\b', 'discriptio'),
    (r'\bdiscriptione\b', 'discriptio'),
    (r'\bdiscriptionem\b', 'discriptio'),
    (r'\bdiscriptionemque\b', 'discriptio'),
    (r'\bdiscriptioni\b', 'discriptio'),
    (r'\bdiscriptionis\b', 'discriptio'),
    (r'\bdiscriptis\b', 'discribo'),
    (r'\bdiscripto\b', 'discribo'),
    (r'\bdiscriptoque\b', 'discribo'),
    (r'\bdiscriptorum\b', 'discribo'),
    (r'\bdiscriptos\b', 'discribo'),
    (r'\bdiscriptum\b', 'discribo'),
    (r'\bdiscriptus\b', 'discribo'),
    (r'\bdiscruciabar\b', 'discrucio'),
    (r'\bdiscruciabor\b', 'discrucio'),
    (r'\bdiscruciant\b', 'discrucio'),
    (r'\bdiscrucias\b', 'discrucio'),
    (r'\bdiscruciat\b', 'discrucio'),
    (r'\bdiscruciatos\b', 'discrucio'),
    (r'\bdiscruciatum\b', 'discruciatus2'),
    (r'\bdiscruciatum\b', 'discrucio'),
    (r'\bdiscruciatur\b', 'discrucio'),
    (r'\bdiscruciet\b', 'discrucio'),
    (r'\bdiscrucior\b', 'discrucio'),
    (r'\bdiscubitu\b', 'discubitus'),
    (r'\bdiscubitu\b', 'discumbo'),
    (r'\bdiscubitum\b', 'discubitus'),
    (r'\bdiscubitum\b', 'discumbo'),
    (r'\bdiscubitus\b', 'discubitus'),
    (r'\bdiscubitus\b', 'discumbo'),
    (r'\bdiscubuerant\b', 'discumbo'),
    (r'\bdiscubuerat\b', 'discumbo'),
    (r'\bdiscubuere\b', 'discumbo'),
    (r'\bdiscubuerunt\b', 'discumbo'),
    (r'\bdiscubuimus\b', 'discumbo'),
    (r'\bdiscubuisse\b', 'discumbo'),
    (r'\bdiscubuisset\b', 'discumbo'),
    (r'\bdiscubuit\b', 'discumbo'),
    (r'\bdiscucurrerint\b', 'discurro'),
    (r'\bdiscucurrit\b', 'discurro'),
    (r'\bdisculciatam\b', 'disculcio'),
    (r'\bdisculciati\b', 'disculcio'),
    (r'\bdisculciatus\b', 'disculcio'),
    (r'\bdiscum\b', 'discus1'),
    (r'\bDiscum\b', 'Discus2'),
    (r'\bdiscumbas\b', 'discumbo'),
    (r'\bdiscumbat\b', 'discumbo'),
    (r'\bdiscumbatur\b', 'discumbo'),
    (r'\bdiscumbebam\b', 'discumbo'),
    (r'\bdiscumbebant\b', 'discumbo'),
    (r'\bdiscumbebat\b', 'discumbo'),
    (r'\bdiscumbebatur\b', 'discumbo'),
    (r'\bdiscumbemus\b', 'discumbo'),
    (r'\bdiscumbendo\b', 'discumbo'),
    (r'\bdiscumbendum\b', 'discumbo'),
    (r'\bdiscumbens\b', 'discumbo'),
    (r'\bdiscumbente\b', 'discumbo'),
    (r'\bdiscumbentem\b', 'discumbo'),
    (r'\bdiscumbentes\b', 'discumbo'),
    (r'\bdiscumbentibus\b', 'discumbo'),
    (r'\bdiscumbentis\b', 'discumbo'),
    (r'\bdiscumbentium\b', 'discumbo'),
    (r'\bdiscumbere\b', 'discumbo'),
    (r'\bdiscumberem\b', 'discumbo'),
    (r'\bdiscumberent\b', 'discumbo'),
    (r'\bdiscumberet\b', 'discumbo'),
    (r'\bdiscumbet\b', 'discumbo'),
    (r'\bdiscumbimus\b', 'discumbo'),
    (r'\bdiscumbit\b', 'discumbo'),
    (r'\bdiscumbitque\b', 'discumbo'),
    (r'\bdiscumbitur\b', 'discumbo'),
    (r'\bdiscumbunt\b', 'discumbo'),
    (r'\bdiscumque\b', 'discus1'),
    (r'\bdiscuneatae\b', 'discuneatus'),
    (r'\bdiscunt\b', 'disco'),
    (r'\bdiscunto\b', 'disco'),
    (r'\bdiscuntque\b', 'disco'),
    (r'\bdiscuntur\b', 'disco'),
    (r'\bdiscupere\b', 'discupio'),
    (r'\bdiscupio\b', 'discupio'),
    (r'\bdiscurram\b', 'discurro'),
    (r'\bdiscurrant\b', 'discurro'),
    (r'\bdiscurratque\b', 'discurro'),
    (r'\bdiscurre\b', 'discurro'),
    (r'\bdiscurrebant\b', 'discurro'),
    (r'\bdiscurrebat\b', 'discurro'),
    (r'\bdiscurrendo\b', 'discurro'),
    (r'\bdiscurrens\b', 'discurro'),
    (r'\bdiscurrensque\b', 'discurro'),
    (r'\bdiscurrent\b', 'discurro'),
    (r'\bdiscurrente\b', 'discurro'),
    (r'\bdiscurrentem\b', 'discurro'),
    (r'\bdiscurrentes\b', 'discurro'),
    (r'\bdiscurrenti\b', 'discurro'),
    (r'\bdiscurrentia\b', 'discurro'),
    (r'\bdiscurrentibus\b', 'discurro'),
    (r'\bdiscurrentis\b', 'discurro'),
    (r'\bdiscurrentium\b', 'discurro'),
    (r'\bdiscurrerant\b', 'discurro'),
    (r'\bdiscurrere\b', 'discurro'),
    (r'\bdiscurrerem\b', 'discurro'),
    (r'\bdiscurrerent\b', 'discurro'),
    (r'\bdiscurreret\b', 'discurro'),
    (r'\bdiscurrerimus\b', 'discurro'),
    (r'\bdiscurrerit\b', 'discurro'),
    (r'\bdiscurrerunt\b', 'discurro'),
    (r'\bdiscurrimus\b', 'discurro'),
    (r'\bdiscurris\b', 'discurro'),
    (r'\bdiscurrisse\b', 'discurro'),
    (r'\bdiscurrit\b', 'discurro'),
    (r'\bdiscurritis\b', 'discurro'),
    (r'\bdiscurritur\b', 'discurro'),
    (r'\bdiscurrunt\b', 'discurro'),
    (r'\bdiscursant\b', 'discurso'),
    (r'\bdiscursante\b', 'discurso'),
    (r'\bdiscursantem\b', 'discurso'),
    (r'\bdiscursare\b', 'discurso'),
    (r'\bdiscursatio\b', 'discursatio'),
    (r'\bdiscursatione\b', 'discursatio'),
    (r'\bdiscursibus\b', 'discursus2'),
    (r'\bdiscursu\b', 'discursus2'),
    (r'\bdiscursum\b', 'discursus2'),
    (r'\bdiscursumque\b', 'discursus2'),
    (r'\bdiscursuque\b', 'discursus2'),
    (r'\bdiscursuram\b', 'discurro'),
    (r'\bdiscursurum\b', 'discurro'),
    (r'\bdiscursus\b', 'discursus2'),
    (r'\bdiscursusque\b', 'discursus2'),
    (r'\bdiscus\b', 'discus1'),
    (r'\bDiscus\b', 'Discus2'),
    (r'\bdiscussa\b', 'discutio'),
    (r'\bdiscussae\b', 'discutio'),
    (r'\bdiscussaeque\b', 'discutio'),
    (r'\bdiscussam\b', 'discutio'),
    (r'\bdiscussaque\b', 'discutio'),
    (r'\bdiscussasque\b', 'discutio'),
    (r'\bdiscusseram\b', 'discutio'),
    (r'\bdiscusserat\b', 'discutio'),
    (r'\bdiscussere\b', 'discutio'),
    (r'\bdiscusserimus\b', 'discutio'),
    (r'\bdiscusseris\b', 'discutio'),
    (r'\bdiscusserunt\b', 'discutio'),
    (r'\bdiscussi\b', 'discutio'),
    (r'\bdiscussione\b', 'discussio'),
    (r'\bdiscussis\b', 'discutio'),
    (r'\bdiscussisque\b', 'discutio'),
    (r'\bdiscussisse\b', 'discutio'),
    (r'\bdiscussissem\b', 'discutio'),
    (r'\bdiscussisti\b', 'discutio'),
    (r'\bdiscussit\b', 'discutio'),
    (r'\bdiscusso\b', 'discutio'),
    (r'\bdiscussoriam\b', 'discussorius'),
    (r'\bdiscussos\b', 'discutio'),
    (r'\bdiscussu\b', 'discussus2'),
    (r'\bdiscussu\b', 'discutio'),
    (r'\bdiscussum\b', 'discussus2'),
    (r'\bdiscussum\b', 'discutio'),
    (r'\bdiscussurum\b', 'discutio'),
    (r'\bdiscussus\b', 'discussus2'),
    (r'\bdiscussus\b', 'discutio'),
    (r'\bdiscute\b', 'discutio'),
    (r'\bdiscutere\b', 'discutio'),
    (r'\bdiscuterem\b', 'discutio'),
    (r'\bdiscuterent\b', 'discutio'),
    (r'\bdiscuterentur\b', 'discutio'),
    (r'\bdiscuteres\b', 'discutio'),
    (r'\bdiscuteret\b', 'discutio'),
    (r'\bdiscuteretur\b', 'discutio'),
    (r'\bdiscuti\b', 'discutio'),
    (r'\bdiscutiam\b', 'discutio'),
    (r'\bdiscutiamur\b', 'discutio'),
    (r'\bdiscutiant\b', 'discutio'),
    (r'\bdiscutiantque\b', 'discutio'),
    (r'\bdiscutiantur\b', 'discutio'),
    (r'\bdiscutiat\b', 'discutio'),
    (r'\bdiscutiatur\b', 'discutio'),
    (r'\bdiscutiemus\b', 'discutio'),
    (r'\bdiscutienda\b', 'discutio'),
    (r'\bdiscutiendae\b', 'discutio'),
    (r'\bdiscutiendam\b', 'discutio'),
    (r'\bdiscutiendas\b', 'discutio'),
    (r'\bdiscutiendave\b', 'discutio'),
    (r'\bdiscutiendi\b', 'discutio'),
    (r'\bdiscutiendis\b', 'discutio'),
    (r'\bdiscutiendo\b', 'discutio'),
    (r'\bdiscutiendos\b', 'discutio'),
    (r'\bdiscutiendosve\b', 'discutio'),
    (r'\bdiscutiendum\b', 'discutio'),
    (r'\bdiscutiendumque\b', 'discutio'),
    (r'\bdiscutiens\b', 'discutio'),
    (r'\bdiscutient\b', 'discutio'),
    (r'\bdiscutientesque\b', 'discutio'),
    (r'\bdiscutientibus\b', 'discutio'),
    (r'\bdiscutientium\b', 'discutio'),
    (r'\bdiscutientur\b', 'discutio'),
    (r'\bdiscutietur\b', 'discutio'),
    (r'\bdiscutio\b', 'discutio'),
    (r'\bdiscutis\b', 'discutio'),
    (r'\bdiscutit\b', 'discutio'),
    (r'\bdiscutitur\b', 'discutio'),
    (r'\bdiscutiunt\b', 'discutio'),
    (r'\bdiscutiuntque\b', 'discutio'),
    (r'\bdiscutiuntur\b', 'discutio'),
    (r'\bdisdidi\b', 'dis-dono'),
    (r'\bdiserta\b', 'dissero2'),
    (r'\bdisertae\b', 'dissero2'),
    (r'\bdisertam\b', 'dissero2'),
    (r'\bdiserte\b', 'dissero2'),
    (r'\bdiserti\b', 'dissero2'),
    (r'\bdisertior\b', 'dissero2'),
    (r'\bdisertiorem\b', 'dissero2'),
    (r'\bdisertiores\b', 'dissero2'),
    (r'\bdisertis\b', 'dissero2'),
    (r'\bdisertissima\b', 'dissero2'),
    (r'\bdisertissimae\b', 'dissero2'),
    (r'\bdisertissimam\b', 'dissero2'),
    (r'\bdisertissime\b', 'dissero2'),
    (r'\bdisertissimeque\b', 'dissero2'),
    (r'\bdisertissimi\b', 'dissero2'),
    (r'\bdisertissimis\b', 'dissero2'),
    (r'\bdisertissimo\b', 'dissero2'),
    (r'\bdisertissimorum\b', 'dissero2'),
    (r'\bdisertissimos\b', 'dissero2'),
    (r'\bdisertissimum\b', 'dissero2'),
    (r'\bdisertissimus\b', 'dissero2'),
    (r'\bdisertissumam\b', 'dissero2'),
    (r'\bdisertissumum\b', 'dissero2'),
    (r'\bdisertitudinem\b', 'disertitudo'),
    (r'\bdisertius\b', 'dissero2'),
    (r'\bdiserto\b', 'dissero2'),
    (r'\bdisertorum\b', 'dissero2'),
    (r'\bdisertos\b', 'dissero2'),
    (r'\bdisertum\b', 'dissero2'),
    (r'\bdisertumque\b', 'dissero2'),
    (r'\bdisertus\b', 'dissero2'),
    (r'\bdishiascent\b', 'dishiasco'),
    (r'\bdisi\b', 'dis-eo1'),
    (r'\bdisiactare\b', 'disjecto'),
    (r'\bdisice\b', 'disicio'),
    (r'\bdisicere\b', 'disicio'),
    (r'\bdisiciamus\b', 'disicio'),
    (r'\bdisicias\b', 'disicio'),
    (r'\bdisiciat\b', 'disicio'),
    (r'\bdisiciendum\b', 'disicio'),
    (r'\bdisicietur\b', 'disicio'),
    (r'\bdisicis\b', 'disicio'),
    (r'\bdisicit\b', 'disicio'),
    (r'\bdisicite\b', 'disicio'),
    (r'\bdisiecerant\b', 'disjecto'),
    (r'\bdisiecerat\b', 'disjecto'),
    (r'\bdisiecere\b', 'disjecto'),
    (r'\bdisiecerit\b', 'disjecto'),
    (r'\bdisiecerunt\b', 'disjecto'),
    (r'\bdisieci\b', 'disjecto'),
    (r'\bdisiecisset\b', 'disjecto'),
    (r'\bdisiecit\b', 'disjecto'),
    (r'\bdisiecitque\b', 'disjecto'),
    (r'\bdisiecta\b', 'disjecto'),
    (r'\bdisiectae\b', 'disjecto'),
    (r'\bdisiectam\b', 'disjecto'),
    (r'\bdisiectamque\b', 'disjecto'),
    (r'\bdisiectaque\b', 'disjecto'),
    (r'\bdisiectare\b', 'disjecto'),
    (r'\bdisiectas\b', 'disjecto'),
    (r'\bdisiectasque\b', 'disjecto'),
    (r'\bdisiectat\b', 'disjecto'),
    (r'\bdisiectatur\b', 'disjecto'),
    (r'\bdisiecti\b', 'disjecto'),
    (r'\bdisiectique\b', 'disjecto'),
    (r'\bdisiectis\b', 'disjecto'),
    (r'\bdisiectisque\b', 'disjecto'),
    (r'\bdisiecto\b', 'disjecto'),
    (r'\bdisiectos\b', 'disjecto'),
    (r'\bdisiectosque\b', 'disjecto'),
    (r'\bdisiectum\b', 'disjecto'),
    (r'\bdisiecturum\b', 'disjecto'),
    (r'\bdisiecturus\b', 'disjecto'),
    (r'\bdisiectus\b', 'disjecto'),
    (r'\bdisinteriam\b', 'disjecto'),
    (r'\bdisiuncta\b', 'disjunctus'),
    (r'\bdisiuncta\b', 'disjunctus'),
    (r'\bdisiuncta\b', 'disjungo'),
    (r'\bdisiunctae\b', 'disjunctus'),
    (r'\bdisiunctae\b', 'disjungo'),
    (r'\bdisiunctam\b', 'disjunctus'),
    (r'\bdisiunctam\b', 'disjungo'),
    (r'\bdisiunctas\b', 'disjunctus'),
    (r'\bdisiunctas\b', 'disjungo'),
    (r'\bdisiuncte\b', 'disjunctus'),
    (r'\bdisiuncte\b', 'disjunctus'),
    (r'\bdisiuncte\b', 'disjungo'),
    (r'\bdisiuncti\b', 'disjunctus'),
    (r'\bdisiuncti\b', 'disjunctus'),
    (r'\bdisiuncti\b', 'disjungo'),
    (r'\bdisiunctio\b', 'disjunctio'),
    (r'\bdisiunctione\b', 'disjunctio'),
    (r'\bdisiunctionem\b', 'disjunctio'),
    (r'\bdisiunctionibus\b', 'disjunctio'),
    (r'\bdisiunctionis\b', 'disjunctio'),
    (r'\bdisiunctioque\b', 'disjunctio'),
    (r'\bdisiunctis\b', 'disjunctus'),
    (r'\bdisiunctis\b', 'disjunctus'),
    (r'\bdisiunctis\b', 'disjungo'),
    (r'\bdisiunctissimas\b', 'disjunctus'),
    (r'\bdisiunctissimis\b', 'disjunctus'),
    (r'\bdisiunctiua\b', 'disjunctivus'),
    (r'\bdisiunctiue\b', 'disjunctus'),
    (r'\bdisiunctiue\b', 'disjunctus'),
    (r'\bdisiunctiue\b', 'disjungo'),
    (r'\bdisiunctiuis\b', 'disjunctus'),
    (r'\bdisiunctiuis\b', 'disjunctus'),
    (r'\bdisiunctiuis\b', 'disjungo'),
    (r'\bdisiunctiuo\b', 'disjunctivus'),
    (r'\bdisiunctiuum\b', 'disjunctivus'),
    (r'\bdisiunctiva\b', 'disjunctivus'),
    (r'\bdisiunctivam\b', 'disjunctivus'),
    (r'\bdisiunctos\b', 'disjunctus'),
    (r'\bdisiunctos\b', 'disjungo'),
    (r'\bdisiunctum\b', 'disjunctus'),
    (r'\bdisiunctum\b', 'disjunctus'),
    (r'\bdisiunctum\b', 'disjungo'),
    (r'\bdisiunctus\b', 'disjunctus'),
    (r'\bdisiunctus\b', 'disjungo'),
    (r'\bdisiungam\b', 'disjungo'),
    (r'\bdisiungamusque\b', 'disjungo'),
    (r'\bdisiungant\b', 'disjungo'),
    (r'\bdisiungat\b', 'disjungo'),
    (r'\bdisiunge\b', 'disjungo'),
    (r'\bdisiungendum\b', 'disjungo'),
    (r'\bdisiungenti\b', 'disjungo'),
    (r'\bdisiungere\b', 'disjungo'),
    (r'\bdisiungi\b', 'disjungo'),
    (r'\bdisiungimur\b', 'disjungo'),
    (r'\bdisiungimus\b', 'disjungo'),
    (r'\bdisiungit\b', 'disjungo'),
    (r'\bdisiungitur\b', 'disjungo'),
    (r'\bdisiungunt\b', 'disjungo'),
    (r'\bdisiunguntur\b', 'disjungo'),
    (r'\bdisiunxerit\b', 'disjungo'),
    (r'\bdisiunxisse\b', 'disjungo'),
    (r'\bdisiunxit\b', 'disjungo'),
    (r'\bdismediatum\b', 'dis-mitto'),
    (r'\bdismisisse\b', 'dis-mitto'),
    (r'\bdismitte\b', 'dis-mitto'),
    (r'\bdisne\b', 'dine'),
    (r'\bdispalantur\b', 'dispalor'),
    (r'\bdispalata\b', 'dispalor'),
    (r'\bdispalatam\b', 'dispalor'),
    (r'\bdispalati\b', 'dispalor'),
    (r'\bdispalatique\b', 'dispalor'),
    (r'\bdispalescere\b', 'dispalesco'),
    (r'\bdispaletur\b', 'dispalor'),
    (r'\bdispandat\b', 'dispando'),
    (r'\bdispandere\b', 'dispando'),
    (r'\bdispangitur\b', 'dis-pango'),
    (r'\bdisparandos\b', 'disparo'),
    (r'\bdisparantur\b', 'disparo'),
    (r'\bdisparat\b', 'disparo'),
    (r'\bdisparata\b', 'disparo'),
    (r'\bdisparatae\b', 'disparo'),
    (r'\bdisparatione\b', 'disparatio'),
    (r'\bdisparatum\b', 'disparo'),
    (r'\bdisparatur\b', 'disparo'),
    (r'\bdisparauit\b', 'disparo'),
    (r'\bdisparavit\b', 'disparo'),
    (r'\bdispare\b', 'dis-pareo'),
    (r'\bdisparem\b', 'disparo'),
    (r'\bdispares\b', 'disparo'),
    (r'\bdisparet\b', 'disparo'),
    (r'\bdispari\b', 'disparo'),
    (r'\bdispari\b', 'disparo'),
    (r'\bdisparia\b', 'disparo'),
    (r'\bdisparile\b', 'disparilis'),
    (r'\bdispariles\b', 'disparilis'),
    (r'\bdisparilesque\b', 'disparilis'),
    (r'\bdisparili\b', 'disparilis'),
    (r'\bdisparilis\b', 'disparilis'),
    (r'\bdisparilitas\b', 'disparilitas'),
    (r'\bdisparilitatem\b', 'disparilitas'),
    (r'\bdispariliter\b', 'disparilis'),
    (r'\bdispariliter\b', 'dispariliter'),
    (r'\bdisparique\b', 'disparo'),
    (r'\bdisparique\b', 'disparo'),
    (r'\bdisparis\b', 'dis-pasco'),
    (r'\bdisparis\b', 'disparo'),
    (r'\bdispariter\b', 'disparo'),
    (r'\bdispartita\b', 'dispartio'),
    (r'\bdispassis\b', 'dispectio'),
    (r'\bdispecta\b', 'dispicio'),
    (r'\bdispecta\b', 'dispecto'),
    (r'\bdispectae\b', 'dispicio'),
    (r'\bdispectio\b', 'dispectio'),
    (r'\bdispectu\b', 'dispectus2'),
    (r'\bdispectu\b', 'dispicio'),
    (r'\bdispectum\b', 'dispectus2'),
    (r'\bdispectum\b', 'dispicio'),
    (r'\bdispecturi\b', 'dispicio'),
    (r'\bdispecturum\b', 'dispicio'),
    (r'\bdispectus\b', 'dispectus2'),
    (r'\bdispectus\b', 'dispicio'),
    (r'\bdispelle\b', 'dispello'),
    (r'\bdispellens\b', 'dispello'),
    (r'\bdispellit\b', 'dispello'),
    (r'\bdispellunt\b', 'dispello'),
    (r'\bdispendat\b', 'dispendo1'),
    (r'\bdispendendo\b', 'dispendo1'),
    (r'\bdispendi\b', 'dispendium'),
    (r'\bdispendi\b', 'dispendo1'),
    (r'\bdispendia\b', 'dispendium'),
    (r'\bdispendii\b', 'dispendium'),
    (r'\bdispendiis\b', 'dispendium'),
    (r'\bdispendio\b', 'dispendium'),
    (r'\bdispendiorum\b', 'dispendium'),
    (r'\bdispendiosa\b', 'dispendiosus'),
    (r'\bdispendite\b', 'dispendo1'),
    (r'\bdispenditur\b', 'dispendo1'),
    (r'\bdispendium\b', 'dispendium'),
    (r'\bdispensa\b', 'dispenso'),
    (r'\bdispensabit\b', 'dispenso'),
    (r'\bdispensanda\b', 'dispenso'),
    (r'\bdispensandae\b', 'dispenso'),
    (r'\bdispensandam\b', 'dispenso'),
    (r'\bdispensandi\b', 'dispenso'),
    (r'\bdispensandis\b', 'dispenso'),
    (r'\bdispensandorum\b', 'dispenso'),
    (r'\bdispensandum\b', 'dispenso'),
    (r'\bdispensans\b', 'dispenso'),
    (r'\bdispensant\b', 'dispenso'),
    (r'\bdispensantem\b', 'dispenso'),
    (r'\bdispensantibus\b', 'dispenso'),
    (r'\bdispensantur\b', 'dispenso'),
    (r'\bdispensare\b', 'dispenso'),
    (r'\bdispensari\b', 'dispenso'),
    (r'\bdispensarique\b', 'dispenso'),
    (r'\bdispensasti\b', 'dispenso'),
    (r'\bdispensat\b', 'dispenso'),
    (r'\bdispensata\b', 'dispenso'),
    (r'\bdispensatam\b', 'dispenso'),
    (r'\bdispensati\b', 'dispenso'),
    (r'\bdispensatio\b', 'dispensatio'),
    (r'\bdispensatione\b', 'dispensatio'),
    (r'\bdispensationem\b', 'dispensatio'),
    (r'\bdispensatis\b', 'dispenso'),
    (r'\bdispensator\b', 'dispensator'),
    (r'\bdispensatore\b', 'dispensator'),
    (r'\bdispensatorem\b', 'dispensator'),
    (r'\bdispensatoremque\b', 'dispensator'),
    (r'\bdispensatores\b', 'dispensator'),
    (r'\bdispensatori\b', 'dispensator'),
    (r'\bdispensatori\b', 'dispensatorius'),
    (r'\bdispensatoribus\b', 'dispensator'),
    (r'\bdispensatoris\b', 'dispensator'),
    (r'\bdispensatque\b', 'dispenso'),
    (r'\bdispensatur\b', 'dispenso'),
    (r'\bdispensatus\b', 'dispenso'),
    (r'\bdispensauit\b', 'dispenso'),
    (r'\bdispensavit\b', 'dispenso'),
    (r'\bdispensentur\b', 'dispenso'),
    (r'\bdispenset\b', 'dispenso'),
    (r'\bdispenso\b', 'dispenso'),
    (r'\bdispercutiam\b', 'dispercutio'),
    (r'\bdisperdam\b', 'disperdo'),
    (r'\bdisperdamque\b', 'disperdo'),
    (r'\bdisperdamus\b', 'disperdo'),
    (r'\bdisperdant\b', 'disperdo'),
    (r'\bdisperdas\b', 'disperdo'),
    (r'\bdisperdat\b', 'disperdo'),
    (r'\bdisperde\b', 'disperdo'),
    (r'\bdisperdendam\b', 'disperdo'),
    (r'\bdisperdendi\b', 'disperdo'),
    (r'\bdisperdendum\b', 'disperdo'),
    (r'\bdisperdens\b', 'disperdo'),
    (r'\bdisperdent\b', 'disperdo'),
    (r'\bdisperdentes\b', 'disperdo'),
    (r'\bdisperdentur\b', 'disperdo'),
    (r'\bdisperdere\b', 'disperdo'),
    (r'\bdisperderem\b', 'disperdo'),
    (r'\bdisperderent\b', 'disperdo'),
    (r'\bdisperderentur\b', 'disperdo'),
    (r'\bdisperderes\b', 'disperdo'),
    (r'\bdisperderet\b', 'disperdo'),
    (r'\bdisperdes\b', 'disperdo'),
    (r'\bdisperdet\b', 'disperdo'),
    (r'\bdisperdi\b', 'disperdo'),
    (r'\bdisperdiderunt\b', 'disperdo'),
    (r'\bdisperdidisset\b', 'disperdo'),
    (r'\bdisperdidisti\b', 'disperdo'),
    (r'\bdisperdidit\b', 'disperdo'),
    (r'\bdisperdimini\b', 'disperdo'),
    (r'\bdisperdit\b', 'disperdo'),
    (r'\bdisperdite\b', 'disperdo'),
    (r'\bdisperditi\b', 'disperdo'),
    (r'\bdisperditum\b', 'disperdo'),
    (r'\bdisperditur\b', 'disperdo'),
    (r'\bdisperdunt\b', 'disperdo'),
    (r'\bdispeream\b', 'dispereo'),
    (r'\bdispereant\b', 'dispereo'),
    (r'\bdispereas\b', 'dispereo'),
    (r'\bdispereat\b', 'dispereo'),
    (r'\bdispereatis\b', 'dispereo'),
    (r'\bdispereo\b', 'dispereo'),
    (r'\bdispereunt\b', 'dispereo'),
    (r'\bdispergam\b', 'dispergo'),
    (r'\bdispergamini\b', 'dispergo'),
    (r'\bdispergantur\b', 'dispergo'),
    (r'\bdispergaris\b', 'dispergo'),
    (r'\bdispergas\b', 'dispergo'),
    (r'\bdispergat\b', 'dispergo'),
    (r'\bdispergatur\b', 'dispergo'),
    (r'\bdisperge\b', 'dispergo'),
    (r'\bdispergebatur\b', 'dispergo'),
    (r'\bdispergemini\b', 'dispergo'),
    (r'\bdispergemus\b', 'dispergo'),
    (r'\bdispergenda\b', 'dispergo'),
    (r'\bdispergendi\b', 'dispergo'),
    (r'\bdispergendum\b', 'dispergo'),
    (r'\bdispergentur\b', 'dispergo'),
    (r'\bdispergere\b', 'dispergo'),
    (r'\bdispergerem\b', 'dispergo'),
    (r'\bdispergerent\b', 'dispergo'),
    (r'\bdispergerentur\b', 'dispergo'),
    (r'\bdispergeret\b', 'dispergo'),
    (r'\bdisperges\b', 'dispergo'),
    (r'\bdisperget\b', 'dispergo'),
    (r'\bdispergi\b', 'dispergo'),
    (r'\bdispergimini\b', 'dispergo'),
    (r'\bdispergit\b', 'dispergo'),
    (r'\bdispergite\b', 'dispergo'),
    (r'\bdispergitis\b', 'dispergo'),
    (r'\bdispergitur\b', 'dispergo'),
    (r'\bdispergunt\b', 'dispergo'),
    (r'\bdisperguntur\b', 'dispergo'),
    (r'\bdisperibit\b', 'dispereo'),
    (r'\bdisperibunt\b', 'dispereo'),
    (r'\bdisperient\b', 'dispereo'),
    (r'\bdisperierunt\b', 'dispereo'),
    (r'\bdisperiet\b', 'dispereo'),
    (r'\bdisperii\b', 'dispereo'),
    (r'\bdisperiistis\b', 'dispereo'),
    (r'\bdisperiit\b', 'dispereo'),
    (r'\bdisperire\b', 'dispereo'),
    (r'\bdisperit\b', 'dispereo'),
    (r'\bdispersa\b', 'dis-permulceo'),
    (r'\bdispersae\b', 'dis-permulceo'),
    (r'\bdispersam\b', 'dis-permulceo'),
    (r'\bdispersamque\b', 'dis-permulceo'),
    (r'\bdispersas\b', 'dis-permulceo'),
    (r'\bdispersasque\b', 'dis-permulceo'),
    (r'\bdisperse\b', 'dis-permulceo'),
    (r'\bdisperserat\b', 'dispersio'),
    (r'\bdisperseratque\b', 'dispersio'),
    (r'\bdispersere\b', 'dispersio'),
    (r'\bdisperserit\b', 'dispersio'),
    (r'\bdispersero\b', 'dispersio'),
    (r'\bdisperserunt\b', 'dispersio'),
    (r'\bdispersi\b', 'dis-permulceo'),
    (r'\bdispersio\b', 'dispersio'),
    (r'\bdispersione\b', 'dispersio'),
    (r'\bdispersionem\b', 'dispersio'),
    (r'\bdispersiones\b', 'dispersio'),
    (r'\bdispersionis\b', 'dispersio'),
    (r'\bdispersique\b', 'dis-permulceo'),
    (r'\bdispersis\b', 'dis-permulceo'),
    (r'\bdispersisque\b', 'dis-permulceo'),
    (r'\bdispersisse\b', 'dis-perquiro'),
    (r'\bdispersisset\b', 'dis-perquiro'),
    (r'\bdispersisti\b', 'dis-perquiro'),
    (r'\bdispersisti\b', 'dis-persisto'),
    (r'\bdispersistis\b', 'dis-perquiro'),
    (r'\bdispersistis\b', 'dis-persisto'),
    (r'\bdisperso\b', 'dis-permulceo'),
    (r'\bdispersoque\b', 'dis-permulceo'),
    (r'\bdispersorum\b', 'dis-permulceo'),
    (r'\bdispersos\b', 'dis-permulceo'),
    (r'\bdispersosque\b', 'dis-permulceo'),
    (r'\bdispersum\b', 'dis-permulceo'),
    (r'\bdispersus\b', 'dis-permulceo'),
    (r'\bdispersusque\b', 'dis-permulceo'),
    (r'\bdispertiantur\b', 'dispertior'),
    (r'\bdispertiatur\b', 'dispertior'),
    (r'\bdispertiendam\b', 'dispertior'),
    (r'\bdispertiendis\b', 'dispertior'),
    (r'\bdispertieram\b', 'dispertior'),
    (r'\bdispertierim\b', 'dispertior'),
    (r'\bdispertiit\b', 'dispertior'),
    (r'\bdispertimini\b', 'dispertior'),
    (r'\bdispertirentur\b', 'dispertior'),
    (r'\bdispertiri\b', 'dispertior'),
    (r'\bdispertirier\b', 'dispertior'),
    (r'\bdispertisse\b', 'dispertior'),
    (r'\bdispertita\b', 'dispertior'),
    (r'\bdispertitae\b', 'dispertior'),
    (r'\bdispertitam\b', 'dispertior'),
    (r'\bdispertiti\b', 'dispertior'),
    (r'\bdispertitionem\b', 'dispertitio'),
    (r'\bdispertitis\b', 'dispertior'),
    (r'\bdispertitos\b', 'dispertior'),
    (r'\bdispertitum\b', 'dispertior'),
    (r'\bdispertitur\b', 'dispertior'),
    (r'\bdispertitus\b', 'dispertior'),
    (r'\bdispertiuit\b', 'dispertior'),
    (r'\bdispertiuntur\b', 'dispertior'),
    (r'\bdispertiverat\b', 'dispertior'),
    (r'\bdispertivisti\b', 'dispertior'),
    (r'\bdispescat\b', 'dispesco'),
    (r'\bdispescens\b', 'dispesco'),
    (r'\bdispescit\b', 'dispesco'),
    (r'\bdispescitur\b', 'dispesco'),
    (r'\bdispescunt\b', 'dispesco'),
    (r'\bdispexere\b', 'dispicio'),
    (r'\bdispexerim\b', 'dispicio'),
    (r'\bdispexeris\b', 'dispicio'),
    (r'\bdispexerit\b', 'dispicio'),
    (r'\bdispexerunt\b', 'dispicio'),
    (r'\bdispexisses\b', 'dispicio'),
    (r'\bdispexisset\b', 'dispicio'),
    (r'\bdispexisti\b', 'dispicio'),
    (r'\bdispexit\b', 'dispicio'),
    (r'\bdispice\b', 'dispicio'),
    (r'\bdispicere\b', 'dispicio'),
    (r'\bdispicerentur\b', 'dispicio'),
    (r'\bdispiceres\b', 'dispicio'),
    (r'\bdispiceret\b', 'dispicio'),
    (r'\bdispici\b', 'dispicio'),
    (r'\bdispiciam\b', 'dispicio'),
    (r'\bdispiciamus\b', 'dispicio'),
    (r'\bdispiciantur\b', 'dispicio'),
    (r'\bdispicias\b', 'dispicio'),
    (r'\bdispiciat\b', 'dispicio'),
    (r'\bdispiciatis\b', 'dispicio'),
    (r'\bdispiciemus\b', 'dispicio'),
    (r'\bdispicienda\b', 'dispicio'),
    (r'\bdispiciendam\b', 'dispicio'),
    (r'\bdispiciendas\b', 'dispicio'),
    (r'\bdispiciendis\b', 'dispicio'),
    (r'\bdispiciendum\b', 'dispicio'),
    (r'\bdispiciens\b', 'dispicio'),
    (r'\bdispicientia\b', 'dispicio'),
    (r'\bdispicientis\b', 'dispicio'),
    (r'\bdispicies\b', 'dispicio'),
    (r'\bdispiciet\b', 'dispicio'),
    (r'\bdispicio\b', 'dispicio'),
    (r'\bdispicis\b', 'dispicio'),
    (r'\bdispicit\b', 'dispicio'),
    (r'\bdispicite\b', 'dispicio'),
    (r'\bdispicitur\b', 'dispicio'),
    (r'\bdispiciunt\b', 'dispicio'),
    (r'\bdispiciuntur\b', 'dispicio'),
    (r'\bdisplanat\b', 'displano'),
    (r'\bdisplicatae\b', 'displicatus'),
    (r'\bdisplicatae\b', 'displico'),
    (r'\bdispliceam\b', 'displiceo'),
    (r'\bdispliceant\b', 'displiceo'),
    (r'\bdispliceas\b', 'displiceo'),
    (r'\bdispliceat\b', 'displiceo'),
    (r'\bdispliceatne\b', 'displiceo'),
    (r'\bdisplicebant\b', 'displiceo'),
    (r'\bdisplicebat\b', 'displiceo'),
    (r'\bdisplicebit\b', 'displiceo'),
    (r'\bdisplicebitis\b', 'displiceo'),
    (r'\bdisplicebunt\b', 'displiceo'),
    (r'\bdisplicemus\b', 'displiceo'),
    (r'\bdisplicemus\b', 'displico'),
    (r'\bdisplicens\b', 'displiceo'),
    (r'\bdisplicent\b', 'displiceo'),
    (r'\bdisplicent\b', 'displico'),
    (r'\bdisplicente\b', 'displiceo'),
    (r'\bdisplicentia\b', 'displicentia'),
    (r'\bdisplicentia\b', 'displiceo'),
    (r'\bdispliceo\b', 'displiceo'),
    (r'\bdisplicere\b', 'displiceo'),
    (r'\bdisplicere\b', 'displico'),
    (r'\bdisplicerem\b', 'displiceo'),
    (r'\bdisplicerent\b', 'displiceo'),
    (r'\bdispliceret\b', 'displiceo'),
    (r'\bdisplicet\b', 'displiceo'),
    (r'\bdisplicet\b', 'displico'),
    (r'\bdisplicetis\b', 'displiceo'),
    (r'\bdisplicetis\b', 'displico'),
    (r'\bdisplicita\b', 'displiceo'),
    (r'\bdisplicuerat\b', 'displiceo'),
    (r'\bdisplicuere\b', 'displiceo'),
    (r'\bdisplicuerint\b', 'displiceo'),
    (r'\bdisplicuerit\b', 'displiceo'),
    (r'\bdisplicui\b', 'displiceo'),
    (r'\bdisplicuisse\b', 'displiceo'),
    (r'\bdisplicuissent\b', 'displiceo'),
    (r'\bdisplicuisset\b', 'displiceo'),
    (r'\bdisplicuit\b', 'displiceo'),
    (r'\bdisplicuitque\b', 'displiceo'),
    (r'\bdispoliari\b', 'dispolio'),
    (r'\bdispoliato\b', 'dispolio'),
    (r'\bdispoliatum\b', 'dispolio'),
    (r'\bdispoliavit\b', 'dispolio'),
    (r'\bdisponam\b', 'dispono'),
    (r'\bdisponamus\b', 'dispono'),
    (r'\bdisponant\b', 'dispono'),
    (r'\bdisponantur\b', 'dispono'),
    (r'\bdisponas\b', 'dispono'),
    (r'\bdisponat\b', 'dispono'),
    (r'\bdisponatur\b', 'dispono'),
    (r'\bdispondeus\b', 'dispondeus'),
    (r'\bdispone\b', 'dispono'),
    (r'\bdisponebant\b', 'dispono'),
    (r'\bdisponebantur\b', 'dispono'),
    (r'\bdisponebat\b', 'dispono'),
    (r'\bdisponemus\b', 'dispono'),
    (r'\bdisponenda\b', 'dispono'),
    (r'\bdisponendae\b', 'dispono'),
    (r'\bdisponendaeque\b', 'dispono'),
    (r'\bdisponendarum\b', 'dispono'),
    (r'\bdisponendi\b', 'dispono'),
    (r'\bdisponendis\b', 'dispono'),
    (r'\bdisponendisque\b', 'dispono'),
    (r'\bdisponendo\b', 'dispono'),
    (r'\bdisponendum\b', 'dispono'),
    (r'\bdisponens\b', 'dispono'),
    (r'\bdisponent\b', 'dispono'),
    (r'\bdisponente\b', 'dispono'),
    (r'\bdisponentem\b', 'dispono'),
    (r'\bdisponenti\b', 'dispono'),
    (r'\bdisponentis\b', 'dispono'),
    (r'\bdisponentur\b', 'dispono'),
    (r'\bdisponere\b', 'dispono'),
    (r'\bdisponerent\b', 'dispono'),
    (r'\bdisponeret\b', 'dispono'),
    (r'\bdisponeretque\b', 'dispono'),
    (r'\bdispones\b', 'dispono'),
    (r'\bdisponet\b', 'dispono'),
    (r'\bdisponetve\b', 'dispono'),
    (r'\bdisponi\b', 'dispono'),
    (r'\bdisponimus\b', 'dispono'),
    (r'\bdisponis\b', 'dispono'),
    (r'\bdisponit\b', 'dispono'),
    (r'\bdisponite\b', 'dispono'),
    (r'\bdisponito\b', 'dispono'),
    (r'\bdisponitur\b', 'dispono'),
    (r'\bdispono\b', 'dispono'),
    (r'\bdisponunt\b', 'dispono'),
    (r'\bdisponuntur\b', 'dispono'),
    (r'\bdisposita\b', 'dispositus'),
    (r'\bdisposita\b', 'dispono'),
    (r'\bdispositae\b', 'dispositus'),
    (r'\bdispositae\b', 'dispono'),
    (r'\bdispositam\b', 'dispositus'),
    (r'\bdispositam\b', 'dispono'),
    (r'\bdispositas\b', 'dispositus'),
    (r'\bdispositas\b', 'dispono'),
    (r'\bdisposite\b', 'dispositus'),
    (r'\bdisposite\b', 'dispono'),
    (r'\bdispositi\b', 'dispositus'),
    (r'\bdispositi\b', 'dispono'),
    (r'\bdispositio\b', 'dispositio'),
    (r'\bdispositione\b', 'dispositio'),
    (r'\bdispositionem\b', 'dispositio'),
    (r'\bdispositionemque\b', 'dispositio'),
    (r'\bdispositiones\b', 'dispositio'),
    (r'\bdispositioni\b', 'dispositio'),
    (r'\bdispositionibus\b', 'dispositio'),
    (r'\bdispositionis\b', 'dispositio'),
    (r'\bdispositionum\b', 'dispositio'),
    (r'\bdispositis\b', 'dispositus'),
    (r'\bdispositis\b', 'dispono'),
    (r'\bdispositisque\b', 'dispositus'),
    (r'\bdispositisque\b', 'dispono'),
    (r'\bdispositius\b', 'dispono'),
    (r'\bdisposito\b', 'dispositus'),
    (r'\bdisposito\b', 'dispono'),
    (r'\bdispositor\b', 'dispositor'),
    (r'\bdispositos\b', 'dispositus'),
    (r'\bdispositos\b', 'dispono'),
    (r'\bdispositosque\b', 'dispositus'),
    (r'\bdispositosque\b', 'dispono'),
    (r'\bdispositu\b', 'dispono'),
    (r'\bdispositum\b', 'dispositus'),
    (r'\bdispositum\b', 'dispono'),
    (r'\bdispositumque\b', 'dispositus'),
    (r'\bdispositumque\b', 'dispono'),
    (r'\bdispositumst\b', 'dispositus'),
    (r'\bdispositumst\b', 'dispono'),
    (r'\bdisposituras\b', 'dispositura'),
    (r'\bdisposituras\b', 'dispono'),
    (r'\bdispositurus\b', 'dispono'),
    (r'\bdispositus\b', 'dispositus'),
    (r'\bdispositus\b', 'dispono'),
    (r'\bdispositusque\b', 'dispositus'),
    (r'\bdispositusque\b', 'dispono'),
    (r'\bdisposta\b', 'dispono'),
    (r'\bdisposueramus\b', 'dispono'),
    (r'\bdisposuerant\b', 'dispono'),
    (r'\bdisposuerat\b', 'dispono'),
    (r'\bdisposueris\b', 'dispono'),
    (r'\bdisposuerit\b', 'dispono'),
    (r'\bdisposuerunt\b', 'dispono'),
    (r'\bdisposui\b', 'dispono'),
    (r'\bdisposuimus\b', 'dispono'),
    (r'\bdisposuique\b', 'dispono'),
    (r'\bdisposuisse\b', 'dispono'),
    (r'\bdisposuisset\b', 'dispono'),
    (r'\bdisposuisti\b', 'dispono'),
    (r'\bdisposuit\b', 'dispono'),
    (r'\bdisposuitque\b', 'dispono'),
    (r'\bdispudet\b', 'dispudet'),
    (r'\bdispulerant\b', 'dispello'),
    (r'\bdispulerat\b', 'dispello'),
    (r'\bdispulerit\b', 'dispello'),
    (r'\bdispulit\b', 'dispello'),
    (r'\bdispulsa\b', 'dispulsus'),
    (r'\bdispulsa\b', 'dispello'),
    (r'\bdispulsae\b', 'dispulsus'),
    (r'\bdispulsae\b', 'dispello'),
    (r'\bdispulsas\b', 'dispulsus'),
    (r'\bdispulsas\b', 'dispello'),
    (r'\bdispulsis\b', 'dispulsus'),
    (r'\bdispulsis\b', 'dispello'),
    (r'\bdispulso\b', 'dispulsus'),
    (r'\bdispulso\b', 'dispello'),
    (r'\bdispulsos\b', 'dispulsus'),
    (r'\bdispulsos\b', 'dispello'),
    (r'\bdispulueras\b', 'dispulvero'),
    (r'\bdispunctio\b', 'dispunctio'),
    (r'\bdispunctus\b', 'dispungo'),
    (r'\bdispungas\b', 'dispungo'),
    (r'\bdispunge\b', 'dispungo'),
    (r'\bdispungendas\b', 'dispungo'),
    (r'\bdispungens\b', 'dispungo'),
    (r'\bdispungere\b', 'dispungo'),
    (r'\bdispunguntur\b', 'dispungo'),
    (r'\bdispunxerit\b', 'dispungo'),
    (r'\bdispunxit\b', 'dispungo'),
    (r'\bdisputa\b', 'disputo'),
    (r'\bdisputabam\b', 'disputo'),
    (r'\bdisputabant\b', 'disputo'),
    (r'\bdisputabantur\b', 'disputo'),
    (r'\bdisputabas\b', 'disputo'),
    (r'\bdisputabat\b', 'disputo'),
    (r'\bdisputabilis\b', 'disputabilis'),
    (r'\bdisputabimus\b', 'disputo'),
    (r'\bdisputabis\b', 'disputo'),
    (r'\bdisputabitur\b', 'disputo'),
    (r'\bdisputabo\b', 'disputo'),
    (r'\bdisputabunt\b', 'disputo'),
    (r'\bdisputamus\b', 'disputo'),
    (r'\bdisputanda\b', 'disputo'),
    (r'\bdisputandi\b', 'disputo'),
    (r'\bdisputandique\b', 'disputo'),
    (r'\bdisputando\b', 'disputo'),
    (r'\bdisputandum\b', 'disputo'),
    (r'\bdisputandumque\b', 'disputo'),
    (r'\bdisputans\b', 'disputo'),
    (r'\bdisputant\b', 'disputo'),
    (r'\bdisputante\b', 'disputo'),
    (r'\bdisputantem\b', 'disputo'),
    (r'\bdisputantes\b', 'disputo'),
    (r'\bdisputanti\b', 'disputo'),
    (r'\bdisputantis\b', 'disputo'),
    (r'\bdisputantium\b', 'disputo'),
    (r'\bdisputantur\b', 'disputo'),
    (r'\bdisputare\b', 'disputo'),
    (r'\bdisputarem\b', 'disputo'),
    (r'\bdisputaremus\b', 'disputo'),
    (r'\bdisputarent\b', 'disputo'),
    (r'\bdisputaret\b', 'disputo'),
    (r'\bdisputaretur\b', 'disputo'),
    (r'\bdisputari\b', 'disputo'),
    (r'\bdisputarint\b', 'disputo'),
    (r'\bdisputaris\b', 'disputo'),
    (r'\bdisputarunt\b', 'disputo'),
    (r'\bdisputas\b', 'disputo'),
    (r'\bdisputasse\b', 'disputo'),
    (r'\bdisputasti\b', 'disputo'),
    (r'\bdisputat\b', 'disputo'),
    (r'\bdisputata\b', 'disputo'),
    (r'\bdisputatas\b', 'disputo'),
    (r'\bdisputatio\b', 'disputatio'),
    (r'\bdisputation\b', 'disputatio'),
    (r'\bdisputatione\b', 'disputatio'),
    (r'\bdisputationem\b', 'disputatio'),
    (r'\bdisputationemque\b', 'disputatio'),
    (r'\bdisputationes\b', 'disputatio'),
    (r'\bdisputationesque\b', 'disputatio'),
    (r'\bdisputationi\b', 'disputatio'),
    (r'\bdisputationibus\b', 'disputatio'),
    (r'\bdisputationibusque\b', 'disputatio'),
    (r'\bdisputationique\b', 'disputatio'),
    (r'\bdisputationis\b', 'disputatio'),
    (r'\bdisputationum\b', 'disputatio'),
    (r'\bdisputatioque\b', 'disputatio'),
    (r'\bdisputatis\b', 'disputo'),
    (r'\bdisputatiunculae\b', 'disputatiuncula'),
    (r'\bdisputatiunculis\b', 'disputatiuncula'),
    (r'\bdisputator\b', 'disputator'),
    (r'\bdisputatorem\b', 'disputator'),
    (r'\bdisputatricem\b', 'disputatrix'),
    (r'\bdisputatrix\b', 'disputatrix'),
    (r'\bdisputatum\b', 'disputo'),
    (r'\bdisputatumque\b', 'disputo'),
    (r'\bdisputatumst\b', 'disputo'),
    (r'\bdisputatur\b', 'disputo'),
    (r'\bdisputaturi\b', 'disputo'),
    (r'\bdisputaturos\b', 'disputo'),
    (r'\bdisputaturum\b', 'disputo'),
    (r'\bdisputaturus\b', 'disputo'),
    (r'\bdisputauerunt\b', 'disputo'),
    (r'\bdisputauimus\b', 'disputo'),
    (r'\bdisputauisse\b', 'disputo'),
    (r'\bdisputauisset\b', 'disputo'),
    (r'\bdisputauit\b', 'disputo'),
    (r'\bdisputaverant\b', 'disputo'),
    (r'\bdisputaverunt\b', 'disputo'),
    (r'\bdisputavi\b', 'disputo'),
    (r'\bdisputavimus\b', 'disputo'),
    (r'\bdisputavisse\b', 'disputo'),
    (r'\bdisputavisset\b', 'disputo'),
    (r'\bdisputavit\b', 'disputo'),
    (r'\bdisputavitque\b', 'disputo'),
    (r'\bdisputem\b', 'disputo'),
    (r'\bdisputemus\b', 'disputo'),
    (r'\bdisputent\b', 'disputo'),
    (r'\bdisputentur\b', 'disputo'),
    (r'\bdisputes\b', 'disputo'),
    (r'\bdisputet\b', 'disputo'),
    (r'\bdisputetur\b', 'disputo'),
    (r'\bdisputeturque\b', 'disputo'),
    (r'\bdisputo\b', 'disputo'),
    (r'\bdisquaerere\b', 'disquiro'),
    (r'\bdisque\b', 'deus'),
    (r'\bdisque\b', 'dives'),
    (r'\bdisquirat\b', 'disquiro'),
    (r'\bdisquirendum\b', 'disquiro'),
    (r'\bdisquirenti\b', 'disquiro'),
    (r'\bdisquirere\b', 'disquiro'),
    (r'\bdisquirit\b', 'disquiro'),
    (r'\bdisquirite\b', 'disquiro'),
    (r'\bdisquisitio\b', 'disquisitio'),
    (r'\bdisquisitione\b', 'disquisitio'),
    (r'\bdisquisitionem\b', 'disquisitio'),
    (r'\bdisquisitiones\b', 'disquisitio'),
    (r'\bdisquisitionibus\b', 'disquisitio'),
    (r'\bdisquisitis\b', 'disquiro'),
    (r'\bdisrumpam\b', 'disrumpo'),
    (r'\bdisrumpamus\b', 'disrumpo'),
    (r'\bdisrumpant\b', 'disrumpo'),
    (r'\bdisrumpar\b', 'disrumpo'),
    (r'\bdisrumpatur\b', 'disrumpo'),
    (r'\bdisrumpe\b', 'disrumpo'),
    (r'\bdisrumpendi\b', 'disrumpo'),
    (r'\bdisrumpens\b', 'disrumpo'),
    (r'\bdisrumpere\b', 'disrumpo'),
    (r'\bdisrumperes\b', 'disrumpo'),
    (r'\bdisrumpet\b', 'disrumpo'),
    (r'\bdisrumpetur\b', 'disrumpo'),
    (r'\bdisrumpi\b', 'disrumpo'),
    (r'\bdisrumpimus\b', 'disrumpo'),
    (r'\bdisrumpit\b', 'disrumpo'),
    (r'\bdisrumpitur\b', 'disrumpo'),
    (r'\bdisrumpor\b', 'disrumpo'),
    (r'\bdisrumpunt\b', 'disrumpo'),
    (r'\bdisrupisset\b', 'disrumpo'),
    (r'\bdisrupisti\b', 'disrumpo'),
    (r'\bdisrupit\b', 'disrumpo'),
    (r'\bdisrupta\b', 'disrumpo'),
    (r'\bdisruptast\b', 'disrumpo'),
    (r'\bdisrupti\b', 'disrumpo'),
    (r'\bdisruptis\b', 'disrumpo'),
    (r'\bdisruptum\b', 'disrumpo'),
    (r'\bdisruptus\b', 'disrumpo'),
    (r'\bdissaepit\b', 'dissaepio'),
    (r'\bdissaepiunt\b', 'dissaepio'),
    (r'\bdissaepserat\b', 'dissaepio'),
    (r'\bdissaepta\b', 'dissaeptum'),
    (r'\bdissaepta\b', 'dissaepio'),
    (r'\bdissaepti\b', 'dissaeptum'),
    (r'\bdissaepti\b', 'dissaepio'),
    (r'\bdissaeptio\b', 'dissaeptio'),
    (r'\bdissaeptoque\b', 'dissaeptum'),
    (r'\bdissaeptoque\b', 'dissaepio'),
    (r'\bdissecabantur\b', 'disseco'),
    (r'\bdissecant\b', 'disseco'),
    (r'\bdissecat\b', 'disseco'),
    (r'\bdissecta\b', 'disseco'),
    (r'\bdissectam\b', 'disseco'),
    (r'\bdissectarum\b', 'disseco'),
    (r'\bdissectas\b', 'disseco'),
    (r'\bdissecti\b', 'disseco'),
    (r'\bdissectis\b', 'disseco'),
    (r'\bdissectisque\b', 'disseco'),
    (r'\bdissecto\b', 'disseco'),
    (r'\bdissectos\b', 'disseco'),
    (r'\bdissectum\b', 'disseco'),
    (r'\bdissectus\b', 'disseco'),
    (r'\bdissecuere\b', 'disseco'),
    (r'\bdissecuerit\b', 'disseco'),
    (r'\bdissecuit\b', 'disseco'),
    (r'\bdissederat\b', 'disseminatio'),
    (r'\bdissedere\b', 'disseminatio'),
    (r'\bdissedere\b', 'disseminatio'),
    (r'\bdissederunt\b', 'disseminatio'),
    (r'\bdissederuntque\b', 'disseminatio'),
    (r'\bdissedimus\b', 'disseminatio'),
    (r'\bdissedisse\b', 'disseminatio'),
    (r'\bdissedissemus\b', 'disseminatio'),
    (r'\bdissedissent\b', 'disseminatio'),
    (r'\bdissedisset\b', 'disseminatio'),
    (r'\bdissedissetis\b', 'disseminatio'),
    (r'\bdissedisti\b', 'disseminatio'),
    (r'\bdissedit\b', 'disseminatio'),
    (r'\bdisseminabatur\b', 'dissemino'),
    (r'\bdisseminabo\b', 'dissemino'),
    (r'\bdisseminabunt\b', 'dissemino'),
    (r'\bdisseminantem\b', 'dissemino'),
    (r'\bdisseminantur\b', 'dissemino'),
    (r'\bdisseminare\b', 'dissemino'),
    (r'\bdisseminarunt\b', 'dissemino'),
    (r'\bdisseminat\b', 'dissemino'),
    (r'\bdisseminata\b', 'dissemino'),
    (r'\bdisseminatae\b', 'dissemino'),
    (r'\bdisseminati\b', 'dissemino'),
    (r'\bdisseminationes\b', 'disseminatio'),
    (r'\bdisseminato\b', 'dissemino'),
    (r'\bdisseminatum\b', 'dissemino'),
    (r'\bdisseminavero\b', 'dissemino'),
    (r'\bdisseminavit\b', 'dissemino'),
    (r'\bdisseminet\b', 'dissemino'),
    (r'\bdissenserant\b', 'dissentio'),
    (r'\bdissenserat\b', 'dissentio'),
    (r'\bdissensere\b', 'dissentio'),
    (r'\bdissenserimus\b', 'dissentio'),
    (r'\bdissenserint\b', 'dissentio'),
    (r'\bdissenseris\b', 'dissentio'),
    (r'\bdissenserit\b', 'dissentio'),
    (r'\bdissensero\b', 'dissentio'),
    (r'\bdissenserunt\b', 'dissentio'),
    (r'\bdissensi\b', 'dissentio'),
    (r'\bdissensio\b', 'dissensio'),
    (r'\bdissensione\b', 'dissensio'),
    (r'\bdissensionem\b', 'dissensio'),
    (r'\bdissensionemque\b', 'dissensio'),
    (r'\bdissensiones\b', 'dissensio'),
    (r'\bdissensionesque\b', 'dissensio'),
    (r'\bdissensioni\b', 'dissensio'),
    (r'\bdissensionibus\b', 'dissensio'),
    (r'\bdissensionibusque\b', 'dissensio'),
    (r'\bdissensionis\b', 'dissensio'),
    (r'\bdissensionum\b', 'dissensio'),
    (r'\bdissensioque\b', 'dissensio'),
    (r'\bdissensisse\b', 'dissentio'),
    (r'\bdissensisset\b', 'dissentio'),
    (r'\bdissensisti\b', 'dissentio'),
    (r'\bdissensit\b', 'dissentio'),
    (r'\bdissensu\b', 'dissensus2'),
    (r'\bdissensu\b', 'dissentio'),
    (r'\bdissensum\b', 'dissensus2'),
    (r'\bdissensum\b', 'dissentio'),
    (r'\bdissensumque\b', 'dissensus2'),
    (r'\bdissensumque\b', 'dissentio'),
    (r'\bdissensuri\b', 'dissentio'),
    (r'\bdissensuros\b', 'dissentio'),
    (r'\bdissensus\b', 'dissensus2'),
    (r'\bdissensus\b', 'dissentio'),
    (r'\bdissentanea\b', 'dissentaneus'),
    (r'\bdissentiam\b', 'dissentio'),
    (r'\bdissentiamus\b', 'dissentio'),
    (r'\bdissentiant\b', 'dissentio'),
    (r'\bdissentias\b', 'dissentio'),
    (r'\bdissentiat\b', 'dissentio'),
    (r'\bdissentiatur\b', 'dissentio'),
    (r'\bdissentiebant\b', 'dissentio'),
    (r'\bdissentiendi\b', 'dissentio'),
    (r'\bdissentiendum\b', 'dissentio'),
    (r'\bdissentiens\b', 'dissentio'),
    (r'\bdissentient\b', 'dissentio'),
    (r'\bdissentiente\b', 'dissentio'),
    (r'\bdissentientem\b', 'dissentio'),
    (r'\bdissentientes\b', 'dissentio'),
    (r'\bdissentienti\b', 'dissentio'),
    (r'\bdissentientibus\b', 'dissentio'),
    (r'\bdissentientis\b', 'dissentio'),
    (r'\bdissentientium\b', 'dissentio'),
    (r'\bdissenties\b', 'dissentio'),
    (r'\bdissentiet\b', 'dissentio'),
    (r'\bdissentimus\b', 'dissentio'),
    (r'\bdissentio\b', 'dissentio'),
    (r'\bdissentire\b', 'dissentio'),
    (r'\bdissentirem\b', 'dissentio'),
    (r'\bdissentirent\b', 'dissentio'),
    (r'\bdissentirentur\b', 'dissentio'),
    (r'\bdissentires\b', 'dissentio'),
    (r'\bdissentiret\b', 'dissentio'),
    (r'\bdissentiretur\b', 'dissentio'),
    (r'\bdissentis\b', 'dissentio'),
    (r'\bdissentit\b', 'dissentio'),
    (r'\bdissentitis\b', 'dissentio'),
    (r'\bdissentitur\b', 'dissentio'),
    (r'\bdissentiunt\b', 'dissentio'),
    (r'\bdissentiuntur\b', 'dissentio'),
    (r'\bdisseram\b', 'dissero1'),
    (r'\bdisseramus\b', 'dissero1'),
    (r'\bdisserant\b', 'dissero1'),
    (r'\bdisserantur\b', 'dissero1'),
    (r'\bdisserarint\b', 'dissero1'),
    (r'\bdisseras\b', 'dissero1'),
    (r'\bdisserat\b', 'dissero1'),
    (r'\bdisseratur\b', 'dissero1'),
    (r'\bdissere\b', 'dissero1'),
    (r'\bdisserebam\b', 'dissero1'),
    (r'\bdisserebant\b', 'dissero1'),
    (r'\bdisserebantur\b', 'dissero1'),
    (r'\bdisserebat\b', 'dissero1'),
    (r'\bdisserebatque\b', 'dissero1'),
    (r'\bdisserebatur\b', 'dissero1'),
    (r'\bdisseremus\b', 'dissero1'),
    (r'\bdisserena\b', 'dissereno'),
    (r'\bdisserenabit\b', 'dissereno'),
    (r'\bdisserenasset\b', 'dissereno'),
    (r'\bdisserenda\b', 'dissero1'),
    (r'\bdisserendas\b', 'dissero1'),
    (r'\bdisserendi\b', 'dissero1'),
    (r'\bdisserendique\b', 'dissero1'),
    (r'\bdisserendis\b', 'dissero1'),
    (r'\bdisserendo\b', 'dissero1'),
    (r'\bdisserendum\b', 'dissero1'),
    (r'\bdisserens\b', 'dissero1'),
    (r'\bdisserent\b', 'dissero1'),
    (r'\bdisserentem\b', 'dissero1'),
    (r'\bdisserentes\b', 'dissero1'),
    (r'\bdisserenti\b', 'dissero1'),
    (r'\bdisserentis\b', 'dissero1'),
    (r'\bdisserentium\b', 'dissero1'),
    (r'\bdisserentur\b', 'dissero1'),
    (r'\bdisserere\b', 'dissero1'),
    (r'\bdissererem\b', 'dissero1'),
    (r'\bdissererent\b', 'dissero1'),
    (r'\bdissereret\b', 'dissero1'),
    (r'\bdisseres\b', 'dissero1'),
    (r'\bdisseret\b', 'dissero1'),
    (r'\bdisseretur\b', 'dissero1'),
    (r'\bdisseri\b', 'dissero1'),
    (r'\bdisserimus\b', 'dissero1'),
    (r'\bdisserit\b', 'dissero1'),
    (r'\bdisseritque\b', 'dissero1'),
    (r'\bdisseritur\b', 'dissero1'),
    (r'\bdissero\b', 'dissero1'),
    (r'\bdisserpunt\b', 'disserpo'),
    (r'\bdissertans\b', 'disserto'),
    (r'\bdissertare\b', 'disserto'),
    (r'\bdissertas\b', 'disserto'),
    (r'\bdissertatio\b', 'dissertatio'),
    (r'\bdissertatione\b', 'dissertatio'),
    (r'\bdissertationes\b', 'dissertatio'),
    (r'\bdissertationibus\b', 'dissertatio'),
    (r'\bdissertationis\b', 'dissertatio'),
    (r'\bdissertationum\b', 'dissertatio'),
    (r'\bdissertatis\b', 'disserto'),
    (r'\bdissertaturos\b', 'disserto'),
    (r'\bdissertauerunt\b', 'disserto'),
    (r'\bdissertauisse\b', 'disserto'),
    (r'\bdissertavere\b', 'disserto'),
    (r'\bdissertem\b', 'disserto'),
    (r'\bdissertet\b', 'disserto'),
    (r'\bdisserti\b', 'dissero1'),
    (r'\bdissertio\b', 'dissertio'),
    (r'\bdissertione\b', 'dissertio'),
    (r'\bdissertus\b', 'dissero1'),
    (r'\bdisseruere\b', 'dis-servo'),
    (r'\bdisserui\b', 'dis-servo'),
    (r'\bdisseruimus\b', 'dis-servo'),
    (r'\bdisseruisse\b', 'dis-servo'),
    (r'\bdisseruissem\b', 'dis-servo'),
    (r'\bdisseruissent\b', 'dis-servo'),
    (r'\bdisseruisset\b', 'dis-servo'),
    (r'\bdisseruit\b', 'dis-servo'),
    (r'\bdisserundi\b', 'dissero1'),
    (r'\bdisserundum\b', 'dissero1'),
    (r'\bdisserunt\b', 'dissero1'),
    (r'\bdisseruntur\b', 'dissero1'),
    (r'\bdissidebamus\b', 'dis-sido'),
    (r'\bdissidebant\b', 'dis-sido'),
    (r'\bdissidebat\b', 'dis-sido'),
    (r'\bdissidebatur\b', 'dis-sido'),
    (r'\bdissidemus\b', 'dis-sido'),
    (r'\bdissidendi\b', 'dis-sido'),
    (r'\bdissidendo\b', 'dis-sido'),
    (r'\bdissidens\b', 'dis-sido'),
    (r'\bdissident\b', 'dis-sido'),
    (r'\bdissidente\b', 'dis-sido'),
    (r'\bdissidentem\b', 'dis-sido'),
    (r'\bdissidentes\b', 'dis-sido'),
    (r'\bdissidenti\b', 'dis-sido'),
    (r'\bdissidentia\b', 'dissidentia'),
    (r'\bdissidentibus\b', 'dis-sido'),
    (r'\bdissidentibusque\b', 'dis-sido'),
    (r'\bdissidentis\b', 'dis-sido'),
    (r'\bdissidentium\b', 'dis-sido'),
    (r'\bdissidere\b', 'dis-sido'),
    (r'\bdissiderent\b', 'dis-sido'),
    (r'\bdissideret\b', 'dis-sido'),
    (r'\bdissidet\b', 'dis-sido'),
    (r'\bdissignari\b', 'dis-sileo'),
    (r'\bdissignasset\b', 'dis-sileo'),
    (r'\bdissignat\b', 'dis-sileo'),
    (r'\bdissignata\b', 'dis-sileo'),
    (r'\bdissignationem\b', 'designatio'),
    (r'\bdissignator\b', 'designator'),
    (r'\bdissignatorem\b', 'designator'),
    (r'\bdissignatores\b', 'designator'),
    (r'\bdissignatum\b', 'dis-sileo'),
    (r'\bdissignavit\b', 'dis-sileo'),
    (r'\bdissiluere\b', 'dis-sileo'),
    (r'\bdissilui\b', 'dis-sileo'),
    (r'\bdissiluisse\b', 'dis-sileo'),
    (r'\bdissiluit\b', 'dis-sileo'),
    (r'\bdissimile\b', 'dissimilis'),
    (r'\bdissimilem\b', 'dissimilis'),
    (r'\bdissimilemque\b', 'dissimilis'),
    (r'\bdissimileque\b', 'dissimilis'),
    (r'\bdissimiles\b', 'dissimilis'),
    (r'\bdissimilesque\b', 'dissimilis'),
    (r'\bdissimili\b', 'dissimilis'),
    (r'\bdissimilia\b', 'dissimilis'),
    (r'\bdissimilibus\b', 'dissimilis'),
    (r'\bdissimilior\b', 'dissimilis'),
    (r'\bdissimilis\b', 'dissimilis'),
    (r'\bdissimilisque\b', 'dissimilis'),
    (r'\bdissimiliter\b', 'dissimilis'),
    (r'\bdissimiliter\b', 'dissimilitudo'),
    (r'\bdissimilitudine\b', 'dissimilitudo'),
    (r'\bdissimilitudinem\b', 'dissimilitudo'),
    (r'\bdissimilitudines\b', 'dissimilitudo'),
    (r'\bdissimilitudinesque\b', 'dissimilitudo'),
    (r'\bdissimilitudini\b', 'dissimilitudo'),
    (r'\bdissimilitudinis\b', 'dissimilitudo'),
    (r'\bdissimilitudo\b', 'dissimilitudo'),
    (r'\bdissimilitudoque\b', 'dissimilitudo'),
    (r'\bdissimilium\b', 'dissimilis'),
    (r'\bdissimilius\b', 'dissimilis'),
    (r'\bdissimillima\b', 'dissimilis'),
    (r'\bdissimillimamque\b', 'dissimilis'),
    (r'\bdissimillimarum\b', 'dissimilis'),
    (r'\bdissimillimas\b', 'dissimilis'),
    (r'\bdissimillimasque\b', 'dissimilis'),
    (r'\bdissimillimi\b', 'dissimilis'),
    (r'\bdissimillimique\b', 'dissimilis'),
    (r'\bdissimillimis\b', 'dissimilis'),
    (r'\bdissimillimo\b', 'dissimilis'),
    (r'\bdissimillimorum\b', 'dissimilis'),
    (r'\bdissimillimos\b', 'dissimilis'),
    (r'\bdissimillimum\b', 'dissimilis'),
    (r'\bdissimillimus\b', 'dissimilis'),
    (r'\bdissimula\b', 'dissimulo'),
    (r'\bdissimulabam\b', 'dissimulo'),
    (r'\bdissimulabant\b', 'dissimulo'),
    (r'\bdissimulabat\b', 'dissimulo'),
    (r'\bdissimulabit\b', 'dissimulo'),
    (r'\bdissimulabo\b', 'dissimulo'),
    (r'\bdissimulabunt\b', 'dissimulo'),
    (r'\bdissimulamenti\b', 'dissimulamentum'),
    (r'\bdissimulamus\b', 'dissimulo'),
    (r'\bdissimulanda\b', 'dissimulo'),
    (r'\bdissimulandi\b', 'dissimulo'),
    (r'\bdissimulandis\b', 'dissimulo'),
    (r'\bdissimulando\b', 'dissimulo'),
    (r'\bdissimulandum\b', 'dissimulo'),
    (r'\bdissimulandus\b', 'dissimulo'),
    (r'\bdissimulans\b', 'dissimulo'),
    (r'\bdissimulant\b', 'dissimulo'),
    (r'\bdissimulante\b', 'dissimulo'),
    (r'\bdissimulantem\b', 'dissimulo'),
    (r'\bdissimulanter\b', 'dissimulanter'),
    (r'\bdissimulanterque\b', 'dissimulanter'),
    (r'\bdissimulantes\b', 'dissimulo'),
    (r'\bdissimulanti\b', 'dissimulo'),
    (r'\bdissimulantiaque\b', 'dissimulantia'),
    (r'\bdissimulantiaque\b', 'dissimulo'),
    (r'\bdissimulantibus\b', 'dissimulo'),
    (r'\bdissimulantis\b', 'dissimulo'),
    (r'\bdissimulantium\b', 'dissimulo'),
    (r'\bdissimulantque\b', 'dissimulo'),
    (r'\bdissimulantur\b', 'dissimulo'),
    (r'\bdissimulare\b', 'dissimulo'),
    (r'\bdissimularem\b', 'dissimulo'),
    (r'\bdissimularent\b', 'dissimulo'),
    (r'\bdissimularentur\b', 'dissimulo'),
    (r'\bdissimularet\b', 'dissimulo'),
    (r'\bdissimulari\b', 'dissimulo'),
    (r'\bdissimularique\b', 'dissimulo'),
    (r'\bdissimularunt\b', 'dissimulo'),
    (r'\bdissimulas\b', 'dissimulo'),
    (r'\bdissimulasque\b', 'dissimulo'),
    (r'\bdissimulasse\b', 'dissimulo'),
    (r'\bdissimulassem\b', 'dissimulo'),
    (r'\bdissimulassent\b', 'dissimulo'),
    (r'\bdissimulasti\b', 'dissimulo'),
    (r'\bdissimulat\b', 'dissimulo'),
    (r'\bdissimulata\b', 'dissimulo'),
    (r'\bdissimulatae\b', 'dissimulo'),
    (r'\bdissimulate\b', 'dissimulo'),
    (r'\bdissimulati\b', 'dissimulo'),
    (r'\bdissimulatio\b', 'dissimulatio'),
    (r'\bdissimulatione\b', 'dissimulatio'),
    (r'\bdissimulationem\b', 'dissimulatio'),
    (r'\bdissimulationi\b', 'dissimulatio'),
    (r'\bdissimulationis\b', 'dissimulatio'),
    (r'\bdissimulatioque\b', 'dissimulatio'),
    (r'\bdissimulatis\b', 'dissimulo'),
    (r'\bdissimulatisque\b', 'dissimulo'),
    (r'\bdissimulato\b', 'dissimulo'),
    (r'\bdissimulator\b', 'dissimulator'),
    (r'\bdissimulatos\b', 'dissimulo'),
    (r'\bdissimulatque\b', 'dissimulo'),
    (r'\bdissimulatum\b', 'dissimulo'),
    (r'\bdissimulatur\b', 'dissimulo'),
    (r'\bdissimulaturos\b', 'dissimulo'),
    (r'\bdissimulaturum\b', 'dissimulo'),
    (r'\bdissimulaturus\b', 'dissimulo'),
    (r'\bdissimulatus\b', 'dissimulo'),
    (r'\bdissimulauerat\b', 'dissimulo'),
    (r'\bdissimulauerit\b', 'dissimulo'),
    (r'\bdissimulauero\b', 'dissimulo'),
    (r'\bdissimulaui\b', 'dissimulo'),
    (r'\bdissimulauit\b', 'dissimulo'),
    (r'\bdissimulaverat\b', 'dissimulo'),
    (r'\bdissimulaverim\b', 'dissimulo'),
    (r'\bdissimulaverit\b', 'dissimulo'),
    (r'\bdissimulavi\b', 'dissimulo'),
    (r'\bdissimulavimus\b', 'dissimulo'),
    (r'\bdissimulavisset\b', 'dissimulo'),
    (r'\bdissimulavit\b', 'dissimulo'),
    (r'\bdissimulem\b', 'dissimulo'),
    (r'\bdissimulemus\b', 'dissimulo'),
    (r'\bdissimulent\b', 'dissimulo'),
    (r'\bdissimules\b', 'dissimulo'),
    (r'\bdissimulet\b', 'dissimulo'),
    (r'\bdissimuletis\b', 'dissimulo'),
    (r'\bdissimulo\b', 'dissimulo'),
    (r'\bdissipatio\b', 'dissipatio'),
    (r'\bdissipatione\b', 'dissipatio'),
    (r'\bdissipationem\b', 'dissipatio'),
    (r'\bdissipationes\b', 'dissipatio'),
    (r'\bdissita\b', 'dissitus2'),
    (r'\bdissita\b', 'dissero1'),
    (r'\bdissitas\b', 'dissitus2'),
    (r'\bdissitas\b', 'dissero1'),
    (r'\bdissitis\b', 'dissitus2'),
    (r'\bdissitis\b', 'dissero1'),
    (r'\bdissitisque\b', 'dissitus2'),
    (r'\bdissitisque\b', 'dissero1'),
    (r'\bdissitus\b', 'dissitus2'),
    (r'\bdissitus\b', 'dissero1'),
    (r'\bdissociabili\b', 'dissociabilis'),
    (r'\bdissociabilis\b', 'dissociabilis'),
    (r'\bdissociamur\b', 'dissocio'),
    (r'\bdissociant\b', 'dissocio'),
    (r'\bdissociantibus\b', 'dissocio'),
    (r'\bdissociare\b', 'dissocio'),
    (r'\bdissociarent\b', 'dissocio'),
    (r'\bdissociari\b', 'dissocio'),
    (r'\bdissociasset\b', 'dissocio'),
    (r'\bdissociat\b', 'dissocio'),
    (r'\bdissociata\b', 'dissocio'),
    (r'\bdissociataque\b', 'dissocio'),
    (r'\bdissociati\b', 'dissocio'),
    (r'\bdissociatio\b', 'dissociatio'),
    (r'\bdissociatione\b', 'dissociatio'),
    (r'\bdissociatis\b', 'dissocio'),
    (r'\bdissociatos\b', 'dissocio'),
    (r'\bdissociatum\b', 'dissocio'),
    (r'\bdissociavere\b', 'dissocio'),
    (r'\bdissocientur\b', 'dissocio'),
    (r'\bdissociet\b', 'dissocio'),
    (r'\bdissoluam\b', 'dissolvo'),
    (r'\bdissoluant\b', 'dissolvo'),
    (r'\bdissoluantur\b', 'dissolvo'),
    (r'\bdissoluas\b', 'dissolvo'),
    (r'\bdissoluat\b', 'dissolvo'),
    (r'\bdissoluatque\b', 'dissolvo'),
    (r'\bdissoluatur\b', 'dissolvo'),
    (r'\bdissolubile\b', 'dissolubilis'),
    (r'\bdissolubilis\b', 'dissolubilis'),
    (r'\bdissoluebat\b', 'dissolvo'),
    (r'\bdissoluenda\b', 'dissolvo'),
    (r'\bdissoluendae\b', 'dissolvo'),
    (r'\bdissoluendam\b', 'dissolvo'),
    (r'\bdissoluendarum\b', 'dissolvo'),
    (r'\bdissoluendum\b', 'dissolvo'),
    (r'\bdissoluens\b', 'dissolvo'),
    (r'\bdissoluensque\b', 'dissolvo'),
    (r'\bdissoluerant\b', 'dissolvo'),
    (r'\bdissoluere\b', 'dissolvo'),
    (r'\bdissoluerent\b', 'dissolvo'),
    (r'\bdissolueretur\b', 'dissolvo'),
    (r'\bdissolueris\b', 'dissolvo'),
    (r'\bdissoluerit\b', 'dissolvo'),
    (r'\bdissolues\b', 'dissolvo'),
    (r'\bdissoluet\b', 'dissolvo'),
    (r'\bdissolui\b', 'dissolvo'),
    (r'\bdissoluimus\b', 'dissolvo'),
    (r'\bdissoluique\b', 'dissolvo'),
    (r'\bdissoluisse\b', 'dissolvo'),
    (r'\bdissoluisset\b', 'dissolvo'),
    (r'\bdissoluit\b', 'dissolvo'),
    (r'\bdissoluitque\b', 'dissolvo'),
    (r'\bdissoluitur\b', 'dissolvo'),
    (r'\bdissoluo\b', 'dissolvo'),
    (r'\bdissoluont\b', 'dissolvo'),
    (r'\bdissoluta\b', 'dissolutum'),
    (r'\bdissoluta\b', 'dissolvo'),
    (r'\bdissolutae\b', 'dissolvo'),
    (r'\bdissolutam\b', 'dissolvo'),
    (r'\bdissolutas\b', 'dissolvo'),
    (r'\bdissolute\b', 'dissolute'),
    (r'\bdissolute\b', 'dissolutum'),
    (r'\bdissolute\b', 'dissolvo'),
    (r'\bdissoluti\b', 'dissolutum'),
    (r'\bdissoluti\b', 'dissolvo'),
    (r'\bdissolutio\b', 'dissolutio'),
    (r'\bdissolutione\b', 'dissolutio'),
    (r'\bdissolutionem\b', 'dissolutio'),
    (r'\bdissolutionemque\b', 'dissolutio'),
    (r'\bdissolutiones\b', 'dissolutio'),
    (r'\bdissolutionibus\b', 'dissolutio'),
    (r'\bdissolutionis\b', 'dissolutio'),
    (r'\bdissolutior\b', 'dissolvo'),
    (r'\bdissolutis\b', 'dissolutum'),
    (r'\bdissolutis\b', 'dissolvo'),
    (r'\bdissolutissimus\b', 'dissolvo'),
    (r'\bdissoluto\b', 'dissolutum'),
    (r'\bdissoluto\b', 'dissolvo'),
    (r'\bdissolutos\b', 'dissolvo'),
    (r'\bdissolutum\b', 'dissolutum'),
    (r'\bdissolutum\b', 'dissolvo'),
    (r'\bdissolutumque\b', 'dissolutum'),
    (r'\bdissolutumque\b', 'dissolvo'),
    (r'\bdissoluturum\b', 'dissolvo'),
    (r'\bdissoluturus\b', 'dissolvo'),
    (r'\bdissolutus\b', 'dissolvo'),
    (r'\bdissoluuntur\b', 'dissolvo'),
    (r'\bdissolvam\b', 'dissolvo'),
    (r'\bdissolvant\b', 'dissolvo'),
    (r'\bdissolvantur\b', 'dissolvo'),
    (r'\bdissolvas\b', 'dissolvo'),
    (r'\bdissolvat\b', 'dissolvo'),
    (r'\bdissolvatur\b', 'dissolvo'),
    (r'\bdissolve\b', 'dissolvo'),
    (r'\bdissolvebant\b', 'dissolvo'),
    (r'\bdissolvebat\b', 'dissolvo'),
    (r'\bdissolvemini\b', 'dissolvo'),
    (r'\bdissolvenda\b', 'dissolvo'),
    (r'\bdissolvendae\b', 'dissolvo'),
    (r'\bdissolvendarum\b', 'dissolvo'),
    (r'\bdissolvendo\b', 'dissolvo'),
    (r'\bdissolvens\b', 'dissolvo'),
    (r'\bdissolvent\b', 'dissolvo'),
    (r'\bdissolventur\b', 'dissolvo'),
    (r'\bdissolverant\b', 'dissolvo'),
    (r'\bdissolverat\b', 'dissolvo'),
    (r'\bdissolvere\b', 'dissolvo'),
    (r'\bdissolverem\b', 'dissolvo'),
    (r'\bdissolverentur\b', 'dissolvo'),
    (r'\bdissolveret\b', 'dissolvo'),
    (r'\bdissolveretque\b', 'dissolvo'),
    (r'\bdissolveretur\b', 'dissolvo'),
    (r'\bdissolverimus\b', 'dissolvo'),
    (r'\bdissolveris\b', 'dissolvo'),
    (r'\bdissolverit\b', 'dissolvo'),
    (r'\bdissolverunt\b', 'dissolvo'),
    (r'\bdissolves\b', 'dissolvo'),
    (r'\bdissolvet\b', 'dissolvo'),
    (r'\bdissolvetur\b', 'dissolvo'),
    (r'\bdissolvi\b', 'dissolvo'),
    (r'\bdissolvimus\b', 'dissolvo'),
    (r'\bdissolvique\b', 'dissolvo'),
    (r'\bdissolvis\b', 'dissolvo'),
    (r'\bdissolvisse\b', 'dissolvo'),
    (r'\bdissolvisset\b', 'dissolvo'),
    (r'\bdissolvisti\b', 'dissolvo'),
    (r'\bdissolvit\b', 'dissolvo'),
    (r'\bdissolvitis\b', 'dissolvo'),
    (r'\bdissolvitque\b', 'dissolvo'),
    (r'\bdissolvitur\b', 'dissolvo'),
    (r'\bdissolvunt\b', 'dissolvo'),
    (r'\bdissolvuntur\b', 'dissolvo'),
    (r'\bdissona\b', 'dissonus'),
    (r'\bdissona\b', 'dissono'),
    (r'\bdissonae\b', 'dissonus'),
    (r'\bdissonaeque\b', 'dissonus'),
    (r'\bdissonant\b', 'dissono'),
    (r'\bdissonantes\b', 'dissono'),
    (r'\bdissonas\b', 'dissonus'),
    (r'\bdissonas\b', 'dissono'),
    (r'\bdissonent\b', 'dissono'),
    (r'\bdissoni\b', 'dissonus'),
    (r'\bdissonique\b', 'dissonus'),
    (r'\bdissonis\b', 'dissonus'),
    (r'\bdissonisque\b', 'dissonus'),
    (r'\bdissono\b', 'dissonus'),
    (r'\bdissono\b', 'dissono'),
    (r'\bdissonos\b', 'dissonus'),
    (r'\bdissonum\b', 'dissonus'),
    (r'\bdissonus\b', 'dissonus'),
    (r'\bdissuadeat\b', 'dissuadeo'),
    (r'\bdissuadebam\b', 'dissuadeo'),
    (r'\bdissuadebant\b', 'dissuadeo'),
    (r'\bdissuadebantque\b', 'dissuadeo'),
    (r'\bdissuadebimus\b', 'dissuadeo'),
    (r'\bdissuadebit\b', 'dissuadeo'),
    (r'\bdissuadenda\b', 'dissuadeo'),
    (r'\bdissuadendam\b', 'dissuadeo'),
    (r'\bdissuadendaque\b', 'dissuadeo'),
    (r'\bdissuadendi\b', 'dissuadeo'),
    (r'\bdissuadendique\b', 'dissuadeo'),
    (r'\bdissuadendo\b', 'dissuadeo'),
    (r'\bdissuadendum\b', 'dissuadeo'),
    (r'\bdissuadendumque\b', 'dissuadeo'),
    (r'\bdissuadens\b', 'dissuadeo'),
    (r'\bdissuadent\b', 'dissuadeo'),
    (r'\bdissuadente\b', 'dissuadeo'),
    (r'\bdissuadentem\b', 'dissuadeo'),
    (r'\bdissuadentes\b', 'dissuadeo'),
    (r'\bdissuadentesque\b', 'dissuadeo'),
    (r'\bdissuadentibus\b', 'dissuadeo'),
    (r'\bdissuadentium\b', 'dissuadeo'),
    (r'\bdissuadere\b', 'dissuadeo'),
    (r'\bdissuaderent\b', 'dissuadeo'),
    (r'\bdissuaderetve\b', 'dissuadeo'),
    (r'\bdissuadet\b', 'dissuadeo'),
    (r'\bdissuadetque\b', 'dissuadeo'),
    (r'\bdissuadetur\b', 'dissuadeo'),
    (r'\bdissuaserat\b', 'dissuadeo'),
    (r'\bdissuaserim\b', 'dissuadeo'),
    (r'\bdissuaserint\b', 'dissuadeo'),
    (r'\bdissuaserit\b', 'dissuadeo'),
    (r'\bdissuasi\b', 'dissuadeo'),
    (r'\bdissuasimus\b', 'dissuadeo'),
    (r'\bdissuasio\b', 'dissuasio'),
    (r'\bdissuasione\b', 'dissuasio'),
    (r'\bdissuasionem\b', 'dissuasio'),
    (r'\bdissuasionesque\b', 'dissuasio'),
    (r'\bdissuasisset\b', 'dissuadeo'),
    (r'\bdissuasit\b', 'dissuadeo'),
    (r'\bdissuasor\b', 'dissuasor'),
    (r'\bdissuasorem\b', 'dissuasor'),
    (r'\bdissuasori\b', 'dissuasor'),
    (r'\bdissuasum\b', 'dissuadeo'),
    (r'\bdissuasuri\b', 'dissuadeo'),
    (r'\bdissuasuro\b', 'dissuadeo'),
    (r'\bdissuasurus\b', 'dissuadeo'),
    (r'\bdissuasus\b', 'dissuadeo'),
    (r'\bdissuendae\b', 'dissuo'),
    (r'\bdissultans\b', 'dissulto'),
    (r'\bdissultant\b', 'dissulto'),
    (r'\bdissultare\b', 'dissulto'),
    (r'\bdissultat\b', 'dissulto'),
    (r'\bdissultet\b', 'dissulto'),
    (r'\bdissupandi\b', 'dissupo'),
    (r'\bdissupari\b', 'dissupo'),
    (r'\bdissupat\b', 'dissupo'),
    (r'\bdissupata\b', 'dissupo'),
    (r'\bdissupatas\b', 'dissupo'),
    (r'\bdissupatos\b', 'dissupo'),
    (r'\bdissupaverunt\b', 'dissupo'),
    (r'\bdissupavisse\b', 'dissupo'),
    (r'\bdissupavit\b', 'dissupo'),
    (r'\bdissupet\b', 'dissupo'),
    (r'\bdissuta\b', 'dissuo'),
    (r'\bdissutis\b', 'dissuo'),
    (r'\bdissuto\b', 'dissuo'),
    (r'\bdist\b', 'deus'),
    (r'\bdist\b', 'dius'),
    (r'\bdist\b', 'dives'),
    (r'\bdista\b', 'disto'),
    (r'\bdistabant\b', 'disto'),
    (r'\bdistabat\b', 'disto'),
    (r'\bdistabescat\b', 'distabesco'),
    (r'\bdistabit\b', 'disto'),
    (r'\bdistabui\b', 'distabesco'),
    (r'\bdistabunt\b', 'disto'),
    (r'\bdistaedeat\b', 'dis-taedet'),
    (r'\bdistaedet\b', 'dis-taedet'),
    (r'\bdistamus\b', 'disto'),
    (r'\bdistans\b', 'disto'),
    (r'\bdistant\b', 'disto'),
    (r'\bdistante\b', 'disto'),
    (r'\bdistantem\b', 'disto'),
    (r'\bdistantes\b', 'disto'),
    (r'\bdistantesque\b', 'disto'),
    (r'\bdistanti\b', 'disto'),
    (r'\bdistantia\b', 'distantia'),
    (r'\bdistantia\b', 'disto'),
    (r'\bdistantiae\b', 'distantia'),
    (r'\bdistantiam\b', 'distantia'),
    (r'\bdistantias\b', 'distantia'),
    (r'\bdistantibus\b', 'disto'),
    (r'\bdistantis\b', 'disto'),
    (r'\bdistantium\b', 'disto'),
    (r'\bdistare\b', 'disto'),
    (r'\bdistarent\b', 'disto'),
    (r'\bdistaret\b', 'disto'),
    (r'\bdistat\b', 'disto'),
    (r'\bdistatque\b', 'disto'),
    (r'\bdistendant\b', 'distendo'),
    (r'\bdistendantur\b', 'distendo'),
    (r'\bdistendat\b', 'distendo'),
    (r'\bdistendatur\b', 'distendo'),
    (r'\bdistendens\b', 'distendo'),
    (r'\bdistendentur\b', 'distendo'),
    (r'\bdistenderant\b', 'distendo'),
    (r'\bdistendere\b', 'distendo'),
    (r'\bdistenderent\b', 'distendo'),
    (r'\bdistenderet\b', 'distendo'),
    (r'\bdistenderetur\b', 'distendo'),
    (r'\bdistendet\b', 'distendo'),
    (r'\bdistendetur\b', 'distendo'),
    (r'\bdistendimus\b', 'distendo'),
    (r'\bdistendis\b', 'distendo'),
    (r'\bdistendit\b', 'distendo'),
    (r'\bdistendite\b', 'distendo'),
    (r'\bdistenditur\b', 'distendo'),
    (r'\bdistendunt\b', 'distendo'),
    (r'\bdistenduntur\b', 'distendo'),
    (r'\bdistensis\b', 'distendo'),
    (r'\bdistensum\b', 'distendo'),
    (r'\bdistent\b', 'disto'),
    (r'\bdistenta\b', 'distendo'),
    (r'\bdistentae\b', 'distendo'),
    (r'\bdistentam\b', 'distendo'),
    (r'\bdistentaque\b', 'distendo'),
    (r'\bdistentas\b', 'distendo'),
    (r'\bdistenti\b', 'distendo'),
    (r'\bdistentio\b', 'distentio'),
    (r'\bdistentione\b', 'distentio'),
    (r'\bdistentionem\b', 'distentio'),
    (r'\bdistentiones\b', 'distentio'),
    (r'\bdistentionesque\b', 'distentio'),
    (r'\bdistentioque\b', 'distentio'),
    (r'\bdistentis\b', 'distendo'),
    (r'\bdistentissimum\b', 'distendo'),
    (r'\bdistentius\b', 'distendo'),
    (r'\bdistento\b', 'distendo'),
    (r'\bdistentos\b', 'distendo'),
    (r'\bdistentque\b', 'disto'),
    (r'\bdistentu\b', 'distentus3'),
    (r'\bdistentu\b', 'distendo'),
    (r'\bdistentum\b', 'distentus3'),
    (r'\bdistentum\b', 'distendo'),
    (r'\bdistentus\b', 'distentus3'),
    (r'\bdistentus\b', 'distendo'),
    (r'\bdistentusque\b', 'distentus3'),
    (r'\bdistentusque\b', 'distendo'),
    (r'\bdisterat\b', 'distero'),
    (r'\bdistermina\b', 'distermina'),
    (r'\bdistermina\b', 'disterminus'),
    (r'\bdistermina\b', 'distermino'),
    (r'\bdisterminandae\b', 'distermino'),
    (r'\bdisterminans\b', 'distermino'),
    (r'\bdisterminant\b', 'distermino'),
    (r'\bdisterminantur\b', 'distermino'),
    (r'\bdisterminat\b', 'distermino'),
    (r'\bdisterminata\b', 'distermino'),
    (r'\bdisterminatis\b', 'distermino'),
    (r'\bdisterminator\b', 'disterminator'),
    (r'\bdisterminet\b', 'distermino'),
    (r'\bdisternebatur\b', 'disterno'),
    (r'\bdistet\b', 'disto'),
    (r'\bdisticha\b', 'distichus'),
    (r'\bdisticha\b', 'distichus'),
    (r'\bdisticho\b', 'distichus'),
    (r'\bdisticho\b', 'distichus'),
    (r'\bdistichon\b', 'distichus'),
    (r'\bdistichon\b', 'distichus'),
    (r'\bdistichum\b', 'distichus'),
    (r'\bdistichum\b', 'distichus'),
    (r'\bdistimulant\b', 'distimulo'),
    (r'\bdistincta\b', 'distinguo'),
    (r'\bdistinctae\b', 'distinguo'),
    (r'\bdistinctaeque\b', 'distinguo'),
    (r'\bdistinctam\b', 'distinguo'),
    (r'\bdistinctaque\b', 'distinguo'),
    (r'\bdistinctas\b', 'distinguo'),
    (r'\bdistincte\b', 'distincte'),
    (r'\bdistincte\b', 'distinguo'),
    (r'\bdistincteque\b', 'distincte'),
    (r'\bdistincteque\b', 'distinguo'),
    (r'\bdistincti\b', 'distinguo'),
    (r'\bdistinctio\b', 'distinctio'),
    (r'\bdistinction\b', 'distinctio'),
    (r'\bdistinctione\b', 'distinctio'),
    (r'\bdistinctionem\b', 'distinctio'),
    (r'\bdistinctiones\b', 'distinctio'),
    (r'\bdistinctionibus\b', 'distinctio'),
    (r'\bdistinctionis\b', 'distinctio'),
    (r'\bdistinctior\b', 'distinguo'),
    (r'\bdistinctis\b', 'distinguo'),
    (r'\bdistinctius\b', 'distinguo'),
    (r'\bdistincto\b', 'distinguo'),
    (r'\bdistinctos\b', 'distinguo'),
    (r'\bdistinctu\b', 'distinctus2'),
    (r'\bdistinctu\b', 'distinguo'),
    (r'\bdistinctum\b', 'distinctus2'),
    (r'\bdistinctum\b', 'distinguo'),
    (r'\bdistinctumque\b', 'distinctus2'),
    (r'\bdistinctumque\b', 'distinguo'),
    (r'\bdistinctus\b', 'distinctus2'),
    (r'\bdistinctus\b', 'distinguo'),
    (r'\bdistineantur\b', 'distineo'),
    (r'\bdistinear\b', 'distineo'),
    (r'\bdistineat\b', 'distineo'),
    (r'\bdistineatur\b', 'distineo'),
    (r'\bdistinebant\b', 'distineo'),
    (r'\bdistinebantur\b', 'distineo'),
    (r'\bdistinebar\b', 'distineo'),
    (r'\bdistinebat\b', 'distineo'),
    (r'\bdistinebatur\b', 'distineo'),
    (r'\bdistinemur\b', 'distineo'),
    (r'\bdistinendae\b', 'distineo'),
    (r'\bdistinendam\b', 'distineo'),
    (r'\bdistinendo\b', 'distineo'),
    (r'\bdistinentis\b', 'distineo'),
    (r'\bdistinentur\b', 'distineo'),
    (r'\bdistineor\b', 'distineo'),
    (r'\bdistinere\b', 'distineo'),
    (r'\bdistinerent\b', 'distineo'),
    (r'\bdistineret\b', 'distineo'),
    (r'\bdistineretur\b', 'distineo'),
    (r'\bdistineri\b', 'distineo'),
    (r'\bdistinet\b', 'distineo'),
    (r'\bdistinetur\b', 'distineo'),
    (r'\bdistingatur\b', 'distinguo'),
    (r'\bdistingemus\b', 'distinguo'),
    (r'\bdistinguam\b', 'distinguo'),
    (r'\bdistinguamus\b', 'distinguo'),
    (r'\bdistinguant\b', 'distinguo'),
    (r'\bdistinguantur\b', 'distinguo'),
    (r'\bdistinguas\b', 'distinguo'),
    (r'\bdistinguat\b', 'distinguo'),
    (r'\bdistinguatur\b', 'distinguo'),
    (r'\bdistingue\b', 'distinguo'),
    (r'\bdistinguebant\b', 'distinguo'),
    (r'\bdistinguebantur\b', 'distinguo'),
    (r'\bdistinguebat\b', 'distinguo'),
    (r'\bdistinguebatur\b', 'distinguo'),
    (r'\bdistinguemus\b', 'distinguo'),
    (r'\bdistinguenda\b', 'distinguo'),
    (r'\bdistinguendae\b', 'distinguo'),
    (r'\bdistinguendam\b', 'distinguo'),
    (r'\bdistinguendi\b', 'distinguo'),
    (r'\bdistinguendis\b', 'distinguo'),
    (r'\bdistinguendo\b', 'distinguo'),
    (r'\bdistinguendorum\b', 'distinguo'),
    (r'\bdistinguendum\b', 'distinguo'),
    (r'\bdistinguens\b', 'distinguo'),
    (r'\bdistinguent\b', 'distinguo'),
    (r'\bdistinguente\b', 'distinguo'),
    (r'\bdistinguentem\b', 'distinguo'),
    (r'\bdistinguentibus\b', 'distinguo'),
    (r'\bdistinguentis\b', 'distinguo'),
    (r'\bdistinguentur\b', 'distinguo'),
    (r'\bdistinguere\b', 'distinguo'),
    (r'\bdistinguerem\b', 'distinguo'),
    (r'\bdistinguerent\b', 'distinguo'),
    (r'\bdistingueret\b', 'distinguo'),
    (r'\bdistingueretur\b', 'distinguo'),
    (r'\bdistingues\b', 'distinguo'),
    (r'\bdistinguet\b', 'distinguo'),
    (r'\bdistingui\b', 'distinguo'),
    (r'\bdistinguimur\b', 'distinguo'),
    (r'\bdistinguimus\b', 'distinguo'),
    (r'\bdistinguique\b', 'distinguo'),
    (r'\bdistinguis\b', 'distinguo'),
    (r'\bdistinguit\b', 'distinguo'),
    (r'\bdistinguitque\b', 'distinguo'),
    (r'\bdistinguitur\b', 'distinguo'),
    (r'\bdistingunt\b', 'distinguo'),
    (r'\bdistinguntur\b', 'distinguo'),
    (r'\bdistinguo\b', 'distinguo'),
    (r'\bdistinguunt\b', 'distinguo'),
    (r'\bdistinguuntur\b', 'distinguo'),
    (r'\bdistinuerunt\b', 'distineo'),
    (r'\bdistinxerant\b', 'distinguo'),
    (r'\bdistinxerat\b', 'distinguo'),
    (r'\bdistinxere\b', 'distinguo'),
    (r'\bdistinxerim\b', 'distinguo'),
    (r'\bdistinxerimus\b', 'distinguo'),
    (r'\bdistinxeris\b', 'distinguo'),
    (r'\bdistinxerit\b', 'distinguo'),
    (r'\bdistinxerunt\b', 'distinguo'),
    (r'\bdistinxi\b', 'distinguo'),
    (r'\bdistinximus\b', 'distinguo'),
    (r'\bdistinxisse\b', 'distinguo'),
    (r'\bdistinxit\b', 'distinguo'),
    (r'\bdistinxitque\b', 'distinguo'),
    (r'\bdiston\b', 'disto'),
    (r'\bdistorqueat\b', 'distorqueo'),
    (r'\bdistorquens\b', 'distorqueo'),
    (r'\bdistorquentibus\b', 'distorqueo'),
    (r'\bdistorques\b', 'distorqueo'),
    (r'\bdistorquet\b', 'distorqueo'),
    (r'\bdistorsit\b', 'distorqueo'),
    (r'\bdistorta\b', 'distorqueo'),
    (r'\bdistortae\b', 'distorqueo'),
    (r'\bdistorti\b', 'distorqueo'),
    (r'\bdistortio\b', 'distortio'),
    (r'\bdistortione\b', 'distortio'),
    (r'\bdistortis\b', 'distorqueo'),
    (r'\bdistortissimi\b', 'distorqueo'),
    (r'\bdistortissimis\b', 'distorqueo'),
    (r'\bdistortissimo\b', 'distorqueo'),
    (r'\bdistortius\b', 'distorqueo'),
    (r'\bdistorto\b', 'distorqueo'),
    (r'\bdistortos\b', 'distorqueo'),
    (r'\bdistortum\b', 'distorqueo'),
    (r'\bdistortus\b', 'distorqueo'),
    (r'\bdistracta\b', 'distraho'),
    (r'\bdistracta\b', 'distractor'),
    (r'\bdistractae\b', 'distraho'),
    (r'\bdistractaeque\b', 'distraho'),
    (r'\bdistractam\b', 'distraho'),
    (r'\bdistractarum\b', 'distraho'),
    (r'\bdistractas\b', 'distraho'),
    (r'\bdistractas\b', 'distractor'),
    (r'\bdistractast\b', 'distraho'),
    (r'\bdistractast\b', 'distractor'),
    (r'\bdistracti\b', 'distraho'),
    (r'\bdistractio\b', 'distractio'),
    (r'\bdistractione\b', 'distractio'),
    (r'\bdistractionem\b', 'distractio'),
    (r'\bdistractionis\b', 'distractio'),
    (r'\bdistractior\b', 'distraho'),
    (r'\bdistractis\b', 'distraho'),
    (r'\bdistractissimus\b', 'distraho'),
    (r'\bdistracto\b', 'distraho'),
    (r'\bdistracto\b', 'distractor'),
    (r'\bdistractorum\b', 'distractor'),
    (r'\bdistractorum\b', 'distraho'),
    (r'\bdistractos\b', 'distraho'),
    (r'\bdistractum\b', 'distractus2'),
    (r'\bdistractum\b', 'distraho'),
    (r'\bdistracturis\b', 'distraho'),
    (r'\bdistracturum\b', 'distraho'),
    (r'\bdistracturus\b', 'distraho'),
    (r'\bdistractus\b', 'distractus2'),
    (r'\bdistractus\b', 'distraho'),
    (r'\bdistraham\b', 'distraho'),
    (r'\bdistrahant\b', 'distraho'),
    (r'\bdistrahantur\b', 'distraho'),
    (r'\bdistrahar\b', 'distraho'),
    (r'\bdistrahat\b', 'distraho'),
    (r'\bdistrahatur\b', 'distraho'),
    (r'\bdistrahebant\b', 'distraho'),
    (r'\bdistrahebantur\b', 'distraho'),
    (r'\bdistrahebatur\b', 'distraho'),
    (r'\bdistrahemur\b', 'distraho'),
    (r'\bdistrahenda\b', 'distraho'),
    (r'\bdistrahendae\b', 'distraho'),
    (r'\bdistrahendam\b', 'distraho'),
    (r'\bdistrahendarum\b', 'distraho'),
    (r'\bdistrahendas\b', 'distraho'),
    (r'\bdistrahendi\b', 'distraho'),
    (r'\bdistrahendis\b', 'distraho'),
    (r'\bdistrahendo\b', 'distraho'),
    (r'\bdistrahendorum\b', 'distraho'),
    (r'\bdistrahendum\b', 'distraho'),
    (r'\bdistrahens\b', 'distraho'),
    (r'\bdistrahentem\b', 'distraho'),
    (r'\bdistrahentibus\b', 'distraho'),
    (r'\bdistrahentis\b', 'distraho'),
    (r'\bdistrahentur\b', 'distraho'),
    (r'\bdistrahere\b', 'distraho'),
    (r'\bdistraherent\b', 'distraho'),
    (r'\bdistraherentque\b', 'distraho'),
    (r'\bdistraherentur\b', 'distraho'),
    (r'\bdistraheret\b', 'distraho'),
    (r'\bdistraheretur\b', 'distraho'),
    (r'\bdistrahi\b', 'distraho'),
    (r'\bdistrahimur\b', 'distraho'),
    (r'\bdistrahique\b', 'distraho'),
    (r'\bdistrahit\b', 'distraho'),
    (r'\bdistrahite\b', 'distraho'),
    (r'\bdistrahitur\b', 'distraho'),
    (r'\bdistrahive\b', 'distraho'),
    (r'\bdistraho\b', 'distraho'),
    (r'\bdistrahor\b', 'distraho'),
    (r'\bdistrahunt\b', 'distraho'),
    (r'\bdistrahuntur\b', 'distraho'),
    (r'\bdistraxerat\b', 'distraho'),
    (r'\bdistraxere\b', 'distraho'),
    (r'\bdistraxerint\b', 'distraho'),
    (r'\bdistraxerit\b', 'distraho'),
    (r'\bdistraxero\b', 'distraho'),
    (r'\bdistraxerunt\b', 'distraho'),
    (r'\bdistraxi\b', 'distraho'),
    (r'\bdistraxisse\b', 'distraho'),
    (r'\bdistraxissent\b', 'distraho'),
    (r'\bdistraxisset\b', 'distraho'),
    (r'\bdistraxisti\b', 'distraho'),
    (r'\bdistraxit\b', 'distraho'),
    (r'\bdistribuamus\b', 'distribuo'),
    (r'\bdistribuant\b', 'distribuo'),
    (r'\bdistribuantur\b', 'distribuo'),
    (r'\bdistribuas\b', 'distribuo'),
    (r'\bdistribuasque\b', 'distribuo'),
    (r'\bdistribuat\b', 'distribuo'),
    (r'\bdistribuatis\b', 'distribuo'),
    (r'\bdistribuatur\b', 'distribuo'),
    (r'\bdistribue\b', 'distribuo'),
    (r'\bdistribuebantur\b', 'distribuo'),
    (r'\bdistribuebat\b', 'distribuo'),
    (r'\bdistribuenda\b', 'distribuo'),
    (r'\bdistribuendae\b', 'distribuo'),
    (r'\bdistribuendam\b', 'distribuo'),
    (r'\bdistribuendi\b', 'distribuo'),
    (r'\bdistribuendo\b', 'distribuo'),
    (r'\bdistribuendum\b', 'distribuo'),
    (r'\bdistribuens\b', 'distribuo'),
    (r'\bdistribuent\b', 'distribuo'),
    (r'\bdistribuente\b', 'distribuo'),
    (r'\bdistribuentes\b', 'distribuo'),
    (r'\bdistribuerant\b', 'distribuo'),
    (r'\bdistribuerat\b', 'distribuo'),
    (r'\bdistribuere\b', 'distribuo'),
    (r'\bdistribuerent\b', 'distribuo'),
    (r'\bdistribuerentur\b', 'distribuo'),
    (r'\bdistribueret\b', 'distribuo'),
    (r'\bdistribueretur\b', 'distribuo'),
    (r'\bdistribuerit\b', 'distribuo'),
    (r'\bdistribuero\b', 'distribuo'),
    (r'\bdistribuerunt\b', 'distribuo'),
    (r'\bdistribues\b', 'distribuo'),
    (r'\bdistribuetur\b', 'distribuo'),
    (r'\bdistribui\b', 'distribuo'),
    (r'\bdistribuimus\b', 'distribuo'),
    (r'\bdistribuisse\b', 'distribuo'),
    (r'\bdistribuisset\b', 'distribuo'),
    (r'\bdistribuisti\b', 'distribuo'),
    (r'\bdistribuit\b', 'distribuo'),
    (r'\bdistribuite\b', 'distribuo'),
    (r'\bdistribuitque\b', 'distribuo'),
    (r'\bdistribuitur\b', 'distribuo'),
    (r'\bdistributa\b', 'distribuo'),
    (r'\bdistributae\b', 'distribuo'),
    (r'\bdistributam\b', 'distribuo'),
    (r'\bdistributas\b', 'distribuo'),
    (r'\bdistribute\b', 'distributio'),
    (r'\bdistribute\b', 'distribuo'),
    (r'\bdistributi\b', 'distribuo'),
    (r'\bdistributio\b', 'distributio'),
    (r'\bdistributione\b', 'distributio'),
    (r'\bdistributionem\b', 'distributio'),
    (r'\bdistributiones\b', 'distributio'),
    (r'\bdistributionibus\b', 'distributio'),
    (r'\bdistributionis\b', 'distributio'),
    (r'\bdistributique\b', 'distribuo'),
    (r'\bdistributis\b', 'distribuo'),
    (r'\bdistributisque\b', 'distribuo'),
    (r'\bdistributius\b', 'distribuo'),
    (r'\bdistributo\b', 'distribuo'),
    (r'\bdistributoque\b', 'distribuo'),
    (r'\bdistributum\b', 'distribuo'),
    (r'\bdistributumque\b', 'distribuo'),
    (r'\bdistributuros\b', 'distribuo'),
    (r'\bdistributurum\b', 'distribuo'),
    (r'\bdistributurus\b', 'distribuo'),
    (r'\bdistributus\b', 'distribuo'),
    (r'\bdistribuunt\b', 'distribuo'),
    (r'\bdistribuuntur\b', 'distribuo'),
    (r'\bdistricta\b', 'distringo'),
    (r'\bdistrictam\b', 'distringo'),
    (r'\bdistrictaque\b', 'distringo'),
    (r'\bdistricte\b', 'distringo'),
    (r'\bdistricti\b', 'distringo'),
    (r'\bdistrictione\b', 'districtio'),
    (r'\bdistrictiorem\b', 'distringo'),
    (r'\bdistrictis\b', 'distringo'),
    (r'\bdistrictisque\b', 'distringo'),
    (r'\bdistricto\b', 'distringo'),
    (r'\bdistrictos\b', 'distringo'),
    (r'\bdistrictum\b', 'distringo'),
    (r'\bdistrictus\b', 'distringo'),
    (r'\bdistringam\b', 'distringo'),
    (r'\bdistringantur\b', 'distringo'),
    (r'\bdistringat\b', 'distringo'),
    (r'\bdistringatur\b', 'distringo'),
    (r'\bdistringebar\b', 'distringo'),
    (r'\bdistringendi\b', 'distringo'),
    (r'\bdistringendis\b', 'distringo'),
    (r'\bdistringendos\b', 'distringo'),
    (r'\bdistringendum\b', 'distringo'),
    (r'\bdistringent\b', 'distringo'),
    (r'\bdistringente\b', 'distringo'),
    (r'\bdistringere\b', 'distringo'),
    (r'\bdistringeremur\b', 'distringo'),
    (r'\bdistringerent\b', 'distringo'),
    (r'\bdistringerere\b', 'distringo'),
    (r'\bdistringeret\b', 'distringo'),
    (r'\bdistringeretur\b', 'distringo'),
    (r'\bdistringet\b', 'distringo'),
    (r'\bdistringi\b', 'distringo'),
    (r'\bdistringimur\b', 'distringo'),
    (r'\bdistringimus\b', 'distringo'),
    (r'\bdistringis\b', 'distringo'),
    (r'\bdistringit\b', 'distringo'),
    (r'\bdistringitur\b', 'distringo'),
    (r'\bdistringor\b', 'distringo'),
    (r'\bdistringunt\b', 'distringo'),
    (r'\bdistrinxerant\b', 'distringo'),
    (r'\bdistriuerit\b', 'distero'),
    (r'\bdistrivit\b', 'distero'),
    (r'\bdistruncabo\b', 'distrunco'),
    (r'\bdistuleram\b', 'differo'),
    (r'\bdistulerant\b', 'differo'),
    (r'\bdistulerat\b', 'differo'),
    (r'\bdistuleratque\b', 'differo'),
    (r'\bdistulere\b', 'differo'),
    (r'\bdistulerim\b', 'differo'),
    (r'\bdistulerint\b', 'differo'),
    (r'\bdistuleris\b', 'differo'),
    (r'\bdistulerit\b', 'differo'),
    (r'\bdistulero\b', 'differo'),
    (r'\bdistulerunt\b', 'differo'),
    (r'\bdistuli\b', 'differo'),
    (r'\bdistulimus\b', 'differo'),
    (r'\bdistulisse\b', 'differo'),
    (r'\bdistulissent\b', 'differo'),
    (r'\bdistulisset\b', 'differo'),
    (r'\bdistulisti\b', 'differo'),
    (r'\bdistulit\b', 'differo'),
    (r'\bdisturba\b', 'disturbo'),
    (r'\bdisturbabas\b', 'disturbo'),
    (r'\bdisturbandas\b', 'disturbo'),
    (r'\bdisturbando\b', 'disturbo'),
    (r'\bdisturbandorum\b', 'disturbo'),
    (r'\bdisturbans\b', 'disturbo'),
    (r'\bdisturbant\b', 'disturbo'),
    (r'\bdisturbantur\b', 'disturbo'),
    (r'\bdisturbaras\b', 'disturbo'),
    (r'\bdisturbare\b', 'disturbo'),
    (r'\bdisturbaret\b', 'disturbo'),
    (r'\bdisturbaretur\b', 'disturbo'),
    (r'\bdisturbari\b', 'disturbo'),
    (r'\bdisturbasti\b', 'disturbo'),
    (r'\bdisturbat\b', 'disturbo'),
    (r'\bdisturbata\b', 'disturbo'),
    (r'\bdisturbataeque\b', 'disturbo'),
    (r'\bdisturbatione\b', 'disturbatio'),
    (r'\bdisturbationem\b', 'disturbatio'),
    (r'\bdisturbatis\b', 'disturbo'),
    (r'\bdisturbato\b', 'disturbo'),
    (r'\bdisturbatur\b', 'disturbo'),
    (r'\bdisturbaturum\b', 'disturbo'),
    (r'\bdisturbauit\b', 'disturbo'),
    (r'\bdisturbaverimus\b', 'disturbo'),
    (r'\bdisturbaverunt\b', 'disturbo'),
    (r'\bdisturbavi\b', 'disturbo'),
    (r'\bdisturbavit\b', 'disturbo'),
    (r'\bdisturbent\b', 'disturbo'),
    (r'\bdisturbet\b', 'disturbo'),
    (r'\bdisturbo\b', 'disturbo'),
    (r'\bdisyllaba\b', 'disyllabus'),
    (r'\bdisyllaba\b', 'disyllabus'),
    (r'\bdisyllabi\b', 'disyllabus'),
    (r'\bdisyllabis\b', 'disyllabus'),
    (r'\bdisyllabis\b', 'disyllabus'),
    (r'\bdisyllabis\b', 'disyllabus'),
    (r'\bdisyllabo\b', 'disyllabus'),
    (r'\bdisyllabon\b', 'disyllabus'),
    (r'\bdisyllaborum\b', 'disyllabus'),
    (r'\bdisyllaborum\b', 'disyllabus'),
    (r'\bdisyllabos\b', 'disyllabus'),
    (r'\bdisyllabum\b', 'disyllabus'),
    (r'\bdisyllabum\b', 'disyllabus'),
    (r'\bdisyllabus\b', 'disyllabus'),
    (r'\bdita\b', 'dito'),
    (r'\bditabit\b', 'dito'),
    (r'\bditabitur\b', 'dito'),
    (r'\bditabunt\b', 'dito'),
    (r'\bditandi\b', 'dito'),
    (r'\bditandos\b', 'dito'),
    (r'\bditant\b', 'dito'),
    (r'\bditantes\b', 'dito'),
    (r'\bditantis\b', 'dito'),
    (r'\bditantur\b', 'dito'),
    (r'\bditare\b', 'dito'),
    (r'\bditaret\b', 'dito'),
    (r'\bditaretur\b', 'dito'),
    (r'\bditari\b', 'dito'),
    (r'\bditarit\b', 'dito'),
    (r'\bditasse\b', 'dito'),
    (r'\bditasti\b', 'dito'),
    (r'\bditat\b', 'dito'),
    (r'\bditata\b', 'dito'),
    (r'\bditataque\b', 'dito'),
    (r'\bditate\b', 'dito'),
    (r'\bditati\b', 'dito'),
    (r'\bditatos\b', 'dito'),
    (r'\bditatur\b', 'dito'),
    (r'\bditatus\b', 'dito'),
    (r'\bditatusque\b', 'dito'),
    (r'\bditauerat\b', 'dito'),
    (r'\bditauere\b', 'dito'),
    (r'\bditauit\b', 'dito'),
    (r'\bditaverit\b', 'dito'),
    (r'\bditavi\b', 'dito'),
    (r'\bditavit\b', 'dito'),
    (r'\bDite\b', 'Dis2'),
    (r'\bDitem\b', 'Dis2'),
    (r'\bditem\b', 'dives'),
    (r'\bditem\b', 'dito'),
    (r'\bDitemque\b', 'Dis2'),
    (r'\bditemque\b', 'dives'),
    (r'\bditemque\b', 'dito'),
    (r'\bditeris\b', 'dito'),
    (r'\bdites\b', 'dives'),
    (r'\bdites\b', 'dito'),
    (r'\bditescant\b', 'ditesco'),
    (r'\bditescere\b', 'ditesco'),
    (r'\bditesque\b', 'dives'),
    (r'\bditesque\b', 'dito'),
    (r'\bdithyrambici\b', 'dithyrambicus'),
    (r'\bdithyrambis\b', 'dithyrambus'),
    (r'\bdithyrambo\b', 'dithyrambus'),
    (r'\bdithyramborum\b', 'dithyrambus'),
    (r'\bdithyrambos\b', 'dithyrambus'),
    (r'\bdithyrambus\b', 'dithyrambus'),
    (r'\bDiti\b', 'Dis2'),
    (r'\bditi\b', 'dives'),
    (r'\bditia\b', 'dives'),
    (r'\bditias\b', 'ditiae'),
    (r'\bditibus\b', 'dives'),
    (r'\bditiis\b', 'ditiae'),
    (r'\bditio\b', 'ditio'),
    (r'\bditionem\b', 'ditio'),
    (r'\bditiones\b', 'ditio'),
    (r'\bditionis\b', 'ditio'),
    (r'\bditior\b', 'dives'),
    (r'\bditiorem\b', 'dives'),
    (r'\bditiores\b', 'dives'),
    (r'\bditiori\b', 'dives'),
    (r'\bditioribus\b', 'dives'),
    (r'\bditioris\b', 'dives'),
    (r'\bditiorum\b', 'dives'),
    (r'\bditique\b', 'dives'),
    (r'\bDitis\b', 'Dis2'),
    (r'\bditis\b', 'dives'),
    (r'\bDitisque\b', 'Dis2'),
    (r'\bditisque\b', 'dives'),
    (r'\bditissima\b', 'dives'),
    (r'\bditissimae\b', 'dives'),
    (r'\bditissimam\b', 'dives'),
    (r'\bditissimaque\b', 'dives'),
    (r'\bditissimarumque\b', 'dives'),
    (r'\bditissime\b', 'dives'),
    (r'\bditissimi\b', 'dives'),
    (r'\bditissimique\b', 'dives'),
    (r'\bditissimis\b', 'dives'),
    (r'\bditissimos\b', 'dives'),
    (r'\bditissimum\b', 'dives'),
    (r'\bditissimus\b', 'dives'),
    (r'\bditium\b', 'dives'),
    (r'\bditius\b', 'dives'),
    (r'\bdito\b', 'dito'),
    (r'\bditrochaeis\b', 'ditrochaeus'),
    (r'\bditrochaeo\b', 'ditrochaeus'),
    (r'\bditrochaeum\b', 'ditrochaeus'),
    (r'\bditrochaeus\b', 'ditrochaeus'),
    (r'\bdiu\b', 'diu'),
    (r'\bdiua\b', 'diva'),
    (r'\bdiua\b', 'divus'),
    (r'\bdiuae\b', 'diva'),
    (r'\bdiuaeque\b', 'diva'),
    (r'\bdiuam\b', 'diva'),
    (r'\bdiuaricato\b', 'divarico'),
    (r'\bdiuaricentur\b', 'divarico'),
    (r'\bdiue\b', 'divus'),
    (r'\bdiue\b', 'deus'),
    (r'\bdiue\b', 'dius'),
    (r'\bdiuellere\b', 'divello'),
    (r'\bdiuellerent\b', 'divello'),
    (r'\bdiuellerer\b', 'divello'),
    (r'\bdiuellimur\b', 'divello'),
    (r'\bdiuellimus\b', 'divello'),
    (r'\bdiuellit\b', 'divello'),
    (r'\bdiuellite\b', 'divello'),
    (r'\bdiuellitque\b', 'divello'),
    (r'\bdiuellitur\b', 'divello'),
    (r'\bdiuelliturque\b', 'divello'),
    (r'\bdiuenderet\b', 'divendo'),
    (r'\bdiuendita\b', 'divendo'),
    (r'\bdiuenditis\b', 'divendo'),
    (r'\bdiuenditisque\b', 'divendo'),
    (r'\bdiuerberat\b', 'diverbero'),
    (r'\bdiuerberatis\b', 'diverbero'),
    (r'\bdiuerberet\b', 'diverbero'),
    (r'\bdiuerbiaque\b', 'diverbium'),
    (r'\bdiuergia\b', 'divergium'),
    (r'\bdiuergiis\b', 'divergium'),
    (r'\bdiuergit\b', 'disyllabus'),
    (r'\bdiuersa\b', 'diverto'),
    (r'\bdiuersae\b', 'diverto'),
    (r'\bdiuersaeque\b', 'diverto'),
    (r'\bdiuersam\b', 'diverto'),
    (r'\bdiuersamque\b', 'diverto'),
    (r'\bdiuersaque\b', 'diverto'),
    (r'\bdiuersarum\b', 'diverto'),
    (r'\bdiuersas\b', 'diverto'),
    (r'\bdiuersasque\b', 'diverto'),
    (r'\bdiuerse\b', 'diverse'),
    (r'\bdiuerse\b', 'diverto'),
    (r'\bdiuerseque\b', 'diverse'),
    (r'\bdiuerseque\b', 'diverto'),
    (r'\bdiuersetur\b', 'disyllabus'),
    (r'\bdiuersi\b', 'diverto'),
    (r'\bdiuersique\b', 'diverto'),
    (r'\bdiuersis\b', 'diverto'),
    (r'\bdiuersisque\b', 'diverto'),
    (r'\bdiuersissima\b', 'diverto'),
    (r'\bdiuersissimae\b', 'diverto'),
    (r'\bdiuersissimam\b', 'diverto'),
    (r'\bdiuersissimas\b', 'diverto'),
    (r'\bdiuersissime\b', 'diverto'),
    (r'\bdiuersissimi\b', 'diverto'),
    (r'\bdiuersissimis\b', 'diverto'),
    (r'\bdiuersissimorum\b', 'diverto'),
    (r'\bdiuersissimos\b', 'diverto'),
    (r'\bdiuersitas\b', 'diversitas'),
    (r'\bdiuersitate\b', 'diversitas'),
    (r'\bdiuersitatem\b', 'diversitas'),
    (r'\bdiuersitates\b', 'diversitas'),
    (r'\bdiuersitatibus\b', 'diversitas'),
    (r'\bdiuersitatis\b', 'diversitas'),
    (r'\bdiuersius\b', 'diverto'),
    (r'\bdiuerso\b', 'diverto'),
    (r'\bdiuersoque\b', 'diverto'),
    (r'\bdiuersorum\b', 'diverto'),
    (r'\bdiuersos\b', 'diverto'),
    (r'\bdiuersosque\b', 'diverto'),
    (r'\bdiuersum\b', 'diverto'),
    (r'\bdiuersumque\b', 'diverto'),
    (r'\bdiuersurum\b', 'diverto'),
    (r'\bdiuersus\b', 'diverto'),
    (r'\bdiuertendo\b', 'diverto'),
    (r'\bdiuertentibus\b', 'diverto'),
    (r'\bdiuerterat\b', 'diverto'),
    (r'\bdiuertere\b', 'diverto'),
    (r'\bdiuerterit\b', 'diverto'),
    (r'\bdiuertisset\b', 'diverto'),
    (r'\bdiuertit\b', 'diverto'),
    (r'\bdiues\b', 'dives'),
    (r'\bdiuexanda\b', 'divexo'),
    (r'\bdiuexarier\b', 'divexo'),
    (r'\bdiui\b', 'divus'),
    (r'\bdiuidam\b', 'dividus'),
    (r'\bdiuidam\b', 'divido'),
    (r'\bdiuidamus\b', 'divido'),
    (r'\bdiuidant\b', 'divido'),
    (r'\bdiuidantur\b', 'divido'),
    (r'\bdiuidas\b', 'dividus'),
    (r'\bdiuidas\b', 'divido'),
    (r'\bdiuidat\b', 'divido'),
    (r'\bdiuidatur\b', 'divido'),
    (r'\bdiuide\b', 'dividus'),
    (r'\bdiuide\b', 'divido'),
    (r'\bdiuidebant\b', 'divido'),
    (r'\bdiuidebantur\b', 'divido'),
    (r'\bdiuidebat\b', 'divido'),
    (r'\bdiuidebatur\b', 'divido'),
    (r'\bdiuidemus\b', 'divido'),
    (r'\bdiuidenda\b', 'divido'),
    (r'\bdiuidendae\b', 'divido'),
    (r'\bdiuidendam\b', 'divido'),
    (r'\bdiuidendi\b', 'divido'),
    (r'\bdiuidendis\b', 'divido'),
    (r'\bdiuidendisque\b', 'divido'),
    (r'\bdiuidendo\b', 'divido'),
    (r'\bdiuidendoque\b', 'divido'),
    (r'\bdiuidendorum\b', 'divido'),
    (r'\bdiuidendos\b', 'divido'),
    (r'\bdiuidendum\b', 'divido'),
    (r'\bdiuidens\b', 'divido'),
    (r'\bdiuident\b', 'divido'),
    (r'\bdiuidentem\b', 'divido'),
    (r'\bdiuidentes\b', 'divido'),
    (r'\bdiuidenti\b', 'divido'),
    (r'\bdiuidentibus\b', 'divido'),
    (r'\bdiuidentis\b', 'divido'),
    (r'\bdiuidentur\b', 'divido'),
    (r'\bdiuidere\b', 'divido'),
    (r'\bdiuideremus\b', 'divido'),
    (r'\bdiuiderent\b', 'divido'),
    (r'\bdiuiderentur\b', 'divido'),
    (r'\bdiuideret\b', 'divido'),
    (r'\bdiuideretur\b', 'divido'),
    (r'\bdiuideris\b', 'divido'),
    (r'\bdiuides\b', 'divido'),
    (r'\bdiuidet\b', 'divido'),
    (r'\bdiuidetur\b', 'divido'),
    (r'\bdiuidi\b', 'dividus'),
    (r'\bdiuidi\b', 'divido'),
    (r'\bdiuidia\b', 'dividia'),
    (r'\bdiuidiae\b', 'dividia'),
    (r'\bdiuidiaest\b', 'dividia'),
    (r'\bdiuidimur\b', 'divido'),
    (r'\bdiuidimus\b', 'divido'),
    (r'\bdiuidis\b', 'dividus'),
    (r'\bdiuidis\b', 'divido'),
    (r'\bdiuidit\b', 'divido'),
    (r'\bdiuidite\b', 'divido'),
    (r'\bdiuidito\b', 'divido'),
    (r'\bdiuiditur\b', 'divido'),
    (r'\bdiuidor\b', 'divido'),
    (r'\bdiuidos\b', 'dividus'),
    (r'\bdiuiduitatem\b', 'dividuitas'),
    (r'\bdiuidunda\b', 'divido'),
    (r'\bdiuidundae\b', 'divido'),
    (r'\bdiuidundi\b', 'divido'),
    (r'\bdiuidundis\b', 'divido'),
    (r'\bdiuidundo\b', 'divido'),
    (r'\bdiuidundumque\b', 'divido'),
    (r'\bdiuidunt\b', 'divido'),
    (r'\bdiuiduntur\b', 'divido'),
    (r'\bdiuina\b', 'divinatio'),
    (r'\bdiuina\b', 'divinus'),
    (r'\bdiuina\b', 'divino'),
    (r'\bdiuinabat\b', 'divino'),
    (r'\bdiuinae\b', 'divinatio'),
    (r'\bdiuinaeque\b', 'divinatio'),
    (r'\bdiuinam\b', 'divinatio'),
    (r'\bdiuinandum\b', 'divino'),
    (r'\bdiuinaque\b', 'divinatio'),
    (r'\bdiuinaque\b', 'divinus'),
    (r'\bdiuinaque\b', 'divino'),
    (r'\bdiuinare\b', 'divino'),
    (r'\bdiuinaret\b', 'divino'),
    (r'\bdiuinari\b', 'divino'),
    (r'\bdiuinarum\b', 'divinatio'),
    (r'\bdiuinarumque\b', 'divinatio'),
    (r'\bdiuinas\b', 'divinatio'),
    (r'\bdiuinas\b', 'divino'),
    (r'\bdiuinasque\b', 'divinatio'),
    (r'\bdiuinasque\b', 'divino'),
    (r'\bdiuinasse\b', 'divino'),
    (r'\bdiuinassent\b', 'divino'),
    (r'\bdiuinat\b', 'divino'),
    (r'\bdiuinatio\b', 'divinatio'),
    (r'\bdiuinatione\b', 'divinatio'),
    (r'\bdiuinationem\b', 'divinatio'),
    (r'\bdiuinationes\b', 'divinatio'),
    (r'\bdiuinationis\b', 'divinatio'),
    (r'\bdiuinationum\b', 'divinatio'),
    (r'\bdiuinato\b', 'divino'),
    (r'\bdiuinauit\b', 'divino'),
    (r'\bdiuine\b', 'divinus'),
    (r'\bdiuine\b', 'divus'),
    (r'\bdiuine\b', 'divinus'),
    (r'\bdiuinet\b', 'divino'),
    (r'\bdiuini\b', 'divinus'),
    (r'\bdiuini\b', 'divinus'),
    (r'\bdiuinique\b', 'divinus'),
    (r'\bdiuinique\b', 'divinus'),
    (r'\bdiuinis\b', 'divinatio'),
    (r'\bdiuinis\b', 'divinus'),
    (r'\bdiuinis\b', 'divinus'),
    (r'\bdiuinisque\b', 'divinatio'),
    (r'\bdiuinisque\b', 'divinus'),
    (r'\bdiuinisque\b', 'divinus'),
    (r'\bdiuinissima\b', 'divinus'),
    (r'\bdiuinitas\b', 'divinitas'),
    (r'\bdiuinitasque\b', 'divinitas'),
    (r'\bdiuinitate\b', 'divinitas'),
    (r'\bdiuinitatem\b', 'divinitas'),
    (r'\bdiuinitati\b', 'divinitas'),
    (r'\bdiuinitatis\b', 'divinitas'),
    (r'\bdiuinitatisque\b', 'divinitas'),
    (r'\bdiuinitus\b', 'divinitus'),
    (r'\bdiuinius\b', 'divinus'),
    (r'\bdiuino\b', 'divinus'),
    (r'\bdiuino\b', 'divinus'),
    (r'\bdiuino\b', 'divino'),
    (r'\bdiuinorum\b', 'divinus'),
    (r'\bdiuinorum\b', 'divinus'),
    (r'\bdiuinorumque\b', 'divinus'),
    (r'\bdiuinorumque\b', 'divinus'),
    (r'\bdiuinos\b', 'divinus'),
    (r'\bdiuinosque\b', 'divinus'),
    (r'\bdiuinum\b', 'divinus'),
    (r'\bdiuinum\b', 'divinus'),
    (r'\bdiuinumque\b', 'divinus'),
    (r'\bdiuinumque\b', 'divinus'),
    (r'\bdiuinus\b', 'divinus'),
    (r'\bdiuique\b', 'divus'),
    (r'\bdiuis\b', 'diva'),
    (r'\bdiuis\b', 'divus'),
    (r'\bdiuisa\b', 'divido'),
    (r'\bdiuisae\b', 'divido'),
    (r'\bdiuisaeque\b', 'divido'),
    (r'\bdiuisam\b', 'divisor'),
    (r'\bdiuisam\b', 'divido'),
    (r'\bdiuisamque\b', 'divisor'),
    (r'\bdiuisamque\b', 'divido'),
    (r'\bdiuisaque\b', 'divido'),
    (r'\bdiuisas\b', 'divido'),
    (r'\bdiuisas\b', 'divisor'),
    (r'\bdiuise\b', 'divido'),
    (r'\bdiuise\b', 'divisor'),
    (r'\bdiuiserant\b', 'divido'),
    (r'\bdiuiserat\b', 'divido'),
    (r'\bdiuisere\b', 'divisor'),
    (r'\bdiuisere\b', 'divido'),
    (r'\bdiuiserimus\b', 'divido'),
    (r'\bdiuiserint\b', 'divido'),
    (r'\bdiuiseris\b', 'divisor'),
    (r'\bdiuiseris\b', 'divido'),
    (r'\bdiuiserit\b', 'divido'),
    (r'\bdiuiserunt\b', 'divido'),
    (r'\bdiuiseruntque\b', 'divido'),
    (r'\bdiuisi\b', 'divido'),
    (r'\bdiuisi\b', 'divisor'),
    (r'\bdiuisimus\b', 'divido'),
    (r'\bdiuisimus\b', 'divisor'),
    (r'\bdiuisio\b', 'divisio'),
    (r'\bdiuisione\b', 'divisio'),
    (r'\bdiuisionem\b', 'divisio'),
    (r'\bdiuisiones\b', 'divisio'),
    (r'\bdiuisioni\b', 'divisio'),
    (r'\bdiuisionibus\b', 'divisio'),
    (r'\bdiuisionis\b', 'divisio'),
    (r'\bdiuisionisque\b', 'divisio'),
    (r'\bdiuisionum\b', 'divisio'),
    (r'\bdiuisique\b', 'divido'),
    (r'\bdiuisique\b', 'divisor'),
    (r'\bdiuisis\b', 'divido'),
    (r'\bdiuisis\b', 'divisor'),
    (r'\bdiuisisque\b', 'divido'),
    (r'\bdiuisisque\b', 'divisor'),
    (r'\bdiuisisse\b', 'divido'),
    (r'\bdiuisissent\b', 'divido'),
    (r'\bdiuisisset\b', 'divido'),
    (r'\bdiuisisti\b', 'divido'),
    (r'\bdiuisit\b', 'divido'),
    (r'\bdiuisit\b', 'divisor'),
    (r'\bdiuisitque\b', 'divido'),
    (r'\bdiuisitque\b', 'divisor'),
    (r'\bdiuiso\b', 'divido'),
    (r'\bdiuiso\b', 'divisor'),
    (r'\bdiuisor\b', 'divisor'),
    (r'\bdiuisores\b', 'divisor'),
    (r'\bdiuisorum\b', 'divisor'),
    (r'\bdiuisorum\b', 'divido'),
    (r'\bdiuisos\b', 'divido'),
    (r'\bdiuisosque\b', 'divido'),
    (r'\bdiuisque\b', 'diva'),
    (r'\bdiuisque\b', 'divus'),
    (r'\bdiuisum\b', 'divisus2'),
    (r'\bdiuisum\b', 'divido'),
    (r'\bdiuisuri\b', 'divido'),
    (r'\bdiuisurum\b', 'divido'),
    (r'\bdiuisurus\b', 'divido'),
    (r'\bdiuisus\b', 'divisus2'),
    (r'\bdiuisus\b', 'divido'),
    (r'\bdiuisusque\b', 'divisus2'),
    (r'\bdiuisusque\b', 'divido'),
    (r'\bdiuitant\b', 'disyllabus'),
    (r'\bdiuite\b', 'dives'),
    (r'\bdiuitem\b', 'dives'),
    (r'\bdiuites\b', 'dives'),
    (r'\bdiuiti\b', 'dives'),
    (r'\bdiuitiae\b', 'divitiae'),
    (r'\bdiuitiaeque\b', 'divitiae'),
    (r'\bdiuitiarum\b', 'divitiae'),
    (r'\bdiuitias\b', 'divitiae'),
    (r'\bdiuitias\b', 'divitia'),
    (r'\bdiuitibus\b', 'dives'),
    (r'\bdiuitibusque\b', 'dives'),
    (r'\bdiuitiis\b', 'divitiae'),
    (r'\bdiuitiisque\b', 'divitiae'),
    (r'\bdiuitior\b', 'divitia'),
    (r'\bdiuitis\b', 'dives'),
    (r'\bdiuitum\b', 'dives'),
    (r'\bdium\b', 'dius'),
    (r'\bdiuo\b', 'divus'),
    (r'\bdiuolsa\b', 'disyllabus'),
    (r'\bdiuolsi\b', 'disyllabus'),
    (r'\bdiuolso\b', 'disyllabus'),
    (r'\bdiuom\b', 'divus'),
    (r'\bdiuom\b', 'deus'),
    (r'\bdiuomque\b', 'divus'),
    (r'\bdiuomque\b', 'deus'),
    (r'\bdiuorsi\b', 'divorto'),
    (r'\bdiuorte\b', 'divorto'),
    (r'\bdiuorterat\b', 'divorto'),
    (r'\bdiuorterit\b', 'divorto'),
    (r'\bdiuortia\b', 'divortium'),
    (r'\bdiuortii\b', 'divortium'),
    (r'\bdiuortiis\b', 'divortium'),
    (r'\bdiuortio\b', 'divortium'),
    (r'\bdiuortisse\b', 'divorto'),
    (r'\bdiuortisset\b', 'divorto'),
    (r'\bdiuortit\b', 'divorto'),
    (r'\bdiuortium\b', 'divortium'),
    (r'\bdiuortiumque\b', 'divortium'),
    (r'\bdiuorum\b', 'divus'),
    (r'\bdiuorumque\b', 'divus'),
    (r'\bdiuos\b', 'divus'),
    (r'\bdiuosque\b', 'divus'),
    (r'\bdiuque\b', 'diu'),
    (r'\bdiurna\b', 'diurnus'),
    (r'\bdiurna\b', 'diurnus'),
    (r'\bdiurna\b', 'diurno'),
    (r'\bdiurnae\b', 'diurnus'),
    (r'\bdiurnam\b', 'diurnus'),
    (r'\bdiurnaque\b', 'diurnus'),
    (r'\bdiurnaque\b', 'diurnus'),
    (r'\bdiurnaque\b', 'diurno'),
    (r'\bdiurnare\b', 'diurno'),
    (r'\bdiurnarum\b', 'diurnus'),
    (r'\bdiurnas\b', 'diurnus'),
    (r'\bdiurnas\b', 'diurno'),
    (r'\bdiurni\b', 'diurnus'),
    (r'\bdiurni\b', 'diurnus'),
    (r'\bdiurnis\b', 'diurnus'),
    (r'\bdiurnis\b', 'diurnus'),
    (r'\bdiurnisque\b', 'diurnus'),
    (r'\bdiurnisque\b', 'diurnus'),
    (r'\bdiurno\b', 'diurnus'),
    (r'\bdiurno\b', 'diurnus'),
    (r'\bdiurno\b', 'diurno'),
    (r'\bdiurnorum\b', 'diurnus'),
    (r'\bdiurnorum\b', 'diurnus'),
    (r'\bdiurnos\b', 'diurnus'),
    (r'\bdiurnum\b', 'diurnus'),
    (r'\bdiurnum\b', 'diurnus'),
    (r'\bdiurnus\b', 'diurnus'),
    (r'\bdius\b', 'dius'),
    (r'\bdiusque\b', 'dius'),
    (r'\bdiust\b', 'dius'),
    (r'\bdiutina\b', 'diutinus'),
    (r'\bdiutinae\b', 'diutinus'),
    (r'\bdiutinam\b', 'diutinus'),
    (r'\bdiutinaque\b', 'diutinus'),
    (r'\bdiutinas\b', 'diutinus'),
    (r'\bdiutine\b', 'diutinus'),
    (r'\bdiutini\b', 'diutinus'),
    (r'\bdiutinis\b', 'diutinus'),
    (r'\bdiutino\b', 'diutinus'),
    (r'\bdiutinos\b', 'diutinus'),
    (r'\bdiutinum\b', 'diutinus'),
    (r'\bdiutinumque\b', 'diutinus'),
    (r'\bdiutinus\b', 'diutinus'),
    (r'\bdiutius\b', 'diu'),
    (r'\bdiutiusque\b', 'diu'),
    (r'\bdiutule\b', 'diutule'),
    (r'\bdiutuleque\b', 'diutule'),
    (r'\bdiuturna\b', 'diuturnus'),
    (r'\bdiuturnae\b', 'diuturnus'),
    (r'\bdiuturnam\b', 'diuturnus'),
    (r'\bdiuturnamque\b', 'diuturnus'),
    (r'\bdiuturnaque\b', 'diuturnus'),
    (r'\bdiuturni\b', 'diuturnus'),
    (r'\bdiuturnior\b', 'diuturnus'),
    (r'\bdiuturniora\b', 'diuturnus'),
    (r'\bdiuturniorem\b', 'diuturnus'),
    (r'\bdiuturniores\b', 'diuturnus'),
    (r'\bdiuturnioresque\b', 'diuturnus'),
    (r'\bdiuturnioribus\b', 'diuturnus'),
    (r'\bdiuturnioris\b', 'diuturnus'),
    (r'\bdiuturnis\b', 'diuturnus'),
    (r'\bdiuturnitas\b', 'diuturnitas'),
    (r'\bdiuturnitate\b', 'diuturnitas'),
    (r'\bdiuturnitatem\b', 'diuturnitas'),
    (r'\bdiuturnitati\b', 'diuturnitas'),
    (r'\bdiuturnitatis\b', 'diuturnitas'),
    (r'\bdiuturnius\b', 'diuturnus'),
    (r'\bdiuturno\b', 'diuturnus'),
    (r'\bdiuturnoque\b', 'diuturnus'),
    (r'\bdiuturnorum\b', 'diuturnus'),
    (r'\bdiuturnos\b', 'diuturnus'),
    (r'\bdiuturnosque\b', 'diuturnus'),
    (r'\bdiuturnum\b', 'diuturnus'),
    (r'\bdiuturnumque\b', 'diuturnus'),
    (r'\bdiuturnus\b', 'diuturnus'),
    (r'\bdiuulgarent\b', 'divulgo'),
    (r'\bdiuulgarentur\b', 'divulgo'),
    (r'\bdiuulgaret\b', 'divulgo'),
    (r'\bdiuulgata\b', 'divulgo'),
    (r'\bdiuulgati\b', 'divulgo'),
    (r'\bdiuulgato\b', 'divulgo'),
    (r'\bdiuulgatum\b', 'divulgo'),
    (r'\bdiuulgauit\b', 'divulgo'),
    (r'\bdiuulsa\b', 'divello'),
    (r'\bdiuulsis\b', 'divello'),
    (r'\bdiuulsit\b', 'disyllabus'),
    (r'\bdiuum\b', 'divus'),
    (r'\bdiuumne\b', 'divus'),
    (r'\bdiuumque\b', 'divus'),
    (r'\bdiuus\b', 'divus'),
    (r'\bdiuusque\b', 'divus'),
    (r'\bdiva\b', 'diva'),
    (r'\bdiva\b', 'divus'),
    (r'\bdivae\b', 'diva'),
    (r'\bdivaeque\b', 'diva'),
    (r'\bdivale\b', 'divalis'),
    (r'\bdivam\b', 'diva'),
    (r'\bdivamque\b', 'diva'),
    (r'\bdivamve\b', 'diva'),
    (r'\bdivaque\b', 'diva'),
    (r'\bdivaque\b', 'divus'),
    (r'\bdivarent\b', 'disyllabus'),
    (r'\bdivaricari\b', 'divarico'),
    (r'\bdivaricata\b', 'divarico'),
    (r'\bdivaricato\b', 'divarico'),
    (r'\bdivarum\b', 'diva'),
    (r'\bdivas\b', 'diva'),
    (r'\bdivasque\b', 'diva'),
    (r'\bdive\b', 'divus'),
    (r'\bdivellant\b', 'divello'),
    (r'\bdivellantur\b', 'divello'),
    (r'\bdivellat\b', 'divello'),
    (r'\bdivellatur\b', 'divello'),
    (r'\bdivellebant\b', 'divello'),
    (r'\bdivellere\b', 'divello'),
    (r'\bdivellerem\b', 'divello'),
    (r'\bdivellerentur\b', 'divello'),
    (r'\bdivellerer\b', 'divello'),
    (r'\bdivelleret\b', 'divello'),
    (r'\bdivelleretur\b', 'divello'),
    (r'\bdivelleris\b', 'divello'),
    (r'\bdivellet\b', 'divello'),
    (r'\bdivelletur\b', 'divello'),
    (r'\bdivelli\b', 'divello'),
    (r'\bdivellit\b', 'divello'),
    (r'\bdivellite\b', 'divello'),
    (r'\bdivellitur\b', 'divello'),
    (r'\bdivellor\b', 'divello'),
    (r'\bdivendere\b', 'divendo'),
    (r'\bdivendidit\b', 'disyllabus'),
    (r'\bdivendita\b', 'divendo'),
    (r'\bdivenditis\b', 'divendo'),
    (r'\bdiverberat\b', 'diverbero'),
    (r'\bdiverberatisque\b', 'diverbero'),
    (r'\bdiverberet\b', 'diverbero'),
    (r'\bdivergia\b', 'divergium'),
    (r'\bdiversa\b', 'diverto'),
    (r'\bdiversae\b', 'diverto'),
    (r'\bdiversaeque\b', 'diverto'),
    (r'\bdiversam\b', 'diverto'),
    (r'\bdiversamque\b', 'diverto'),
    (r'\bdiversaque\b', 'diverto'),
    (r'\bdiversarum\b', 'diverto'),
    (r'\bdiversarumque\b', 'diverto'),
    (r'\bdiversas\b', 'diverto'),
    (r'\bdiversasque\b', 'diverto'),
    (r'\bdiverse\b', 'diverse'),
    (r'\bdiverse\b', 'diverto'),
    (r'\bdiversi\b', 'diverto'),
    (r'\bdiversiora\b', 'diverto'),
    (r'\bdiversis\b', 'diverto'),
    (r'\bdiversisque\b', 'diverto'),
    (r'\bdiversissima\b', 'diverto'),
    (r'\bdiversissimam\b', 'diverto'),
    (r'\bdiversissimarum\b', 'diverto'),
    (r'\bdiversissimis\b', 'diverto'),
    (r'\bdiversissimo\b', 'diverto'),
    (r'\bdiversissimos\b', 'diverto'),
    (r'\bdiversitas\b', 'diversitas'),
    (r'\bdiversitate\b', 'diversitas'),
    (r'\bdiversitatem\b', 'diversitas'),
    (r'\bdiversitates\b', 'diversitas'),
    (r'\bdiversitatis\b', 'diversitas'),
    (r'\bdiversius\b', 'diverto'),
    (r'\bdiverso\b', 'diverto'),
    (r'\bdiversoque\b', 'diverto'),
    (r'\bdiversorum\b', 'diverto'),
    (r'\bdiversorumque\b', 'diverto'),
    (r'\bdiversos\b', 'diverto'),
    (r'\bdiversosque\b', 'diverto'),
    (r'\bdiversum\b', 'diverto'),
    (r'\bdiversumque\b', 'diverto'),
    (r'\bdiversus\b', 'diverto'),
    (r'\bdivertemus\b', 'diverto'),
    (r'\bdivertendi\b', 'diverto'),
    (r'\bdivertentes\b', 'diverto'),
    (r'\bdiverteris\b', 'diverto'),
    (r'\bdiverti\b', 'diverto'),
    (r'\bdivertisse\b', 'diverto'),
    (r'\bdivertit\b', 'diverto'),
    (r'\bdives\b', 'dives'),
    (r'\bdivesne\b', 'dives'),
    (r'\bdivesque\b', 'dives'),
    (r'\bdivexare\b', 'divexo'),
    (r'\bdivexarier\b', 'divexo'),
    (r'\bdivexat\b', 'divexo'),
    (r'\bdivexata\b', 'divexo'),
    (r'\bdivexavit\b', 'divexo'),
    (r'\bdivi\b', 'divus'),
    (r'\bDivico\b', 'Divico'),
    (r'\bdividam\b', 'dividus'),
    (r'\bdividam\b', 'divido'),
    (r'\bdividamur\b', 'divido'),
    (r'\bdividamus\b', 'divido'),
    (r'\bdividant\b', 'divido'),
    (r'\bdividantur\b', 'divido'),
    (r'\bdividar\b', 'divido'),
    (r'\bdividas\b', 'dividus'),
    (r'\bdividas\b', 'divido'),
    (r'\bdividat\b', 'divido'),
    (r'\bdividatis\b', 'divido'),
    (r'\bdividatur\b', 'divido'),
    (r'\bdivide\b', 'dividus'),
    (r'\bdivide\b', 'divido'),
    (r'\bdividebant\b', 'divido'),
    (r'\bdividebantur\b', 'divido'),
    (r'\bdividebas\b', 'divido'),
    (r'\bdividebat\b', 'divido'),
    (r'\bdividebatque\b', 'divido'),
    (r'\bdividebatur\b', 'divido'),
    (r'\bdividemus\b', 'divido'),
    (r'\bdividenda\b', 'divido'),
    (r'\bdividendae\b', 'divido'),
    (r'\bdividendam\b', 'divido'),
    (r'\bdividendas\b', 'divido'),
    (r'\bdividendi\b', 'divido'),
    (r'\bdividendis\b', 'divido'),
    (r'\bdividendo\b', 'divido'),
    (r'\bdividendos\b', 'divido'),
    (r'\bdividendum\b', 'divido'),
    (r'\bdividendus\b', 'divido'),
    (r'\bdividens\b', 'divido'),
    (r'\bdivident\b', 'divido'),
    (r'\bdividente\b', 'divido'),
    (r'\bdividentem\b', 'divido'),
    (r'\bdividentes\b', 'divido'),
    (r'\bdividenti\b', 'divido'),
    (r'\bdividentibus\b', 'divido'),
    (r'\bdividentium\b', 'divido'),
    (r'\bdividentque\b', 'divido'),
    (r'\bdividentur\b', 'divido'),
    (r'\bdividere\b', 'divido'),
    (r'\bdividerem\b', 'divido'),
    (r'\bdividerent\b', 'divido'),
    (r'\bdividerentur\b', 'divido'),
    (r'\bdivideres\b', 'divido'),
    (r'\bdivideret\b', 'divido'),
    (r'\bdivideretur\b', 'divido'),
    (r'\bdivides\b', 'divido'),
    (r'\bdividesque\b', 'divido'),
    (r'\bdividet\b', 'divido'),
    (r'\bdividetis\b', 'divido'),
    (r'\bdividetur\b', 'divido'),
    (r'\bdividi\b', 'dividus'),
    (r'\bdividi\b', 'divido'),
    (r'\bdividia\b', 'dividia'),
    (r'\bdividiae\b', 'dividia'),
    (r'\bdividiaest\b', 'dividia'),
    (r'\bdividimur\b', 'divido'),
    (r'\bdividimus\b', 'divido'),
    (r'\bdividis\b', 'dividus'),
    (r'\bdividis\b', 'divido'),
    (r'\bdividit\b', 'divido'),
    (r'\bdividite\b', 'divido'),
    (r'\bdividitur\b', 'divido'),
    (r'\bdivido\b', 'dividus'),
    (r'\bdivido\b', 'divido'),
    (r'\bdividor\b', 'divido'),
    (r'\bdividua\b', 'dividuus'),
    (r'\bdividuae\b', 'dividuus'),
    (r'\bdividuam\b', 'dividuus'),
    (r'\bdividui\b', 'dividuus'),
    (r'\bdividuis\b', 'dividuus'),
    (r'\bdividundo\b', 'divido'),
    (r'\bdividunt\b', 'divido'),
    (r'\bdividuntur\b', 'divido'),
    (r'\bdividuo\b', 'dividuus'),
    (r'\bdividuom\b', 'dividuus'),
    (r'\bdividuos\b', 'dividuus'),
    (r'\bdividuum\b', 'dividuus'),
    (r'\bdividuumque\b', 'dividuus'),
    (r'\bdivin\b', 'diva'),
    (r'\bdivin\b', 'divus'),
    (r'\bdivina\b', 'divinatio'),
    (r'\bdivina\b', 'divinus'),
    (r'\bdivina\b', 'divino'),
    (r'\bdivinabam\b', 'divino'),
    (r'\bdivinabant\b', 'divino'),
    (r'\bdivinabat\b', 'divino'),
    (r'\bdivinabit\b', 'divino'),
    (r'\bdivinabitis\b', 'divino'),
    (r'\bdivinae\b', 'divinatio'),
    (r'\bdivinam\b', 'divinatio'),
    (r'\bdivinanda\b', 'divino'),
    (r'\bdivinandi\b', 'divino'),
    (r'\bdivinando\b', 'divino'),
    (r'\bdivinandum\b', 'divino'),
    (r'\bdivinans\b', 'divino'),
    (r'\bdivinant\b', 'divino'),
    (r'\bdivinante\b', 'divino'),
    (r'\bdivinantem\b', 'divino'),
    (r'\bdivinantes\b', 'divino'),
    (r'\bdivinantibus\b', 'divino'),
    (r'\bdivinantis\b', 'divino'),
    (r'\bdivinaque\b', 'divinatio'),
    (r'\bdivinaque\b', 'divinus'),
    (r'\bdivinaque\b', 'divino'),
    (r'\bdivinare\b', 'divino'),
    (r'\bdivinarem\b', 'divino'),
    (r'\bdivinarent\b', 'divino'),
    (r'\bdivinarentur\b', 'divino'),
    (r'\bdivinaret\b', 'divino'),
    (r'\bdivinari\b', 'divino'),
    (r'\bdivinarum\b', 'divinatio'),
    (r'\bdivinarumque\b', 'divinatio'),
    (r'\bdivinas\b', 'divinatio'),
    (r'\bdivinas\b', 'divino'),
    (r'\bdivinasque\b', 'divinatio'),
    (r'\bdivinasque\b', 'divino'),
    (r'\bdivinasse\b', 'divino'),
    (r'\bdivinasset\b', 'divino'),
    (r'\bdivinat\b', 'divino'),
    (r'\bdivinata\b', 'divino'),
    (r'\bdivinatas\b', 'divino'),
    (r'\bdivinatio\b', 'divinatio'),
    (r'\bdivinatione\b', 'divinatio'),
    (r'\bdivinationem\b', 'divinatio'),
    (r'\bdivinationes\b', 'divinatio'),
    (r'\bdivinationi\b', 'divinatio'),
    (r'\bdivinationibus\b', 'divinatio'),
    (r'\bdivinationis\b', 'divinatio'),
    (r'\bdivinationum\b', 'divinatio'),
    (r'\bdivinatum\b', 'divino'),
    (r'\bdivinavi\b', 'divino'),
    (r'\bdivinavit\b', 'divino'),
    (r'\bdivine\b', 'divinus'),
    (r'\bdivine\b', 'divinus'),
    (r'\bdivinent\b', 'divino'),
    (r'\bdivinet\b', 'divino'),
    (r'\bdivini\b', 'divinus'),
    (r'\bdivini\b', 'divinus'),
    (r'\bdivinior\b', 'divinus'),
    (r'\bdiviniora\b', 'divinus'),
    (r'\bdivinique\b', 'divinus'),
    (r'\bdivinique\b', 'divinus'),
    (r'\bdivinis\b', 'divinatio'),
    (r'\bdivinis\b', 'divinus'),
    (r'\bdivinis\b', 'divinus'),
    (r'\bdivinisque\b', 'divinatio'),
    (r'\bdivinisque\b', 'divinus'),
    (r'\bdivinisque\b', 'divinus'),
    (r'\bdivinitas\b', 'divinitas'),
    (r'\bdivinitate\b', 'divinitas'),
    (r'\bdivinitatem\b', 'divinitas'),
    (r'\bdivinitati\b', 'divinitas'),
    (r'\bdivinitatibus\b', 'divinitas'),
    (r'\bdivinitatis\b', 'divinitas'),
    (r'\bdivinitus\b', 'divinitus'),
    (r'\bdivinius\b', 'divinus'),
    (r'\bdiviniusque\b', 'divinus'),
    (r'\bdivino\b', 'divinus'),
    (r'\bdivino\b', 'divinus'),
    (r'\bdivino\b', 'divino'),
    (r'\bdivinorum\b', 'divinus'),
    (r'\bdivinorum\b', 'divinus'),
    (r'\bdivinorumque\b', 'divinus'),
    (r'\bdivinorumque\b', 'divinus'),
    (r'\bdivinos\b', 'divinus'),
    (r'\bdivinum\b', 'divinus'),
    (r'\bdivinum\b', 'divinus'),
    (r'\bdivinumque\b', 'divinus'),
    (r'\bdivinumque\b', 'divinus'),
    (r'\bdivinus\b', 'divinus'),
    (r'\bdivis\b', 'diva'),
    (r'\bdivis\b', 'divus'),
    (r'\bdivisa\b', 'divido'),
    (r'\bdivisae\b', 'divido'),
    (r'\bdivisam\b', 'divisor'),
    (r'\bdivisam\b', 'divido'),
    (r'\bdivisaque\b', 'divido'),
    (r'\bdivisas\b', 'divido'),
    (r'\bdivisas\b', 'divisor'),
    (r'\bdivisast\b', 'divido'),
    (r'\bdivise\b', 'divido'),
    (r'\bdivise\b', 'divisor'),
    (r'\bdiviserant\b', 'divido'),
    (r'\bdiviseras\b', 'divido'),
    (r'\bdiviserat\b', 'divido'),
    (r'\bdivisere\b', 'divisor'),
    (r'\bdivisere\b', 'divido'),
    (r'\bdiviserim\b', 'divido'),
    (r'\bdiviserimus\b', 'divido'),
    (r'\bdiviserint\b', 'divido'),
    (r'\bdiviserit\b', 'divido'),
    (r'\bdiviserunt\b', 'divido'),
    (r'\bdiviseruntque\b', 'divido'),
    (r'\bdivisi\b', 'divido'),
    (r'\bdivisi\b', 'divisor'),
    (r'\bdivisimus\b', 'divido'),
    (r'\bdivisimus\b', 'divisor'),
    (r'\bdivisio\b', 'divisio'),
    (r'\bdivisione\b', 'divisio'),
    (r'\bdivisionem\b', 'divisio'),
    (r'\bdivisiones\b', 'divisio'),
    (r'\bdivisioni\b', 'divisio'),
    (r'\bdivisionibus\b', 'divisio'),
    (r'\bdivisionis\b', 'divisio'),
    (r'\bdivisionum\b', 'divisio'),
    (r'\bdivisionumque\b', 'divisio'),
    (r'\bdivisior\b', 'divido'),
    (r'\bdivisique\b', 'divido'),
    (r'\bdivisique\b', 'divisor'),
    (r'\bdivisis\b', 'divido'),
    (r'\bdivisis\b', 'divisor'),
    (r'\bdivisisque\b', 'divido'),
    (r'\bdivisisque\b', 'divisor'),
    (r'\bdivisisse\b', 'divido'),
    (r'\bdivisissent\b', 'divido'),
    (r'\bdivisisset\b', 'divido'),
    (r'\bdivisisti\b', 'divido'),
    (r'\bdivisit\b', 'divido'),
    (r'\bdivisit\b', 'divisor'),
    (r'\bdivisitque\b', 'divido'),
    (r'\bdivisitque\b', 'divisor'),
    (r'\bdiviso\b', 'divido'),
    (r'\bdiviso\b', 'divisor'),
    (r'\bdivisoque\b', 'divido'),
    (r'\bdivisoque\b', 'divisor'),
    (r'\bdivisor\b', 'divisor'),
    (r'\bdivisore\b', 'divisor'),
    (r'\bdivisorem\b', 'divisor'),
    (r'\bdivisores\b', 'divisor'),
    (r'\bdivisoribus\b', 'divisor'),
    (r'\bdivisoris\b', 'divisor'),
    (r'\bdivisorum\b', 'divisor'),
    (r'\bdivisorum\b', 'divido'),
    (r'\bdivisos\b', 'divido'),
    (r'\bdivisosque\b', 'divido'),
    (r'\bdivisque\b', 'diva'),
    (r'\bdivisque\b', 'divus'),
    (r'\bdivisum\b', 'divisus2'),
    (r'\bdivisum\b', 'divido'),
    (r'\bdivisumque\b', 'divisus2'),
    (r'\bdivisumque\b', 'divido'),
    (r'\bdivisura\b', 'divisura'),
    (r'\bdivisura\b', 'divido'),
    (r'\bdivisuras\b', 'divisura'),
    (r'\bdivisuras\b', 'divido'),
    (r'\bdivisuris\b', 'divisura'),
    (r'\bdivisuris\b', 'divido'),
    (r'\bdivisurum\b', 'divido'),
    (r'\bdivisurus\b', 'divido'),
    (r'\bdivisus\b', 'divisus2'),
    (r'\bdivisus\b', 'divido'),
    (r'\bdivisusque\b', 'divisus2'),
    (r'\bdivisusque\b', 'divido'),
    (r'\bdivite\b', 'dives'),
    (r'\bdivitem\b', 'dives'),
    (r'\bdivites\b', 'dives'),
    (r'\bdiviti\b', 'dives'),
    (r'\bDivitiacum\b', 'Divitiacus'),
    (r'\bdivitiae\b', 'divitiae'),
    (r'\bdivitiaeque\b', 'divitiae'),
    (r'\bdivitiarum\b', 'divitiae'),
    (r'\bdivitiarumque\b', 'divitiae'),
    (r'\bdivitias\b', 'divitiae'),
    (r'\bdivitias\b', 'divitia'),
    (r'\bdivitiasque\b', 'divitiae'),
    (r'\bdivitiasque\b', 'divitia'),
    (r'\bdivitibus\b', 'dives'),
    (r'\bdivitibusque\b', 'dives'),
    (r'\bdivitiis\b', 'divitiae'),
    (r'\bdivitiisque\b', 'divitiae'),
    (r'\bdivitior\b', 'divitia'),
    (r'\bdivitis\b', 'dives'),
    (r'\bdivitum\b', 'dives'),
    (r'\bdivo\b', 'divus'),
    (r'\bDivoduri\b', 'Divodurum'),
    (r'\bdivolganda\b', 'disyllabus'),
    (r'\bdivolgare\b', 'disyllabus'),
    (r'\bdivolgari\b', 'disyllabus'),
    (r'\bdivolgata\b', 'disyllabus'),
    (r'\bdivolgato\b', 'disyllabus'),
    (r'\bdivolgatum\b', 'disyllabus'),
    (r'\bdivolgatur\b', 'disyllabus'),
    (r'\bdivolgavit\b', 'disyllabus'),
    (r'\bdivolsa\b', 'disyllabus'),
    (r'\bdivolsarum\b', 'disyllabus'),
    (r'\bdivolsis\b', 'disyllabus'),
    (r'\bdivolsus\b', 'disyllabus'),
    (r'\bdivom\b', 'divus'),
    (r'\bdivom\b', 'deus'),
    (r'\bdivomque\b', 'divus'),
    (r'\bdivomque\b', 'deus'),
    (r'\bdivoque\b', 'divus'),
    (r'\bdivorsa\b', 'divorto'),
    (r'\bdivorsae\b', 'divorto'),
    (r'\bdivorsas\b', 'divorto'),
    (r'\bdivorse\b', 'divorto'),
    (r'\bdivorsi\b', 'divorto'),
    (r'\bdivorsis\b', 'divorto'),
    (r'\bdivorsissumas\b', 'divorto'),
    (r'\bdivorsius\b', 'divorto'),
    (r'\bdivorso\b', 'divorto'),
    (r'\bdivorsos\b', 'divorto'),
    (r'\bdivorsum\b', 'divorto'),
    (r'\bdivorsus\b', 'divorto'),
    (r'\bdivorti\b', 'divortium'),
    (r'\bdivorti\b', 'divorto'),
    (r'\bdivortia\b', 'divortium'),
    (r'\bdivortio\b', 'divortium'),
    (r'\bdivortium\b', 'divortium'),
    (r'\bdivortunt\b', 'divorto'),
    (r'\bdivorum\b', 'divus'),
    (r'\bdivorumque\b', 'divus'),
    (r'\bdivos\b', 'divus'),
    (r'\bdivosque\b', 'divus'),
    (r'\bdivulga\b', 'divulgo'),
    (r'\bdivulgabantur\b', 'divulgo'),
    (r'\bdivulgabatur\b', 'divulgo'),
    (r'\bdivulgandam\b', 'divulgo'),
    (r'\bdivulgandum\b', 'divulgo'),
    (r'\bdivulgare\b', 'divulgo'),
    (r'\bdivulgari\b', 'divulgo'),
    (r'\bdivulgasse\b', 'divulgo'),
    (r'\bdivulgata\b', 'divulgo'),
    (r'\bdivulgatas\b', 'divulgo'),
    (r'\bdivulgatissimi\b', 'divulgo'),
    (r'\bdivulgato\b', 'divulgo'),
    (r'\bdivulgatum\b', 'divulgo'),
    (r'\bdivulgatumque\b', 'divulgo'),
    (r'\bdivulgaverunt\b', 'divulgo'),
    (r'\bdivulgent\b', 'divulgo'),
    (r'\bdivulgetur\b', 'divulgo'),
    (r'\bdivulsa\b', 'divello'),
    (r'\bdivulsae\b', 'divello'),
    (r'\bdivulsamque\b', 'divello'),
    (r'\bdivulsaque\b', 'divello'),
    (r'\bdivulsere\b', 'disyllabus'),
    (r'\bdivulsi\b', 'divello'),
    (r'\bdivulsionem\b', 'divulsio'),
    (r'\bdivulso\b', 'divello'),
    (r'\bdivulsus\b', 'divello'),
    (r'\bdivum\b', 'divus'),
    (r'\bdivumque\b', 'divus'),
    (r'\bdivus\b', 'divus'),
    (r'\bdixe\b', 'dico2'),
    (r'\bdixeram\b', 'dico2'),
    (r'\bdixeramus\b', 'dico2'),
    (r'\bdixerant\b', 'dico2'),
    (r'\bdixeras\b', 'dico2'),
    (r'\bdixerat\b', 'dico2'),
    (r'\bdixeratis\b', 'dico2'),
    (r'\bdixere\b', 'dico2'),
    (r'\bdixerim\b', 'dico2'),
    (r'\bdixerimus\b', 'dico2'),
    (r'\bdixerin\b', 'dico2'),
    (r'\bdixerint\b', 'dico2'),
    (r'\bdixeris\b', 'dico2'),
    (r'\bdixerisne\b', 'dico2'),
    (r'\bdixerit\b', 'dico2'),
    (r'\bdixeritis\b', 'dico2'),
    (r'\bdixeritne\b', 'dico2'),
    (r'\bdixeritque\b', 'dico2'),
    (r'\bdixero\b', 'dico2'),
    (r'\bdixerunt\b', 'dico2'),
    (r'\bdixeruntque\b', 'dico2'),
    (r'\bdixi\b', 'dico2'),
    (r'\bdiximus\b', 'dico2'),
    (r'\bdixin\b', 'dico2'),
    (r'\bdixique\b', 'dico2'),
    (r'\bdixisse\b', 'dico2'),
    (r'\bdixissem\b', 'dico2'),
    (r'\bdixissemus\b', 'dico2'),
    (r'\bdixissent\b', 'dico2'),
    (r'\bdixisses\b', 'dico2'),
    (r'\bdixisset\b', 'dico2'),
    (r'\bdixissetque\b', 'dico2'),
    (r'\bdixisti\b', 'dico2'),
    (r'\bdixistique\b', 'dico2'),
    (r'\bdixistis\b', 'dico2'),
    (r'\bdixit\b', 'dico2'),
    (r'\bdixitne\b', 'dico2'),
    (r'\bdixitque\b', 'dico2'),
    (r'\bdo\b', 'do'),
    (r'\bdoce\b', 'doceo'),
    (r'\bdoceam\b', 'doceo'),
    (r'\bdoceamini\b', 'doceo'),
    (r'\bdoceamur\b', 'doceo'),
    (r'\bdoceamus\b', 'doceo'),
    (r'\bdoceant\b', 'doceo'),
    (r'\bdoceantque\b', 'doceo'),
    (r'\bdoceantur\b', 'doceo'),
    (r'\bdocearis\b', 'doceo'),
    (r'\bdoceas\b', 'doceo'),
    (r'\bdoceat\b', 'doceo'),
    (r'\bdoceatis\b', 'doceo'),
    (r'\bdoceatisque\b', 'doceo'),
    (r'\bdoceatque\b', 'doceo'),
    (r'\bdoceatur\b', 'doceo'),
    (r'\bdocebam\b', 'doceo'),
    (r'\bdocebant\b', 'doceo'),
    (r'\bdocebantque\b', 'doceo'),
    (r'\bdocebantur\b', 'doceo'),
    (r'\bdocebas\b', 'doceo'),
    (r'\bdocebat\b', 'doceo'),
    (r'\bdocebatque\b', 'doceo'),
    (r'\bdocebatur\b', 'doceo'),
    (r'\bdocebimus\b', 'doceo'),
    (r'\bdocebimusque\b', 'doceo'),
    (r'\bdocebis\b', 'doceo'),
    (r'\bdocebisque\b', 'doceo'),
    (r'\bdocebit\b', 'doceo'),
    (r'\bdocebitis\b', 'doceo'),
    (r'\bdocebitur\b', 'doceo'),
    (r'\bdocebo\b', 'doceo'),
    (r'\bdoceboque\b', 'doceo'),
    (r'\bdocebunt\b', 'doceo'),
    (r'\bdocebuntur\b', 'doceo'),
    (r'\bdocemur\b', 'doceo'),
    (r'\bdocemurque\b', 'doceo'),
    (r'\bdocemus\b', 'doceo'),
    (r'\bdocen\b', 'doceo'),
    (r'\bdocenda\b', 'doceo'),
    (r'\bdocendae\b', 'doceo'),
    (r'\bdocendam\b', 'doceo'),
    (r'\bdocendi\b', 'doceo'),
    (r'\bdocendique\b', 'doceo'),
    (r'\bdocendis\b', 'doceo'),
    (r'\bdocendo\b', 'doceo'),
    (r'\bdocendoque\b', 'doceo'),
    (r'\bdocendorum\b', 'doceo'),
    (r'\bdocendos\b', 'doceo'),
    (r'\bdocendum\b', 'doceo'),
    (r'\bdocendus\b', 'doceo'),
    (r'\bdocens\b', 'doceo'),
    (r'\bdocent\b', 'doceo'),
    (r'\bdocente\b', 'doceo'),
    (r'\bdocentem\b', 'doceo'),
    (r'\bdocentes\b', 'doceo'),
    (r'\bdocenti\b', 'doceo'),
    (r'\bdocentibus\b', 'doceo'),
    (r'\bdocentique\b', 'doceo'),
    (r'\bdocentis\b', 'doceo'),
    (r'\bdocentium\b', 'doceo'),
    (r'\bdocento\b', 'doceo'),
    (r'\bdocentque\b', 'doceo'),
    (r'\bdocentur\b', 'doceo'),
    (r'\bdoceo\b', 'doceo'),
    (r'\bdocere\b', 'doceo'),
    (r'\bdocerem\b', 'doceo'),
    (r'\bdoceremur\b', 'doceo'),
    (r'\bdocerent\b', 'doceo'),
    (r'\bdocerentque\b', 'doceo'),
    (r'\bdocerentur\b', 'doceo'),
    (r'\bdocereque\b', 'doceo'),
    (r'\bdoceret\b', 'doceo'),
    (r'\bdoceretis\b', 'doceo'),
    (r'\bdoceretur\b', 'doceo'),
    (r'\bdocereturque\b', 'doceo'),
    (r'\bdoceri\b', 'doceo'),
    (r'\bdoces\b', 'doceo'),
    (r'\bdocesne\b', 'doceo'),
    (r'\bdocesque\b', 'doceo'),
    (r'\bdocet\b', 'doceo'),
    (r'\bdocete\b', 'doceo'),
    (r'\bdocetis\b', 'doceo'),
    (r'\bdoceto\b', 'doceo'),
    (r'\bdocetque\b', 'doceo'),
    (r'\bdocetur\b', 'doceo'),
    (r'\bdochmioque\b', 'dochmius'),
    (r'\bdochmium\b', 'dochmius'),
    (r'\bdochmius\b', 'dochmius'),
    (r'\bdocibile\b', 'docibilis'),
    (r'\bdocibilem\b', 'docibilis'),
    (r'\bdocibiles\b', 'docibilis'),
    (r'\bdocile\b', 'docilis'),
    (r'\bdocilem\b', 'docilis'),
    (r'\bdocilemque\b', 'docilis'),
    (r'\bdociles\b', 'docilis'),
    (r'\bdocilesque\b', 'docilis'),
    (r'\bdocili\b', 'docilis'),
    (r'\bdocilibus\b', 'docilis'),
    (r'\bdocilior\b', 'docilis'),
    (r'\bdociliora\b', 'docilis'),
    (r'\bdocilique\b', 'docilis'),
    (r'\bdocilis\b', 'docilis'),
    (r'\bdocilisque\b', 'docilis'),
    (r'\bdocilitas\b', 'docilitas'),
    (r'\bdocilitate\b', 'docilitas'),
    (r'\bdocilitatem\b', 'docilitas'),
    (r'\bdocilitatis\b', 'docilitas'),
    (r'\bDocimo\b', 'Docimus'),
    (r'\bDocimus\b', 'Docimus'),
    (r'\bdocta\b', 'doceo'),
    (r'\bdoctae\b', 'doceo'),
    (r'\bdoctaeque\b', 'doceo'),
    (r'\bdoctam\b', 'doceo'),
    (r'\bdoctamque\b', 'doceo'),
    (r'\bdoctaque\b', 'doceo'),
    (r'\bdoctarum\b', 'doceo'),
    (r'\bdoctas\b', 'doceo'),
    (r'\bdoctast\b', 'doceo'),
    (r'\bdocte\b', 'docte'),
    (r'\bdocte\b', 'doceo'),
    (r'\bdocteque\b', 'docte'),
    (r'\bdocteque\b', 'doceo'),
    (r'\bdocti\b', 'docti'),
    (r'\bdocti\b', 'doceo'),
    (r'\bdoctiloqui\b', 'doctiloquus'),
    (r'\bdoctiloquorum\b', 'doctiloquus'),
    (r'\bdoctior\b', 'doceo'),
    (r'\bdoctiore\b', 'doceo'),
    (r'\bdoctiorem\b', 'doceo'),
    (r'\bdoctiores\b', 'doceo'),
    (r'\bdoctioresque\b', 'doceo'),
    (r'\bdoctioribus\b', 'doceo'),
    (r'\bdoctiorique\b', 'doceo'),
    (r'\bdoctioris\b', 'doceo'),
    (r'\bdoctique\b', 'docti'),
    (r'\bdoctique\b', 'doceo'),
    (r'\bdoctis\b', 'docti'),
    (r'\bdoctis\b', 'doceo'),
    (r'\bdoctisque\b', 'docti'),
    (r'\bdoctisque\b', 'doceo'),
    (r'\bdoctissima\b', 'doceo'),
    (r'\bdoctissimamque\b', 'doceo'),
    (r'\bdoctissimas\b', 'doceo'),
    (r'\bdoctissime\b', 'doceo'),
    (r'\bdoctissimeque\b', 'doceo'),
    (r'\bdoctissimi\b', 'doceo'),
    (r'\bdoctissimique\b', 'doceo'),
    (r'\bdoctissimis\b', 'doceo'),
    (r'\bdoctissimo\b', 'doceo'),
    (r'\bdoctissimoque\b', 'doceo'),
    (r'\bdoctissimorum\b', 'doceo'),
    (r'\bdoctissimos\b', 'doceo'),
    (r'\bdoctissimum\b', 'doceo'),
    (r'\bdoctissimus\b', 'doceo'),
    (r'\bdoctissume\b', 'doceo'),
    (r'\bdoctissumi\b', 'doceo'),
    (r'\bdoctissumorum\b', 'doceo'),
    (r'\bdoctissumus\b', 'doceo'),
    (r'\bdoctius\b', 'doceo'),
    (r'\bdoctiuscule\b', 'doctiuscule'),
    (r'\bdocto\b', 'doceo'),
    (r'\bdoctoque\b', 'doceo'),
    (r'\bdoctor\b', 'doctor'),
    (r'\bdoctore\b', 'doctor'),
    (r'\bdoctorem\b', 'doctor'),
    (r'\bdoctores\b', 'doctor'),
    (r'\bdoctoresque\b', 'doctor'),
    (r'\bdoctori\b', 'doctor'),
    (r'\bdoctoribus\b', 'doctor'),
    (r'\bdoctoris\b', 'doctor'),
    (r'\bdoctorum\b', 'docti'),
    (r'\bdoctorum\b', 'doceo'),
    (r'\bdoctorumque\b', 'docti'),
    (r'\bdoctorumque\b', 'doceo'),
    (r'\bdoctos\b', 'docti'),
    (r'\bdoctos\b', 'doceo'),
    (r'\bdoctrina\b', 'doctrina'),
    (r'\bdoctrinae\b', 'doctrina'),
    (r'\bdoctrinaeque\b', 'doctrina'),
    (r'\bdoctrinam\b', 'doctrina'),
    (r'\bdoctrinamque\b', 'doctrina'),
    (r'\bdoctrinamve\b', 'doctrina'),
    (r'\bdoctrinaque\b', 'doctrina'),
    (r'\bdoctrinarum\b', 'doctrina'),
    (r'\bdoctrinarumque\b', 'doctrina'),
    (r'\bdoctrinas\b', 'doctrina'),
    (r'\bdoctrinis\b', 'doctrina'),
    (r'\bdoctrinisque\b', 'doctrina'),
    (r'\bdoctrix\b', 'doctrix'),
    (r'\bdoctu\b', 'doceo'),
    (r'\bdoctum\b', 'docti'),
    (r'\bdoctum\b', 'doceo'),
    (r'\bdoctumque\b', 'docti'),
    (r'\bdoctumque\b', 'doceo'),
    (r'\bdocturos\b', 'doceo'),
    (r'\bdocturus\b', 'doceo'),
    (r'\bdoctus\b', 'doceo'),
    (r'\bdoctusque\b', 'doceo'),
    (r'\bdocuerant\b', 'doceo'),
    (r'\bdocueras\b', 'doceo'),
    (r'\bdocuerat\b', 'doceo'),
    (r'\bdocuere\b', 'doceo'),
    (r'\bdocuerim\b', 'doceo'),
    (r'\bdocuerimus\b', 'doceo'),
    (r'\bdocuerint\b', 'doceo'),
    (r'\bdocueris\b', 'doceo'),
    (r'\bdocuerisque\b', 'doceo'),
    (r'\bdocuerit\b', 'doceo'),
    (r'\bdocuero\b', 'doceo'),
    (r'\bdocuerunt\b', 'doceo'),
    (r'\bdocui\b', 'doceo'),
    (r'\bdocuimus\b', 'doceo'),
    (r'\bdocuimusque\b', 'doceo'),
    (r'\bdocuique\b', 'doceo'),
    (r'\bdocuisse\b', 'doceo'),
    (r'\bdocuissem\b', 'doceo'),
    (r'\bdocuissemque\b', 'doceo'),
    (r'\bdocuissent\b', 'doceo'),
    (r'\bdocuissentne\b', 'doceo'),
    (r'\bdocuisses\b', 'doceo'),
    (r'\bdocuisset\b', 'doceo'),
    (r'\bdocuissetque\b', 'doceo'),
    (r'\bdocuisti\b', 'doceo'),
    (r'\bdocuistis\b', 'doceo'),
    (r'\bdocuit\b', 'doceo'),
    (r'\bdocuitque\b', 'doceo'),
    (r'\bdocumen\b', 'documen'),
    (r'\bdocumenta\b', 'documentum'),
    (r'\bdocumenti\b', 'documentum'),
    (r'\bdocumentis\b', 'documentum'),
    (r'\bdocumento\b', 'documentum'),
    (r'\bdocumentoque\b', 'documentum'),
    (r'\bdocumentum\b', 'documentum'),
    (r'\bdocumentumque\b', 'documentum'),
    (r'\bdodecatemoria\b', 'dodecatemorion'),
    (r'\bdodecatemorii\b', 'dodecatemorion'),
    (r'\bdodecatemoriis\b', 'dodecatemorion'),
    (r'\bdodecatemorio\b', 'dodecatemorion'),
    (r'\bdodecatemorium\b', 'dodecatemorion'),
    (r'\bdodecatheon\b', 'dodecatheon'),
    (r'\bdodecatheum\b', 'dodecatheon'),
    (r'\bdodona\b', 'dodona'),
    (r'\bdodonae\b', 'dodona'),
    (r'\bDodonaeae\b', 'Dodonius'),
    (r'\bDodonaeam\b', 'Dodonius'),
    (r'\bDodonaei\b', 'Dodonius'),
    (r'\bDodonaeo\b', 'Dodonius'),
    (r'\bDodonaeos\b', 'Dodonius'),
    (r'\bDodonaeosque\b', 'Dodonius'),
    (r'\bdodonam\b', 'dodona'),
    (r'\bdodonaque\b', 'dodona'),
    (r'\bdodone\b', 'dodona'),
    (r'\bdodones\b', 'dodona'),
    (r'\bDodoni\b', 'Dodonius'),
    (r'\bDodonide\b', 'Dodonius'),
    (r'\bDodonides\b', 'Dodonius'),
    (r'\bdodrans\b', 'dodrans'),
    (r'\bdodrantalem\b', 'dodrantalis'),
    (r'\bdodrantales\b', 'dodrantalis'),
    (r'\bdodrantali\b', 'dodrantalis'),
    (r'\bdodrantalia\b', 'dodrantalis'),
    (r'\bdodrantalibus\b', 'dodrantalis'),
    (r'\bdodrantalis\b', 'dodrantalis'),
    (r'\bdodrantarias\b', 'dodrantarius'),
    (r'\bdodrantariis\b', 'dodrantarius'),
    (r'\bdodrante\b', 'dodrans'),
    (r'\bdodrantem\b', 'dodrans'),
    (r'\bdodrantes\b', 'dodrans'),
    (r'\bdodranti\b', 'dodrans'),
    (r'\bdodrantibus\b', 'dodrans'),
    (r'\bdodrantis\b', 'dodrans'),
    (r'\bdodrantium\b', 'dodrans'),
    (r'\bdogae\b', 'doga'),
    (r'\bdogma\b', 'dogma'),
    (r'\bdogmata\b', 'dogma'),
    (r'\bdogmate\b', 'dogma'),
    (r'\bdogmati\b', 'dogma'),
    (r'\bdogmaticas\b', 'dogmaticus'),
    (r'\bdogmatis\b', 'dogma'),
    (r'\bdogmatum\b', 'dogma'),
    (r'\bdola\b', 'dolo1'),
    (r'\bdolabella\b', 'dolabella1'),
    (r'\bDolabella\b', 'Dolabella2'),
    (r'\bdolabellae\b', 'dolabella1'),
    (r'\bDolabellae\b', 'Dolabella2'),
    (r'\bdolabellam\b', 'dolabella1'),
    (r'\bDolabellam\b', 'Dolabella2'),
    (r'\bdolabellas\b', 'dolabella1'),
    (r'\bDolabellas\b', 'Dolabella2'),
    (r'\bDolabelliana\b', 'dolabra'),
    (r'\bdolabis\b', 'dolo1'),
    (r'\bdolabit\b', 'dolo1'),
    (r'\bdolabra\b', 'dolabra'),
    (r'\bdolabrae\b', 'dolabra'),
    (r'\bdolabram\b', 'dolabra'),
    (r'\bdolabras\b', 'dolabra'),
    (r'\bdolabrasque\b', 'dolabra'),
    (r'\bdolabris\b', 'dolabra'),
    (r'\bdolabrisque\b', 'dolabra'),
    (r'\bdolamine\b', 'dolamen'),
    (r'\bdolamus\b', 'dolo1'),
    (r'\bdolantur\b', 'dolo1'),
    (r'\bdolare\b', 'dolo1'),
    (r'\bdolarent\b', 'dolo1'),
    (r'\bdolari\b', 'dolo1'),
    (r'\bdolas\b', 'dolo1'),
    (r'\bdolassem\b', 'dolo1'),
    (r'\bdolasti\b', 'dolo1'),
    (r'\bdolat\b', 'dolo1'),
    (r'\bdolata\b', 'dolo1'),
    (r'\bdolatae\b', 'dolo1'),
    (r'\bdolatas\b', 'dolo1'),
    (r'\bdolati\b', 'dolo1'),
    (r'\bdolato\b', 'dolo1'),
    (r'\bdolatoriis\b', 'dolatorium'),
    (r'\bdolatum\b', 'dolatus'),
    (r'\bdolatum\b', 'dolo1'),
    (r'\bdolatur\b', 'dolo1'),
    (r'\bdolatus\b', 'dolatus'),
    (r'\bdolatus\b', 'dolo1'),
    (r'\bdolaverunt\b', 'dolo1'),
    (r'\bdolavi\b', 'dolo1'),
    (r'\bdolavit\b', 'dolo1'),
    (r'\bdole\b', 'dolus'),
    (r'\bdole\b', 'doleo'),
    (r'\bdoleam\b', 'doleo'),
    (r'\bdoleamne\b', 'doleo'),
    (r'\bdoleamque\b', 'doleo'),
    (r'\bdoleamus\b', 'doleo'),
    (r'\bdoleant\b', 'doleo'),
    (r'\bdoleas\b', 'doleo'),
    (r'\bdoleat\b', 'doleo'),
    (r'\bdoleatis\b', 'doleo'),
    (r'\bdolebam\b', 'doleo'),
    (r'\bdolebamque\b', 'doleo'),
    (r'\bdolebant\b', 'doleo'),
    (r'\bdolebas\b', 'doleo'),
    (r'\bdolebat\b', 'doleo'),
    (r'\bdolebimus\b', 'doleo'),
    (r'\bdolebis\b', 'doleo'),
    (r'\bdolebit\b', 'doleo'),
    (r'\bdolebitis\b', 'doleo'),
    (r'\bdolebo\b', 'doleo'),
    (r'\bdolebunt\b', 'doleo'),
    (r'\bdolemque\b', 'dolo1'),
    (r'\bdolemus\b', 'doleo'),
    (r'\bdolemus\b', 'dolo1'),
    (r'\bdolenda\b', 'doleo'),
    (r'\bdolendam\b', 'doleo'),
    (r'\bdolendi\b', 'doleo'),
    (r'\bdolendive\b', 'doleo'),
    (r'\bdolendo\b', 'doleo'),
    (r'\bdolendum\b', 'doleo'),
    (r'\bdolendumque\b', 'doleo'),
    (r'\bdolendus\b', 'doleo'),
    (r'\bdolens\b', 'doleo'),
    (r'\bdolent\b', 'doleo'),
    (r'\bdolent\b', 'dolo1'),
    (r'\bdolente\b', 'doleo'),
    (r'\bdolentem\b', 'doleo'),
    (r'\bdolenter\b', 'dolenter'),
    (r'\bdolentes\b', 'doleo'),
    (r'\bdolenti\b', 'doleo'),
    (r'\bdolentia\b', 'dolentia'),
    (r'\bdolentia\b', 'doleo'),
    (r'\bdolentiam\b', 'dolentia'),
    (r'\bdolentibus\b', 'doleo'),
    (r'\bdolentibusque\b', 'doleo'),
    (r'\bdolentique\b', 'doleo'),
    (r'\bdolentis\b', 'doleo'),
    (r'\bdolentisque\b', 'doleo'),
    (r'\bdolentium\b', 'doleo'),
    (r'\bdolentius\b', 'doleo'),
    (r'\bdoleo\b', 'doleo'),
    (r'\bdoleoque\b', 'doleo'),
    (r'\bdolere\b', 'doleo'),
    (r'\bdolere\b', 'dolo1'),
    (r'\bdolerem\b', 'doleo'),
    (r'\bdoleremus\b', 'doleo'),
    (r'\bdolerent\b', 'doleo'),
    (r'\bdoleres\b', 'doleo'),
    (r'\bdoleret\b', 'doleo'),
    (r'\bdoleri\b', 'doleo'),
    (r'\bdoles\b', 'doleo'),
    (r'\bdoles\b', 'dolo1'),
    (r'\bdolet\b', 'doleo'),
    (r'\bdolet\b', 'dolo1'),
    (r'\bdolete\b', 'doleo'),
    (r'\bdoletis\b', 'doleo'),
    (r'\bdoletis\b', 'dolo1'),
    (r'\bdoletne\b', 'doleo'),
    (r'\bdoletne\b', 'dolo1'),
    (r'\bdoletque\b', 'doleo'),
    (r'\bdoletque\b', 'dolo1'),
    (r'\bdoletur\b', 'doleo'),
    (r'\bdoletur\b', 'dolo1'),
    (r'\bdoli\b', 'dolus'),
    (r'\bdoli\b', 'dolium'),
    (r'\bdolia\b', 'dolium'),
    (r'\bdoliaque\b', 'dolium'),
    (r'\bdoliare\b', 'doliaris'),
    (r'\bdoliarem\b', 'doliaris'),
    (r'\bDoliche\b', 'Dolicha'),
    (r'\bDoliche\b', 'Dolichos1'),
    (r'\bdoliche\b', 'dolichos2'),
    (r'\bDolichen\b', 'Dolicha'),
    (r'\bdolichen\b', 'dolichos2'),
    (r'\bdolichodromo\b', 'dolichodromos'),
    (r'\bdolichos\b', 'dolichos2'),
    (r'\bDolichum\b', 'Dolichos1'),
    (r'\bdolichum\b', 'dolichos2'),
    (r'\bdolii\b', 'dolium'),
    (r'\bdoliis\b', 'dolium'),
    (r'\bdolio\b', 'dolium'),
    (r'\bdoliola\b', 'doliolum'),
    (r'\bdoliolis\b', 'doliolum'),
    (r'\bdoliolo\b', 'doliolum'),
    (r'\bdoliolum\b', 'doliolum'),
    (r'\bdoliorum\b', 'dolium'),
    (r'\bdolique\b', 'dolus'),
    (r'\bdolique\b', 'dolium'),
    (r'\bdolis\b', 'dolus'),
    (r'\bdolisque\b', 'dolus'),
    (r'\bdolitabunt\b', 'dolito'),
    (r'\bdolitura\b', 'doleo'),
    (r'\bdoliturae\b', 'doleo'),
    (r'\bdolituri\b', 'doleo'),
    (r'\bdoliturum\b', 'doleo'),
    (r'\bdoliturus\b', 'doleo'),
    (r'\bdolitus\b', 'doleo'),
    (r'\bdoliue\b', 'dolus'),
    (r'\bdoliue\b', 'dolium'),
    (r'\bdolium\b', 'dolium'),
    (r'\bdolo\b', 'dolus'),
    (r'\bDolo\b', 'dolo1'),
    (r'\bdolo\b', 'dolo1'),
    (r'\bdolo\b', 'dolo1'),
    (r'\bdolon\b', 'dolus'),
    (r'\bDolon\b', 'dolo1'),
    (r'\bdolon\b', 'dolo1'),
    (r'\bdolon\b', 'dolo1'),
    (r'\bDolone\b', 'dolo1'),
    (r'\bdolone\b', 'dolo1'),
    (r'\bDolonem\b', 'dolo1'),
    (r'\bdolonem\b', 'dolo1'),
    (r'\bdolones\b', 'dolo1'),
    (r'\bdolonibus\b', 'dolo1'),
    (r'\bDolonis\b', 'dolo1'),
    (r'\bdolonis\b', 'dolo1'),
    (r'\bDolopeia\b', 'Dolopes'),
    (r'\bDolopeidem\b', 'Dolopes'),
    (r'\bDolopes\b', 'Dolopes'),
    (r'\bDolopesque\b', 'Dolopes'),
    (r'\bDolopia\b', 'dolor'),
    (r'\bDolopiae\b', 'dolor'),
    (r'\bDolopiam\b', 'dolor'),
    (r'\bdolopiam\b', 'dolus'),
    (r'\bdolopiam\b', 'dolo1'),
    (r'\bdolopiam\b', 'dolo1'),
    (r'\bDolopum\b', 'Dolopes'),
    (r'\bDolopumque\b', 'Dolopes'),
    (r'\bDolopumue\b', 'Dolopes'),
    (r'\bdoloque\b', 'dolus'),
    (r'\bdoloque\b', 'dolo1'),
    (r'\bdoloque\b', 'dolo1'),
    (r'\bdolor\b', 'dolor'),
    (r'\bdolor\b', 'dolo1'),
    (r'\bdolore\b', 'dolor'),
    (r'\bdolorem\b', 'dolor'),
    (r'\bdoloremque\b', 'dolor'),
    (r'\bdoloreque\b', 'dolor'),
    (r'\bdolores\b', 'dolor'),
    (r'\bdoloresque\b', 'dolor'),
    (r'\bdolori\b', 'dolor'),
    (r'\bdoloribus\b', 'dolor'),
    (r'\bdoloribusque\b', 'dolor'),
    (r'\bdolorique\b', 'dolor'),
    (r'\bdoloris\b', 'dolor'),
    (r'\bdolorisque\b', 'dolor'),
    (r'\bdolorist\b', 'dolor'),
    (r'\bdolorisue\b', 'dolor'),
    (r'\bdolorque\b', 'dolor'),
    (r'\bdolorque\b', 'dolo1'),
    (r'\bdolorum\b', 'dolor'),
    (r'\bdolorumque\b', 'dolor'),
    (r'\bdolos\b', 'dolus'),
    (r'\bdolosa\b', 'dolosus'),
    (r'\bdolosae\b', 'dolosus'),
    (r'\bdolosam\b', 'dolosus'),
    (r'\bdolosas\b', 'dolosus'),
    (r'\bdolose\b', 'dolosus'),
    (r'\bdolosi\b', 'dolosus'),
    (r'\bdolosis\b', 'dolosus'),
    (r'\bdolositatem\b', 'dolositas'),
    (r'\bdoloso\b', 'dolosus'),
    (r'\bdolosos\b', 'dolosus'),
    (r'\bdolosum\b', 'dolosus'),
    (r'\bdolosus\b', 'dolosus'),
    (r'\bdolosust\b', 'dolosus'),
    (r'\bdoloue\b', 'dolus'),
    (r'\bdoloue\b', 'dolo1'),
    (r'\bdoloue\b', 'dolo1'),
    (r'\bdolove\b', 'dolus'),
    (r'\bdolove\b', 'dolo1'),
    (r'\bdolove\b', 'dolo1'),
    (r'\bdoluerat\b', 'doleo'),
    (r'\bdoluere\b', 'doleo'),
    (r'\bdoluerint\b', 'doleo'),
    (r'\bdolueris\b', 'doleo'),
    (r'\bdoluerit\b', 'doleo'),
    (r'\bdoluerunt\b', 'doleo'),
    (r'\bdolui\b', 'doleo'),
    (r'\bdoluimus\b', 'doleo'),
    (r'\bdoluique\b', 'doleo'),
    (r'\bdoluisse\b', 'doleo'),
    (r'\bdoluissent\b', 'doleo'),
    (r'\bdoluisset\b', 'doleo'),
    (r'\bdoluisti\b', 'doleo'),
    (r'\bdoluistis\b', 'doleo'),
    (r'\bdoluit\b', 'doleo'),
    (r'\bdoluitque\b', 'doleo'),
    (r'\bdolum\b', 'dolus'),
    (r'\bdolumque\b', 'dolus'),
    (r'\bdolumue\b', 'dolus'),
    (r'\bdolumve\b', 'dolus'),
    (r'\bdolus\b', 'dolus'),
    (r'\bdolusque\b', 'dolus'),
    (r'\bdoma\b', 'doma'),
    (r'\bdoma\b', 'domo'),
    (r'\bdomabant\b', 'domo'),
    (r'\bdomabile\b', 'domabilis'),
    (r'\bdomabilis\b', 'domabilis'),
    (r'\bdomabis\b', 'domo'),
    (r'\bdomabit\b', 'domo'),
    (r'\bdomamur\b', 'domo'),
    (r'\bdomamus\b', 'domo'),
    (r'\bdomanda\b', 'domo'),
    (r'\bdomandae\b', 'domo'),
    (r'\bdomandam\b', 'domo'),
    (r'\bdomandi\b', 'domo'),
    (r'\bdomandique\b', 'domo'),
    (r'\bdomandis\b', 'domo'),
    (r'\bdomandisque\b', 'domo'),
    (r'\bdomando\b', 'domo'),
    (r'\bdomandorum\b', 'domo'),
    (r'\bdomandos\b', 'domo'),
    (r'\bdomandum\b', 'domo'),
    (r'\bdomandus\b', 'domo'),
    (r'\bdomans\b', 'domo'),
    (r'\bdomant\b', 'domo'),
    (r'\bdomantem\b', 'domo'),
    (r'\bdomantur\b', 'domo'),
    (r'\bdomare\b', 'domo'),
    (r'\bdomarent\b', 'domo'),
    (r'\bdomares\b', 'domo'),
    (r'\bdomaret\b', 'domo'),
    (r'\bdomaretur\b', 'domo'),
    (r'\bdomari\b', 'domo'),
    (r'\bdomarique\b', 'domo'),
    (r'\bdomas\b', 'domo'),
    (r'\bdomat\b', 'domo'),
    (r'\bdomata\b', 'doma'),
    (r'\bdomate\b', 'doma'),
    (r'\bdomate\b', 'domo'),
    (r'\bdomatibus\b', 'doma'),
    (r'\bdomatis\b', 'doma'),
    (r'\bdomatis\b', 'domo'),
    (r'\bdomator\b', 'domitor'),
    (r'\bdomatum\b', 'doma'),
    (r'\bdomatur\b', 'domo'),
    (r'\bdomefacta\b', 'domefactus'),
    (r'\bdomemque\b', 'domo'),
    (r'\bdomen\b', 'domo'),
    (r'\bdoment\b', 'domo'),
    (r'\bdomentur\b', 'domo'),
    (r'\bdomes\b', 'domo'),
    (r'\bdomestica\b', 'domesticus'),
    (r'\bdomesticae\b', 'domesticus'),
    (r'\bdomesticaeque\b', 'domesticus'),
    (r'\bdomesticam\b', 'domesticus'),
    (r'\bdomesticaque\b', 'domesticus'),
    (r'\bdomesticarum\b', 'domesticus'),
    (r'\bdomesticas\b', 'domesticus'),
    (r'\bdomesticatim\b', 'domesticatim'),
    (r'\bdomestice\b', 'domesticus'),
    (r'\bdomestici\b', 'domesticus'),
    (r'\bdomestici\b', 'domesticus'),
    (r'\bdomesticis\b', 'domesticus'),
    (r'\bdomesticis\b', 'domesticus'),
    (r'\bdomesticisque\b', 'domesticus'),
    (r'\bdomesticisque\b', 'domesticus'),
    (r'\bdomestico\b', 'domesticus'),
    (r'\bdomesticoque\b', 'domesticus'),
    (r'\bdomesticorum\b', 'domesticus'),
    (r'\bdomesticorum\b', 'domesticus'),
    (r'\bdomesticos\b', 'domesticus'),
    (r'\bdomesticum\b', 'domesticus'),
    (r'\bdomesticum\b', 'domesticus'),
    (r'\bdomesticus\b', 'domesticus'),
    (r'\bdomet\b', 'domo'),
    (r'\bdometur\b', 'domo'),
    (r'\bdomi\b', 'domus'),
    (r'\bdomibus\b', 'domus'),
    (r'\bdomibusque\b', 'domus'),
    (r'\bdomibusve\b', 'domus'),
    (r'\bdomicenio\b', 'domicenium'),
    (r'\bdomicilia\b', 'domicilium'),
    (r'\bdomicilii\b', 'domicilium'),
    (r'\bdomiciliique\b', 'domicilium'),
    (r'\bdomiciliis\b', 'domicilium'),
    (r'\bdomiciliisque\b', 'domicilium'),
    (r'\bdomicilio\b', 'domicilium'),
    (r'\bdomicilioque\b', 'domicilium'),
    (r'\bdomiciliorum\b', 'domicilium'),
    (r'\bdomicilium\b', 'domicilium'),
    (r'\bdomiciliumque\b', 'domicilium'),
    (r'\bdomin\b', 'domus'),
    (r'\bdomina\b', 'domina'),
    (r'\bdominabantur\b', 'dominor'),
    (r'\bdominabatur\b', 'dominor'),
    (r'\bdominabere\b', 'dominor'),
    (r'\bdominaberis\b', 'dominor'),
    (r'\bdominabitur\b', 'dominor'),
    (r'\bdominabor\b', 'dominor'),
    (r'\bdominabuntur\b', 'dominor'),
    (r'\bdominae\b', 'domina'),
    (r'\bdominaeque\b', 'domina'),
    (r'\bdominam\b', 'domina'),
    (r'\bdominamini\b', 'dominor'),
    (r'\bdominamque\b', 'domina'),
    (r'\bdominamur\b', 'dominor'),
    (r'\bdominandi\b', 'dominor'),
    (r'\bdominans\b', 'dominor'),
    (r'\bdominante\b', 'dominor'),
    (r'\bdominantem\b', 'dominor'),
    (r'\bdominantes\b', 'dominor'),
    (r'\bdominanti\b', 'dominor'),
    (r'\bdominantia\b', 'dominor'),
    (r'\bdominantibus\b', 'dominor'),
    (r'\bdominantior\b', 'dominor'),
    (r'\bdominantis\b', 'dominor'),
    (r'\bdominantium\b', 'dominor'),
    (r'\bdominantur\b', 'dominor'),
    (r'\bdominaque\b', 'domina'),
    (r'\bdominare\b', 'dominor'),
    (r'\bdominarentur\b', 'dominor'),
    (r'\bdominareris\b', 'dominor'),
    (r'\bdominaretur\b', 'dominor'),
    (r'\bdominari\b', 'dominor'),
    (r'\bdominarier\b', 'dominor'),
    (r'\bdominaris\b', 'dominor'),
    (r'\bdominarum\b', 'domina'),
    (r'\bdominas\b', 'domina'),
    (r'\bdominasque\b', 'domina'),
    (r'\bdominata\b', 'dominor'),
    (r'\bdominatae\b', 'dominor'),
    (r'\bdominati\b', 'dominor'),
    (r'\bdominatio\b', 'dominatio'),
    (r'\bdominatione\b', 'dominatio'),
    (r'\bdominationem\b', 'dominatio'),
    (r'\bdominationemque\b', 'dominatio'),
    (r'\bdominationes\b', 'dominatio'),
    (r'\bdominationesque\b', 'dominatio'),
    (r'\bdominationi\b', 'dominatio'),
    (r'\bdominationibus\b', 'dominatio'),
    (r'\bdominationis\b', 'dominatio'),
    (r'\bdominationum\b', 'dominatio'),
    (r'\bdominator\b', 'dominator'),
    (r'\bdominatore\b', 'dominator'),
    (r'\bdominatorem\b', 'dominator'),
    (r'\bdominatores\b', 'dominator'),
    (r'\bdominatori\b', 'dominator'),
    (r'\bdominatoris\b', 'dominator'),
    (r'\bdominatrici\b', 'dominatrix'),
    (r'\bdominatrix\b', 'dominatrix'),
    (r'\bdominatu\b', 'dominatus'),
    (r'\bdominatu\b', 'dominor'),
    (r'\bdominatum\b', 'dominatus'),
    (r'\bdominatum\b', 'dominor'),
    (r'\bdominatumque\b', 'dominatus'),
    (r'\bdominatumque\b', 'dominor'),
    (r'\bdominatuque\b', 'dominatus'),
    (r'\bdominatuque\b', 'dominor'),
    (r'\bdominatur\b', 'dominor'),
    (r'\bdominatus\b', 'dominatus'),
    (r'\bdominatus\b', 'dominor'),
    (r'\bdominaue\b', 'domina'),
    (r'\bdominavit\b', 'dominor'),
    (r'\bdomine\b', 'dominus'),
    (r'\bdominemur\b', 'dominor'),
    (r'\bdominentur\b', 'dominor'),
    (r'\bdominetur\b', 'dominor'),
    (r'\bdomini\b', 'dominus'),
    (r'\bdomini\b', 'dominium'),
    (r'\bdominia\b', 'dominium'),
    (r'\bdominica\b', 'dominicus'),
    (r'\bdominicae\b', 'dominicus'),
    (r'\bdominicam\b', 'dominicus'),
    (r'\bdominicas\b', 'dominicus'),
    (r'\bdominici\b', 'dominicus'),
    (r'\bdominicis\b', 'dominicus'),
    (r'\bdominico\b', 'dominicus'),
    (r'\bdominicum\b', 'dominicus'),
    (r'\bdominicus\b', 'dominicus'),
    (r'\bdominii\b', 'dominium'),
    (r'\bdominio\b', 'dominium'),
    (r'\bdominioque\b', 'dominium'),
    (r'\bdominique\b', 'dominus'),
    (r'\bdominique\b', 'dominium'),
    (r'\bdominis\b', 'domina'),
    (r'\bdominis\b', 'dominus'),
    (r'\bdominisque\b', 'domina'),
    (r'\bdominisque\b', 'dominus'),
    (r'\bdominisue\b', 'domina'),
    (r'\bdominisue\b', 'dominus'),
    (r'\bdominiue\b', 'dominus'),
    (r'\bdominiue\b', 'dominium'),
    (r'\bdominium\b', 'dominium'),
    (r'\bdominiumque\b', 'dominium'),
    (r'\bdomino\b', 'dominus'),
    (r'\bdominoque\b', 'dominus'),
    (r'\bdominorum\b', 'dominus'),
    (r'\bdominos\b', 'dominus'),
    (r'\bdominosque\b', 'dominus'),
    (r'\bdominosue\b', 'dominus'),
    (r'\bdominoue\b', 'dominus'),
    (r'\bdominulo\b', 'dominulus'),
    (r'\bdominum\b', 'dominus'),
    (r'\bdominumque\b', 'dominus'),
    (r'\bdominumue\b', 'dominus'),
    (r'\bdominus\b', 'dominus'),
    (r'\bdominusque\b', 'dominus'),
    (r'\bdominusue\b', 'dominus'),
    (r'\bdomiportam\b', 'domiporta'),
    (r'\bdomique\b', 'domus'),
    (r'\bdomist\b', 'domus'),
    (r'\bdomita\b', 'domo'),
    (r'\bdomita\b', 'domito'),
    (r'\bdomitabat\b', 'domito'),
    (r'\bdomitabit\b', 'domito'),
    (r'\bdomitae\b', 'domo'),
    (r'\bdomitaeque\b', 'domo'),
    (r'\bdomitam\b', 'domo'),
    (r'\bdomitamque\b', 'domo'),
    (r'\bdomitandi\b', 'domito'),
    (r'\bdomitant\b', 'domito'),
    (r'\bdomitantque\b', 'domito'),
    (r'\bdomitaque\b', 'domo'),
    (r'\bdomitaque\b', 'domito'),
    (r'\bdomitare\b', 'domito'),
    (r'\bdomitarum\b', 'domo'),
    (r'\bdomitas\b', 'domo'),
    (r'\bdomitas\b', 'domito'),
    (r'\bdomitasse\b', 'domito'),
    (r'\bdomitat\b', 'domito'),
    (r'\bdomitent\b', 'domito'),
    (r'\bdomiti\b', 'domitius1'),
    (r'\bDomiti\b', 'Domitius2'),
    (r'\bdomiti\b', 'domo'),
    (r'\bdomitia\b', 'domitius1'),
    (r'\bDomitia\b', 'Domitius2'),
    (r'\bdomitiae\b', 'domitius1'),
    (r'\bDomitiae\b', 'Domitius2'),
    (r'\bdomitiaeque\b', 'domitius1'),
    (r'\bDomitiaeque\b', 'Domitius2'),
    (r'\bdomitiam\b', 'domitius1'),
    (r'\bDomitiam\b', 'Domitius2'),
    (r'\bDomitianam\b', 'Domitianus'),
    (r'\bDomitianas\b', 'Domitianus'),
    (r'\bDomitiani\b', 'Domitianus'),
    (r'\bDomitianis\b', 'Domitianus'),
    (r'\bDomitiano\b', 'Domitianus'),
    (r'\bDomitianos\b', 'Domitianus'),
    (r'\bDomitianum\b', 'Domitianus'),
    (r'\bDomitianumque\b', 'Domitianus'),
    (r'\bDomitianus\b', 'Domitianus'),
    (r'\bdomitii\b', 'domitius1'),
    (r'\bDomitii\b', 'Domitius2'),
    (r'\bdomitiique\b', 'domitius1'),
    (r'\bDomitiique\b', 'Domitius2'),
    (r'\bdomitio\b', 'domitius1'),
    (r'\bDomitio\b', 'Domitius2'),
    (r'\bdomitiorum\b', 'domo'),
    (r'\bdomitiorum\b', 'domitius1'),
    (r'\bDomitiorum\b', 'Domitius2'),
    (r'\bdomitios\b', 'domitius1'),
    (r'\bDomitios\b', 'Domitius2'),
    (r'\bdomitique\b', 'domitius1'),
    (r'\bdomitique\b', 'domo'),
    (r'\bdomitis\b', 'domo'),
    (r'\bdomitium\b', 'domitius1'),
    (r'\bDomitium\b', 'Domitius2'),
    (r'\bdomitius\b', 'domo'),
    (r'\bdomitius\b', 'domitius1'),
    (r'\bDomitius\b', 'Domitius2'),
    (r'\bdomito\b', 'domo'),
    (r'\bdomito\b', 'domito'),
    (r'\bdomitor\b', 'domitor'),
    (r'\bdomitor\b', 'domito'),
    (r'\bdomitore\b', 'domitor'),
    (r'\bdomitorem\b', 'domitor'),
    (r'\bdomitoremne\b', 'domitor'),
    (r'\bdomitoremque\b', 'domitor'),
    (r'\bdomitores\b', 'domitor'),
    (r'\bdomitoribus\b', 'domitor'),
    (r'\bdomitoris\b', 'domitor'),
    (r'\bdomitorque\b', 'domitor'),
    (r'\bdomitorque\b', 'domito'),
    (r'\bdomitorum\b', 'domitor'),
    (r'\bdomitorum\b', 'domo'),
    (r'\bdomitos\b', 'domo'),
    (r'\bdomitosque\b', 'domo'),
    (r'\bdomitrice\b', 'domitrix'),
    (r'\bdomitrix\b', 'domitrix'),
    (r'\bdomitrixque\b', 'domitrix'),
    (r'\bdomitu\b', 'domitus2'),
    (r'\bdomitu\b', 'domo'),
    (r'\bdomitum\b', 'domitus2'),
    (r'\bdomitum\b', 'domo'),
    (r'\bdomitumque\b', 'domitus2'),
    (r'\bdomitumque\b', 'domo'),
    (r'\bdomitura\b', 'domitura'),
    (r'\bdomitura\b', 'domo'),
    (r'\bdomituram\b', 'domitura'),
    (r'\bdomituram\b', 'domo'),
    (r'\bdomitus\b', 'domitus2'),
    (r'\bdomitus\b', 'domo'),
    (r'\bdomitusque\b', 'domitus2'),
    (r'\bdomitusque\b', 'domo'),
    (r'\bdomiue\b', 'domus'),
    (r'\bdomnaedi\b', 'domnaedius'),
    (r'\bdomo\b', 'domus'),
    (r'\bdomo\b', 'domo'),
    (r'\bdomon\b', 'domus'),
    (r'\bdomon\b', 'domo'),
    (r'\bdomoque\b', 'domus'),
    (r'\bdomoque\b', 'domo'),
    (r'\bdomos\b', 'domus'),
    (r'\bdomosque\b', 'domus'),
    (r'\bdomost\b', 'domus'),
    (r'\bdomost\b', 'domo'),
    (r'\bdomu\b', 'domus'),
    (r'\bdomuerant\b', 'domo'),
    (r'\bdomuerat\b', 'domo'),
    (r'\bdomuere\b', 'domo'),
    (r'\bdomuerit\b', 'domo'),
    (r'\bdomui\b', 'domus'),
    (r'\bdomui\b', 'domo'),
    (r'\bdomuimus\b', 'domo'),
    (r'\bdomuique\b', 'domus'),
    (r'\bdomuique\b', 'domo'),
    (r'\bdomuisse\b', 'domo'),
    (r'\bdomuisset\b', 'domo'),
    (r'\bdomuisti\b', 'domo'),
    (r'\bdomuit\b', 'domo'),
    (r'\bdomuitione\b', 'domuitio'),
    (r'\bdomuitionem\b', 'domuitio'),
    (r'\bdomuitionis\b', 'domuitio'),
    (r'\bdomuitque\b', 'domo'),
    (r'\bdomum\b', 'domus'),
    (r'\bdomumne\b', 'domus'),
    (r'\bdomumque\b', 'domus'),
    (r'\bdomumst\b', 'domus'),
    (r'\bdomumue\b', 'domus'),
    (r'\bdomuncula\b', 'domuncula'),
    (r'\bdomunculae\b', 'domuncula'),
    (r'\bdomunculam\b', 'domuncula'),
    (r'\bdomunculas\b', 'domuncula'),
    (r'\bdomus\b', 'domus'),
    (r'\bdomusque\b', 'domus'),
    (r'\bdomust\b', 'domus'),
    (r'\bdomusue\b', 'domus'),
    (r'\bdomuum\b', 'domus'),
    (r'\bdon\b', 'dos'),
    (r'\bdon\b', 'do'),
    (r'\bdona\b', 'donum'),
    (r'\bdona\b', 'dono'),
    (r'\bdonabam\b', 'dono'),
    (r'\bdonabantur\b', 'dono'),
    (r'\bdonabas\b', 'dono'),
    (r'\bdonabat\b', 'dono'),
    (r'\bdonabatur\b', 'dono'),
    (r'\bdonabere\b', 'dono'),
    (r'\bdonaberis\b', 'dono'),
    (r'\bdonabilem\b', 'donabilis'),
    (r'\bdonabimus\b', 'dono'),
    (r'\bdonabis\b', 'dono'),
    (r'\bdonabit\b', 'dono'),
    (r'\bdonabitur\b', 'dono'),
    (r'\bdonabo\b', 'dono'),
    (r'\bdonaci\b', 'donax'),
    (r'\bdonamusque\b', 'dono'),
    (r'\bdonanda\b', 'dono'),
    (r'\bdonandaeve\b', 'dono'),
    (r'\bdonandi\b', 'dono'),
    (r'\bdonando\b', 'dono'),
    (r'\bdonandos\b', 'dono'),
    (r'\bdonandum\b', 'dono'),
    (r'\bdonandus\b', 'dono'),
    (r'\bdonans\b', 'dono'),
    (r'\bdonant\b', 'dono'),
    (r'\bdonante\b', 'dono'),
    (r'\bdonantem\b', 'dono'),
    (r'\bdonantes\b', 'dono'),
    (r'\bdonanti\b', 'dono'),
    (r'\bdonantibus\b', 'dono'),
    (r'\bdonantis\b', 'dono'),
    (r'\bdonantur\b', 'dono'),
    (r'\bdonantve\b', 'dono'),
    (r'\bdonaque\b', 'donum'),
    (r'\bdonaque\b', 'dono'),
    (r'\bdonarant\b', 'dono'),
    (r'\bdonaras\b', 'dono'),
    (r'\bdonarat\b', 'dono'),
    (r'\bdonare\b', 'dono'),
    (r'\bdonarem\b', 'dono'),
    (r'\bdonaremus\b', 'dono'),
    (r'\bdonarent\b', 'dono'),
    (r'\bdonarentur\b', 'dono'),
    (r'\bdonares\b', 'dono'),
    (r'\bdonaret\b', 'dono'),
    (r'\bdonaretur\b', 'dono'),
    (r'\bdonareue\b', 'dono'),
    (r'\bdonari\b', 'donarium'),
    (r'\bdonari\b', 'dono'),
    (r'\bdonaria\b', 'donarium'),
    (r'\bdonariis\b', 'donarium'),
    (r'\bdonaris\b', 'dono'),
    (r'\bdonarit\b', 'dono'),
    (r'\bdonarium\b', 'donarium'),
    (r'\bdonarunt\b', 'dono'),
    (r'\bdonas\b', 'dono'),
    (r'\bdonasse\b', 'dono'),
    (r'\bdonassem\b', 'dono'),
    (r'\bdonassent\b', 'dono'),
    (r'\bdonasset\b', 'dono'),
    (r'\bdonasti\b', 'dono'),
    (r'\bdonastis\b', 'dono'),
    (r'\bdonat\b', 'dono'),
    (r'\bdonata\b', 'dono'),
    (r'\bdonatae\b', 'dono'),
    (r'\bdonatam\b', 'dono'),
    (r'\bdonatamque\b', 'dono'),
    (r'\bdonataque\b', 'dono'),
    (r'\bdonatarum\b', 'dono'),
    (r'\bdonatas\b', 'dono'),
    (r'\bDonate\b', 'Donatus'),
    (r'\bdonate\b', 'dono'),
    (r'\bDonati\b', 'Donatus'),
    (r'\bdonati\b', 'dono'),
    (r'\bdonaticas\b', 'donaticus'),
    (r'\bdonatio\b', 'donatio'),
    (r'\bdonation\b', 'donatio'),
    (r'\bdonatione\b', 'donatio'),
    (r'\bdonationem\b', 'donatio'),
    (r'\bdonationes\b', 'donatio'),
    (r'\bdonationesque\b', 'donatio'),
    (r'\bdonationi\b', 'donatio'),
    (r'\bdonationibus\b', 'donatio'),
    (r'\bdonationibusque\b', 'donatio'),
    (r'\bdonationis\b', 'donatio'),
    (r'\bdonationum\b', 'donatio'),
    (r'\bdonatique\b', 'dono'),
    (r'\bdonatis\b', 'dono'),
    (r'\bdonatisque\b', 'dono'),
    (r'\bdonatiua\b', 'donativum'),
    (r'\bdonatiui\b', 'donativum'),
    (r'\bdonatiuo\b', 'donativum'),
    (r'\bdonatius\b', 'dono'),
    (r'\bdonatiuum\b', 'donativum'),
    (r'\bdonativa\b', 'donativum'),
    (r'\bdonativi\b', 'donativum'),
    (r'\bdonativo\b', 'donativum'),
    (r'\bdonativum\b', 'donativum'),
    (r'\bdonato\b', 'dono'),
    (r'\bdonator\b', 'donator'),
    (r'\bdonatore\b', 'donator'),
    (r'\bdonatorem\b', 'donator'),
    (r'\bdonatori\b', 'donator'),
    (r'\bdonatoris\b', 'donator'),
    (r'\bdonatorum\b', 'donator'),
    (r'\bdonatorum\b', 'dono'),
    (r'\bdonatos\b', 'dono'),
    (r'\bdonatu\b', 'dono'),
    (r'\bDonatum\b', 'Donatus'),
    (r'\bdonatum\b', 'dono'),
    (r'\bdonatumque\b', 'dono'),
    (r'\bdonatur\b', 'dono'),
    (r'\bdonatura\b', 'dono'),
    (r'\bdonaturam\b', 'dono'),
    (r'\bdonaturum\b', 'dono'),
    (r'\bdonaturus\b', 'dono'),
    (r'\bDonatus\b', 'Donatus'),
    (r'\bdonatus\b', 'dono'),
    (r'\bdonatusque\b', 'dono'),
    (r'\bdonaueram\b', 'dono'),
    (r'\bdonauerant\b', 'dono'),
    (r'\bdonaueras\b', 'dono'),
    (r'\bdonauerat\b', 'dono'),
    (r'\bdonauere\b', 'dono'),
    (r'\bdonauerim\b', 'dono'),
    (r'\bdonauerint\b', 'dono'),
    (r'\bdonaueris\b', 'dono'),
    (r'\bdonauerit\b', 'dono'),
    (r'\bdonauero\b', 'dono'),
    (r'\bdonauerunt\b', 'dono'),
    (r'\bdonaui\b', 'dono'),
    (r'\bdonauimus\b', 'dono'),
    (r'\bdonauit\b', 'dono'),
    (r'\bdonauitque\b', 'dono'),
    (r'\bdonaverant\b', 'dono'),
    (r'\bdonaverat\b', 'dono'),
    (r'\bdonavere\b', 'dono'),
    (r'\bdonaverint\b', 'dono'),
    (r'\bdonaveris\b', 'dono'),
    (r'\bdonaverit\b', 'dono'),
    (r'\bdonaverunt\b', 'dono'),
    (r'\bdonavi\b', 'dono'),
    (r'\bdonavimus\b', 'dono'),
    (r'\bdonavisset\b', 'dono'),
    (r'\bdonavisti\b', 'dono'),
    (r'\bdonavit\b', 'dono'),
    (r'\bdonax\b', 'donax'),
    (r'\bdone\b', 'donum'),
    (r'\bdonec\b', 'donec'),
    (r'\bdonem\b', 'dono'),
    (r'\bdonemus\b', 'dono'),
    (r'\bdonent\b', 'dono'),
    (r'\bdonentur\b', 'dono'),
    (r'\bdoneque\b', 'donum'),
    (r'\bdoner\b', 'dono'),
    (r'\bdones\b', 'dono'),
    (r'\bdonet\b', 'dono'),
    (r'\bdonetis\b', 'dono'),
    (r'\bdonetur\b', 'dono'),
    (r'\bdoni\b', 'donum'),
    (r'\bdonificantes\b', 'donifico'),
    (r'\bdonique\b', 'donum'),
    (r'\bdonis\b', 'donum'),
    (r'\bdonisque\b', 'donum'),
    (r'\bdono\b', 'donum'),
    (r'\bdono\b', 'dono'),
    (r'\bdonoque\b', 'donum'),
    (r'\bdonoque\b', 'dono'),
    (r'\bdonorum\b', 'donum'),
    (r'\bdonum\b', 'donum'),
    (r'\bdonumque\b', 'donum'),
    (r'\bdonumve\b', 'donum'),
    (r'\bDonusa\b', 'Donusa'),
    (r'\bDonusam\b', 'Donusa'),
    (r'\bdoque\b', 'do'),
    (r'\bdor\b', 'do'),
    (r'\bdora\b', 'doron'),
    (r'\bdorcades\b', 'dorcas'),
    (r'\bdorcadi\b', 'dorcas'),
    (r'\bdorcadi\b', 'dorcadion'),
    (r'\bdorcadis\b', 'dorcas'),
    (r'\bdorcadum\b', 'dorcas'),
    (r'\bdorcas\b', 'dorcas'),
    (r'\bDorcea\b', 'Dorceus'),
    (r'\bDorceu\b', 'Dorceus'),
    (r'\bDorceus\b', 'Dorceus'),
    (r'\bDorcio\b', 'Dorcium'),
    (r'\bDorcium\b', 'Dorcium'),
    (r'\bDore\b', 'Dorus'),
    (r'\bdore\b', 'doron'),
    (r'\bDores\b', 'Dores'),
    (r'\bDori\b', 'Dorus'),
    (r'\bDori\b', 'dormio'),
    (r'\bDori\b', 'dormio'),
    (r'\bdori\b', 'doron'),
    (r'\bDorias\b', 'dormio'),
    (r'\bDorias\b', 'Dorias'),
    (r'\bDorica\b', 'Dorio'),
    (r'\bDoricae\b', 'Dorio'),
    (r'\bDoricam\b', 'Dorio'),
    (r'\bDoricaque\b', 'Dorio'),
    (r'\bDorice\b', 'Dorio'),
    (r'\bDorice\b', 'Dorice'),
    (r'\bDorici\b', 'Dorio'),
    (r'\bDorico\b', 'Dorio'),
    (r'\bDoricos\b', 'Dorio'),
    (r'\bDoricum\b', 'Dorio'),
    (r'\bDoricus\b', 'Dorio'),
    (r'\bDoride\b', 'dormio'),
    (r'\bDoridem\b', 'dormio'),
    (r'\bdoridem\b', 'doron'),
    (r'\bDoridi\b', 'dormio'),
    (r'\bDoridis\b', 'dormio'),
    (r'\bDorii\b', 'dormio'),
    (r'\bDorii\b', 'dormio'),
    (r'\bDorio\b', 'dormio'),
    (r'\bDorio\b', 'Dorio'),
    (r'\bDorio\b', 'dormio'),
    (r'\bDorion\b', 'dormio'),
    (r'\bDorion\b', 'Dorio'),
    (r'\bDorion\b', 'dormio'),
    (r'\bDorionis\b', 'Dorio'),
    (r'\bDorios\b', 'dormio'),
    (r'\bDorippa\b', 'Dorippa'),
    (r'\bDoris\b', 'dormio'),
    (r'\bDoris\b', 'Dorus'),
    (r'\bdoris\b', 'doron'),
    (r'\bDorium\b', 'dormio'),
    (r'\bDorium\b', 'dormio'),
    (r'\bdormi\b', 'dormio'),
    (r'\bdormiam\b', 'dormio'),
    (r'\bdormiamus\b', 'dormio'),
    (r'\bdormiamusque\b', 'dormio'),
    (r'\bdormiant\b', 'dormio'),
    (r'\bdormias\b', 'dormio'),
    (r'\bdormiat\b', 'dormio'),
    (r'\bdormiatis\b', 'dormio'),
    (r'\bdormiatque\b', 'dormio'),
    (r'\bdormiebant\b', 'dormio'),
    (r'\bdormiebas\b', 'dormio'),
    (r'\bdormiebat\b', 'dormio'),
    (r'\bdormiebatque\b', 'dormio'),
    (r'\bdormiemus\b', 'dormio'),
    (r'\bdormienda\b', 'dormio'),
    (r'\bdormiendi\b', 'dormio'),
    (r'\bdormiendo\b', 'dormio'),
    (r'\bdormiendum\b', 'dormio'),
    (r'\bdormiens\b', 'dormio'),
    (r'\bdormient\b', 'dormio'),
    (r'\bdormiente\b', 'dormio'),
    (r'\bdormientem\b', 'dormio'),
    (r'\bdormientes\b', 'dormio'),
    (r'\bdormientesque\b', 'dormio'),
    (r'\bdormienti\b', 'dormio'),
    (r'\bdormientia\b', 'dormio'),
    (r'\bdormientibus\b', 'dormio'),
    (r'\bdormientis\b', 'dormio'),
    (r'\bdormientium\b', 'dormio'),
    (r'\bdormierant\b', 'dormio'),
    (r'\bdormierat\b', 'dormio'),
    (r'\bdormierim\b', 'dormio'),
    (r'\bdormierint\b', 'dormio'),
    (r'\bdormieris\b', 'dormio'),
    (r'\bdormierit\b', 'dormio'),
    (r'\bdormieritis\b', 'dormio'),
    (r'\bdormiero\b', 'dormio'),
    (r'\bdormierunt\b', 'dormio'),
    (r'\bdormies\b', 'dormio'),
    (r'\bdormiesque\b', 'dormio'),
    (r'\bdormiet\b', 'dormio'),
    (r'\bdormietis\b', 'dormio'),
    (r'\bdormiisse\b', 'dormio'),
    (r'\bdormiit\b', 'dormio'),
    (r'\bdormimus\b', 'dormio'),
    (r'\bdormio\b', 'dormio'),
    (r'\bdormire\b', 'dormio'),
    (r'\bdormirem\b', 'dormio'),
    (r'\bdormirent\b', 'dormio'),
    (r'\bdormiret\b', 'dormio'),
    (r'\bdormis\b', 'dormio'),
    (r'\bdormisse\b', 'dormio'),
    (r'\bdormisset\b', 'dormio'),
    (r'\bdormisti\b', 'dormio'),
    (r'\bdormit\b', 'dormio'),
    (r'\bdormitabis\b', 'dormito'),
    (r'\bdormitabit\b', 'dormito'),
    (r'\bdormitabo\b', 'dormito'),
    (r'\bdormitandi\b', 'dormito'),
    (r'\bdormitandumst\b', 'dormito'),
    (r'\bdormitans\b', 'dormito'),
    (r'\bdormitante\b', 'dormito'),
    (r'\bdormitantem\b', 'dormito'),
    (r'\bdormitantes\b', 'dormito'),
    (r'\bdormitanti\b', 'dormito'),
    (r'\bdormitare\b', 'dormito'),
    (r'\bdormitarent\b', 'dormito'),
    (r'\bdormitaret\b', 'dormito'),
    (r'\bdormitas\b', 'dormio'),
    (r'\bdormitas\b', 'dormito'),
    (r'\bdormitasti\b', 'dormito'),
    (r'\bdormitat\b', 'dormito'),
    (r'\bdormitatio\b', 'dormitatio'),
    (r'\bdormitationem\b', 'dormitatio'),
    (r'\bdormitator\b', 'dormitator'),
    (r'\bdormitaverunt\b', 'dormito'),
    (r'\bdormitavit\b', 'dormito'),
    (r'\bdormite\b', 'dormio'),
    (r'\bdormitent\b', 'dormito'),
    (r'\bdormites\b', 'dormito'),
    (r'\bdormitet\b', 'dormito'),
    (r'\bdormitio\b', 'dormitio'),
    (r'\bdormitione\b', 'dormitio'),
    (r'\bdormitionem\b', 'dormitio'),
    (r'\bdormitis\b', 'dormio'),
    (r'\bdormito\b', 'dormio'),
    (r'\bdormito\b', 'dormito'),
    (r'\bdormitor\b', 'dormitor'),
    (r'\bdormitor\b', 'dormito'),
    (r'\bdormitoria\b', 'dormitorius'),
    (r'\bdormitoria\b', 'dormitorius'),
    (r'\bdormitorii\b', 'dormitorius'),
    (r'\bdormitorii\b', 'dormitorius'),
    (r'\bdormitorium\b', 'dormitorius'),
    (r'\bdormitorium\b', 'dormitorius'),
    (r'\bdormitum\b', 'dormio'),
    (r'\bdormitur\b', 'dormio'),
    (r'\bdormituris\b', 'dormio'),
    (r'\bdormituro\b', 'dormio'),
    (r'\bdormiturum\b', 'dormio'),
    (r'\bdormiturus\b', 'dormio'),
    (r'\bdormiunt\b', 'dormio'),
    (r'\bdormiverit\b', 'dormio'),
    (r'\bdormivi\b', 'dormio'),
    (r'\bdormivimus\b', 'dormio'),
    (r'\bdormivisset\b', 'dormio'),
    (r'\bdormivit\b', 'dormio'),
    (r'\bdormivitque\b', 'dormio'),
    (r'\bDoro\b', 'Dorus'),
    (r'\bdoro\b', 'doron'),
    (r'\bDorothei\b', 'Dorso'),
    (r'\bDorotheo\b', 'Dorso'),
    (r'\bDorotheum\b', 'Dorso'),
    (r'\bDorotheus\b', 'Dorso'),
    (r'\bdorsa\b', 'dorsum'),
    (r'\bdorsi\b', 'dorsum'),
    (r'\bdorsis\b', 'dorsum'),
    (r'\bdorsisque\b', 'dorsum'),
    (r'\bDorso\b', 'Dorso'),
    (r'\bdorso\b', 'dorsum'),
    (r'\bDorsone\b', 'Dorso'),
    (r'\bdorsone\b', 'dorsum'),
    (r'\bdorsoque\b', 'dorsum'),
    (r'\bdorsoue\b', 'dorsum'),
    (r'\bdorsualibus\b', 'dorsualis'),
    (r'\bdorsualibus\b', 'dorsualis'),
    (r'\bdorsualis\b', 'dorsualis'),
    (r'\bdorsum\b', 'dorsum'),
    (r'\bdorsumque\b', 'dorsum'),
    (r'\bDorum\b', 'Dorus'),
    (r'\bDorum\b', 'Dores'),
    (r'\bdorum\b', 'doron'),
    (r'\bDorus\b', 'Dorus'),
    (r'\bDorycli\b', 'Doryclus'),
    (r'\bdorycnion\b', 'dorycnion'),
    (r'\bdorycnium\b', 'dorycnion'),
    (r'\bDoryla\b', 'Dorylas'),
    (r'\bDorylae\b', 'Dorylas'),
    (r'\bDorylae\b', 'Doryphorus'),
    (r'\bDorylaei\b', 'Dorylaeum'),
    (r'\bDorylaei\b', 'Dorylaeum'),
    (r'\bDorylai\b', 'Dorylas'),
    (r'\bDorylai\b', 'Doryphorus'),
    (r'\bDorylas\b', 'Dorylas'),
    (r'\bDorylaum\b', 'Doryphorus'),
    (r'\bDorylaus\b', 'Doryphorus'),
    (r'\bDorylenses\b', 'Doryphorus'),
    (r'\bDorylensis\b', 'Doryphorus'),
    (r'\bDorylensium\b', 'Doryphorus'),
    (r'\bDoryphoro\b', 'Doryphorus'),
    (r'\bDoryphorum\b', 'Doryphorus'),
    (r'\bdos\b', 'dos'),
    (r'\bdossenne\b', 'dossennus1'),
    (r'\bdossenni\b', 'dossennus1'),
    (r'\bdossennis\b', 'dossennus1'),
    (r'\bdossenno\b', 'dossennus1'),
    (r'\bdossennum\b', 'dossennus1'),
    (r'\bdossennus\b', 'dossennus1'),
    (r'\bdossuaria\b', 'dossuarius'),
    (r'\bdossuariis\b', 'dossuarius'),
    (r'\bdotabere\b', 'doto1'),
    (r'\bdotabit\b', 'doto1'),
    (r'\bdotale\b', 'dotalis'),
    (r'\bdotalem\b', 'dotalis'),
    (r'\bdotales\b', 'dotalis'),
    (r'\bdotalesque\b', 'dotalis'),
    (r'\bdotali\b', 'dotalis'),
    (r'\bdotalia\b', 'dotalis'),
    (r'\bdotaliaque\b', 'dotalis'),
    (r'\bdotalibus\b', 'dotalis'),
    (r'\bdotalis\b', 'dotalis'),
    (r'\bdotalisque\b', 'dotalis'),
    (r'\bdotalium\b', 'dotalis'),
    (r'\bdotantes\b', 'doto1'),
    (r'\bdotare\b', 'doto1'),
    (r'\bdotata\b', 'doto1'),
    (r'\bdotatae\b', 'doto1'),
    (r'\bdotatam\b', 'doto1'),
    (r'\bdotatas\b', 'doto1'),
    (r'\bdotatis\b', 'doto1'),
    (r'\bdotatissima\b', 'doto1'),
    (r'\bdotatur\b', 'doto1'),
    (r'\bdotaturus\b', 'doto1'),
    (r'\bdotauit\b', 'doto1'),
    (r'\bdotaverit\b', 'doto1'),
    (r'\bdotavit\b', 'doto1'),
    (r'\bdote\b', 'dos'),
    (r'\bdotem\b', 'dos'),
    (r'\bdotem\b', 'doto1'),
    (r'\bdotes\b', 'dos'),
    (r'\bdotes\b', 'doto1'),
    (r'\bdoti\b', 'dos'),
    (r'\bdotibus\b', 'dos'),
    (r'\bdotis\b', 'dos'),
    (r'\bdotisque\b', 'dos'),
    (r'\bdotium\b', 'dos'),
    (r'\bDoto\b', 'Doto2'),
    (r'\bdoto\b', 'doto1'),
    (r'\bDotoque\b', 'Doto2'),
    (r'\bdotoque\b', 'doto1'),
    (r'\bdotum\b', 'dos'),
    (r'\bdracaena\b', 'dracaena'),
    (r'\bDraco\b', 'draco'),
    (r'\bdraco\b', 'draco'),
    (r'\bDracon\b', 'draco'),
    (r'\bdracon\b', 'draco'),
    (r'\bdraconario\b', 'draconarius'),
    (r'\bDracone\b', 'draco'),
    (r'\bdracone\b', 'draco'),
    (r'\bDraconem\b', 'draco'),
    (r'\bdraconem\b', 'draco'),
    (r'\bdracones\b', 'draco'),
    (r'\bDraconi\b', 'draco'),
    (r'\bdraconi\b', 'draco'),
    (r'\bdraconibus\b', 'draco'),
    (r'\bdraconigenam\b', 'draconigena'),
    (r'\bDraconis\b', 'draco'),
    (r'\bdraconis\b', 'draco'),
    (r'\bdraconisve\b', 'draco'),
    (r'\bdraconitis\b', 'draconitis'),
    (r'\bdracontea\b', 'draconteus'),
    (r'\bdraconteis\b', 'draconteus'),
    (r'\bdraconteo\b', 'draconteus'),
    (r'\bdracontia\b', 'dracontia'),
    (r'\bdracontia\b', 'dracontion'),
    (r'\bdracontia\b', 'dracontion'),
    (r'\bdracontian\b', 'dracontion'),
    (r'\bdracontias\b', 'dracontia'),
    (r'\bdracontias\b', 'dracontion'),
    (r'\bdracontii\b', 'dracontion'),
    (r'\bdracontio\b', 'dracontion'),
    (r'\bdracontion\b', 'dracontion'),
    (r'\bdracontium\b', 'dracontion'),
    (r'\bdraconum\b', 'draco'),
    (r'\bdraconumque\b', 'draco'),
    (r'\bdracunculi\b', 'dracunculus'),
    (r'\bdracunculo\b', 'dracunculus'),
    (r'\bdracunculos\b', 'dracunculus'),
    (r'\bdracunculum\b', 'dracunculus'),
    (r'\bdracunculus\b', 'dracunculus'),
    (r'\bdramata\b', 'drama'),
    (r'\bDrancis\b', 'Drancae'),
    (r'\bDrangae\b', 'Drancae'),
    (r'\bDrangarum\b', 'Drancae'),
    (r'\bDrangas\b', 'Drancae'),
    (r'\bdrapetae\b', 'drapeta'),
    (r'\bdrauci\b', 'draucus'),
    (r'\bdraucis\b', 'draucus'),
    (r'\bdraucos\b', 'draucus'),
    (r'\bdraucus\b', 'draucus'),
    (r'\bDraus\b', 'Draus'),
    (r'\bDravo\b', 'Draus'),
    (r'\bdrensare\b', 'drenso'),
    (r'\bdrenses\b', 'drenso'),
    (r'\bDrepana\b', 'Drepana'),
    (r'\bdrepane\b', 'drepanis'),
    (r'\bdrepani\b', 'drepanis'),
    (r'\bdrepanin\b', 'drepanis'),
    (r'\bdrepanis\b', 'drepanis'),
    (r'\bDrepanis\b', 'Drepana'),
    (r'\bDrepanitani\b', 'Drepanitanus'),
    (r'\bDrepanitanis\b', 'Drepanitanus'),
    (r'\bDrepanitano\b', 'Drepanitanus'),
    (r'\bDrepanitanum\b', 'Drepanitanus'),
    (r'\bDrepanum\b', 'Drepana'),
    (r'\bDromades\b', 'dromas'),
    (r'\bdromades\b', 'dromas'),
    (r'\bDromas\b', 'dromas'),
    (r'\bdromas\b', 'dromas'),
    (r'\bDromo\b', 'dromos'),
    (r'\bdromo\b', 'dromos'),
    (r'\bdromo\b', 'dromo1'),
    (r'\bDromo\b', 'Dromo2'),
    (r'\bDromon\b', 'dromos'),
    (r'\bdromon\b', 'dromos'),
    (r'\bdromon\b', 'dromo1'),
    (r'\bDromon\b', 'Dromo2'),
    (r'\bdromonem\b', 'dromo1'),
    (r'\bDromonem\b', 'Dromo2'),
    (r'\bDromos\b', 'dromos'),
    (r'\bdromos\b', 'dromos'),
    (r'\bdropace\b', 'dropax'),
    (r'\bdropacismi\b', 'dropacismus'),
    (r'\bdrosolithon\b', 'drosolithus'),
    (r'\bdrosolithos\b', 'drosolithus'),
    (r'\bdrosolithum\b', 'drosolithus'),
    (r'\bDruentia\b', 'Druentia'),
    (r'\bDruentiam\b', 'Druentia'),
    (r'\bDruidae\b', 'Druidae'),
    (r'\bDruidaeque\b', 'Druidae'),
    (r'\bDruidarum\b', 'Druidae'),
    (r'\bDruidas\b', 'Druidae'),
    (r'\bDruides\b', 'drungus'),
    (r'\bDruidis\b', 'drungus'),
    (r'\bDruidis\b', 'Druidae'),
    (r'\bdrungos\b', 'drungus'),
    (r'\bDruse\b', 'Drusus'),
    (r'\bDrusi\b', 'Drusus'),
    (r'\bDrusiana\b', 'Drusus'),
    (r'\bDrusianae\b', 'Drusus'),
    (r'\bDrusianasque\b', 'Drusus'),
    (r'\bDrusianis\b', 'Drusus'),
    (r'\bDrusianus\b', 'Drusus'),
    (r'\bDrusilla\b', 'Drusus'),
    (r'\bDrusillae\b', 'Drusus'),
    (r'\bDrusillam\b', 'Drusus'),
    (r'\bDrusinae\b', 'Drusus'),
    (r'\bDrusique\b', 'Drusus'),
    (r'\bDrusis\b', 'Drusus'),
    (r'\bDrusisque\b', 'Drusus'),
    (r'\bDruso\b', 'Drusus'),
    (r'\bDrusoque\b', 'Drusus'),
    (r'\bDrusorum\b', 'Drusus'),
    (r'\bDrusos\b', 'Drusus'),
    (r'\bDrusosque\b', 'Drusus'),
    (r'\bDrusum\b', 'Drusus'),
    (r'\bDrusumque\b', 'Drusus'),
    (r'\bDrusus\b', 'Drusus'),
    (r'\bDrususque\b', 'Drusus'),
    (r'\bDryades\b', 'Dryades'),
    (r'\bDryadesque\b', 'Dryades'),
    (r'\bDryadibus\b', 'Dryades'),
    (r'\bDryadum\b', 'Dryades'),
    (r'\bDryadumque\b', 'Dryades'),
    (r'\bDryante\b', 'Dryas1'),
    (r'\bDryantem\b', 'Dryas1'),
    (r'\bDryantis\b', 'Dryas1'),
    (r'\bDryas\b', 'Dryas1'),
    (r'\bDryasque\b', 'Dryas1'),
    (r'\bdryitis\b', 'dryitis'),
    (r'\bDrymoque\b', 'Drymo'),
    (r'\bDryope\b', 'Dryope'),
    (r'\bDryope\b', 'Dryops'),
    (r'\bDryopem\b', 'Dryops'),
    (r'\bDryopen\b', 'Dryope'),
    (r'\bDryopes\b', 'Dryope'),
    (r'\bDryopes\b', 'Dryops'),
    (r'\bDryopesque\b', 'Dryope'),
    (r'\bDryopesque\b', 'Dryops'),
    (r'\bDryopis\b', 'Dryope'),
    (r'\bDryopis\b', 'Dryops'),
    (r'\bDryops\b', 'Dryops'),
    (r'\bdryopteris\b', 'dryopteris'),
    (r'\bduabus\b', 'duo'),
    (r'\bduabusque\b', 'duo'),
    (r'\bduae\b', 'duo'),
    (r'\bduaeque\b', 'duo'),
    (r'\bduale\b', 'dualis'),
    (r'\bdualem\b', 'dualis'),
    (r'\bdualis\b', 'dualis'),
    (r'\bduarum\b', 'duo'),
    (r'\bduarumque\b', 'duo'),
    (r'\bduas\b', 'duo'),
    (r'\bduasque\b', 'duo'),
    (r'\bduasue\b', 'duo'),
    (r'\bdubi\b', 'dubius'),
    (r'\bdubia\b', 'dubius'),
    (r'\bdubiae\b', 'dubius'),
    (r'\bdubiaeque\b', 'dubius'),
    (r'\bdubiam\b', 'dubius'),
    (r'\bdubiamque\b', 'dubius'),
    (r'\bdubiaque\b', 'dubius'),
    (r'\bdubias\b', 'dubius'),
    (r'\bdubiasque\b', 'dubius'),
    (r'\bdubie\b', 'dubie'),
    (r'\bdubie\b', 'dubius'),
    (r'\bdubieque\b', 'dubie'),
    (r'\bdubieque\b', 'dubius'),
    (r'\bdubietatem\b', 'dubietas'),
    (r'\bdubii\b', 'dubius'),
    (r'\bdubiique\b', 'dubius'),
    (r'\bdubiis\b', 'dubius'),
    (r'\bdubiisque\b', 'dubius'),
    (r'\bdubio\b', 'dubius'),
    (r'\bdubioque\b', 'dubius'),
    (r'\bdubiorum\b', 'dubius'),
    (r'\bdubios\b', 'dubius'),
    (r'\bdubiosae\b', 'dubiosus'),
    (r'\bdubiosque\b', 'dubius'),
    (r'\bdubiost\b', 'dubius'),
    (r'\bdubiosum\b', 'dubiosus'),
    (r'\bDubis\b', 'Dubis'),
    (r'\bdubita\b', 'dubito'),
    (r'\bdubitabam\b', 'dubito'),
    (r'\bdubitabamus\b', 'dubito'),
    (r'\bdubitabant\b', 'dubito'),
    (r'\bdubitabantque\b', 'dubito'),
    (r'\bdubitabantur\b', 'dubito'),
    (r'\bdubitabas\b', 'dubito'),
    (r'\bdubitabat\b', 'dubito'),
    (r'\bdubitabatur\b', 'dubito'),
    (r'\bdubitabile\b', 'dubitabilis'),
    (r'\bdubitabilis\b', 'dubitabilis'),
    (r'\bdubitabimus\b', 'dubito'),
    (r'\bdubitabis\b', 'dubito'),
    (r'\bdubitabisne\b', 'dubito'),
    (r'\bdubitabit\b', 'dubito'),
    (r'\bdubitabitis\b', 'dubito'),
    (r'\bdubitabitur\b', 'dubito'),
    (r'\bdubitabo\b', 'dubito'),
    (r'\bdubitabunt\b', 'dubito'),
    (r'\bdubitamus\b', 'dubito'),
    (r'\bdubitanda\b', 'dubito'),
    (r'\bdubitande\b', 'dubito'),
    (r'\bdubitandi\b', 'dubito'),
    (r'\bdubitando\b', 'dubito'),
    (r'\bdubitandum\b', 'dubito'),
    (r'\bdubitans\b', 'dubito'),
    (r'\bdubitant\b', 'dubito'),
    (r'\bdubitante\b', 'dubito'),
    (r'\bdubitantem\b', 'dubito'),
    (r'\bdubitantemque\b', 'dubito'),
    (r'\bdubitanter\b', 'dubitanter'),
    (r'\bdubitantes\b', 'dubito'),
    (r'\bdubitanti\b', 'dubito'),
    (r'\bdubitantia\b', 'dubito'),
    (r'\bdubitantibus\b', 'dubito'),
    (r'\bdubitantique\b', 'dubito'),
    (r'\bdubitantis\b', 'dubito'),
    (r'\bdubitare\b', 'dubito'),
    (r'\bdubitarem\b', 'dubito'),
    (r'\bdubitaremus\b', 'dubito'),
    (r'\bdubitarent\b', 'dubito'),
    (r'\bdubitares\b', 'dubito'),
    (r'\bdubitaret\b', 'dubito'),
    (r'\bdubitaretis\b', 'dubito'),
    (r'\bdubitaretque\b', 'dubito'),
    (r'\bdubitaretur\b', 'dubito'),
    (r'\bdubitari\b', 'dubito'),
    (r'\bdubitarim\b', 'dubito'),
    (r'\bdubitarint\b', 'dubito'),
    (r'\bdubitarique\b', 'dubito'),
    (r'\bdubitaris\b', 'dubito'),
    (r'\bdubitarit\b', 'dubito'),
    (r'\bdubitarunt\b', 'dubito'),
    (r'\bdubitas\b', 'dubito'),
    (r'\bdubitasse\b', 'dubito'),
    (r'\bdubitassem\b', 'dubito'),
    (r'\bdubitassemus\b', 'dubito'),
    (r'\bdubitassent\b', 'dubito'),
    (r'\bdubitasseque\b', 'dubito'),
    (r'\bdubitasset\b', 'dubito'),
    (r'\bdubitasti\b', 'dubito'),
    (r'\bdubitastis\b', 'dubito'),
    (r'\bdubitat\b', 'dubito'),
    (r'\bdubitataque\b', 'dubito'),
    (r'\bdubitate\b', 'dubito'),
    (r'\bdubitati\b', 'dubito'),
    (r'\bdubitatim\b', 'dubitatim'),
    (r'\bdubitatio\b', 'dubitatio'),
    (r'\bdubitatione\b', 'dubitatio'),
    (r'\bdubitationem\b', 'dubitatio'),
    (r'\bdubitationes\b', 'dubitatio'),
    (r'\bdubitationi\b', 'dubitatio'),
    (r'\bdubitationibus\b', 'dubitatio'),
    (r'\bdubitationis\b', 'dubitatio'),
    (r'\bdubitatis\b', 'dubito'),
    (r'\bdubitativa\b', 'dubitativus'),
    (r'\bdubitatque\b', 'dubito'),
    (r'\bdubitatum\b', 'dubito'),
    (r'\bdubitatumque\b', 'dubito'),
    (r'\bdubitatur\b', 'dubito'),
    (r'\bdubitaturi\b', 'dubito'),
    (r'\bdubitaturos\b', 'dubito'),
    (r'\bdubitaturum\b', 'dubito'),
    (r'\bdubitaturumne\b', 'dubito'),
    (r'\bdubitaturus\b', 'dubito'),
    (r'\bdubitatus\b', 'dubito'),
    (r'\bdubitatve\b', 'dubito'),
    (r'\bdubitauerat\b', 'dubito'),
    (r'\bdubitauerim\b', 'dubito'),
    (r'\bdubitauerint\b', 'dubito'),
    (r'\bdubitaueris\b', 'dubito'),
    (r'\bdubitauerit\b', 'dubito'),
    (r'\bdubitaueritis\b', 'dubito'),
    (r'\bdubitauerunt\b', 'dubito'),
    (r'\bdubitaui\b', 'dubito'),
    (r'\bdubitauimus\b', 'dubito'),
    (r'\bdubitauit\b', 'dubito'),
    (r'\bdubitaverant\b', 'dubito'),
    (r'\bdubitaverat\b', 'dubito'),
    (r'\bdubitavere\b', 'dubito'),
    (r'\bdubitaverim\b', 'dubito'),
    (r'\bdubitaveris\b', 'dubito'),
    (r'\bdubitaverit\b', 'dubito'),
    (r'\bdubitaveritis\b', 'dubito'),
    (r'\bdubitaverunt\b', 'dubito'),
    (r'\bdubitavi\b', 'dubito'),
    (r'\bdubitavisse\b', 'dubito'),
    (r'\bdubitavisset\b', 'dubito'),
    (r'\bdubitavit\b', 'dubito'),
    (r'\bdubitavitque\b', 'dubito'),
    (r'\bdubitem\b', 'dubito'),
    (r'\bdubitemne\b', 'dubito'),
    (r'\bdubitemue\b', 'dubito'),
    (r'\bdubitemus\b', 'dubito'),
    (r'\bdubitemusne\b', 'dubito'),
    (r'\bdubitent\b', 'dubito'),
    (r'\bdubites\b', 'dubito'),
    (r'\bdubitet\b', 'dubito'),
    (r'\bdubitetis\b', 'dubito'),
    (r'\bdubitetque\b', 'dubito'),
    (r'\bdubitetur\b', 'dubito'),
    (r'\bdubito\b', 'dubito'),
    (r'\bdubitoque\b', 'dubito'),
    (r'\bdubitor\b', 'dubito'),
    (r'\bdubium\b', 'dubius'),
    (r'\bDubium\b', 'Dubis'),
    (r'\bdubium\b', 'dubius'),
    (r'\bdubiumne\b', 'dubius'),
    (r'\bDubiumne\b', 'Dubis'),
    (r'\bdubiumne\b', 'dubius'),
    (r'\bdubiumque\b', 'dubius'),
    (r'\bdubiumque\b', 'dubius'),
    (r'\bdubiumst\b', 'dubius'),
    (r'\bdubiumst\b', 'dubius'),
    (r'\bdubius\b', 'dubius'),
    (r'\bdubiusque\b', 'dubius'),
    (r'\bduc\b', 'duco'),
    (r'\bducales\b', 'ducalis'),
    (r'\bducam\b', 'duco'),
    (r'\bducamque\b', 'duco'),
    (r'\bducamur\b', 'duco'),
    (r'\bducamus\b', 'duco'),
    (r'\bducant\b', 'duco'),
    (r'\bducantur\b', 'duco'),
    (r'\bducar\b', 'duco'),
    (r'\bducaris\b', 'duco'),
    (r'\bducarque\b', 'duco'),
    (r'\bducas\b', 'duco'),
    (r'\bducat\b', 'duco'),
    (r'\bducatibus\b', 'ducatus'),
    (r'\bducatis\b', 'duco'),
    (r'\bducatorem\b', 'ducator'),
    (r'\bducatrices\b', 'ducatrix'),
    (r'\bducatu\b', 'ducatus'),
    (r'\bducatum\b', 'ducatus'),
    (r'\bducatur\b', 'duco'),
    (r'\bducatus\b', 'ducatus'),
    (r'\bduce\b', 'dux'),
    (r'\bduce\b', 'duco'),
    (r'\bducebam\b', 'duco'),
    (r'\bducebamini\b', 'duco'),
    (r'\bducebant\b', 'duco'),
    (r'\bducebantur\b', 'duco'),
    (r'\bducebar\b', 'duco'),
    (r'\bducebas\b', 'duco'),
    (r'\bducebat\b', 'duco'),
    (r'\bducebatque\b', 'duco'),
    (r'\bducebatur\b', 'duco'),
    (r'\bducem\b', 'dux'),
    (r'\bducemini\b', 'duco'),
    (r'\bducemque\b', 'dux'),
    (r'\bducemus\b', 'duco'),
    (r'\bducen\b', 'duco'),
    (r'\bducen\b', 'dux'),
    (r'\bducena\b', 'ducena'),
    (r'\bducena\b', 'duceni'),
    (r'\bducenae\b', 'ducena'),
    (r'\bducenaria\b', 'ducenarius'),
    (r'\bducenaria\b', 'ducenarius'),
    (r'\bducenariis\b', 'ducenarius'),
    (r'\bducenariis\b', 'ducenarius'),
    (r'\bducenariorum\b', 'ducenarius'),
    (r'\bducenas\b', 'ducena'),
    (r'\bducenda\b', 'duco'),
    (r'\bducendae\b', 'duco'),
    (r'\bducendaeque\b', 'duco'),
    (r'\bducendam\b', 'duco'),
    (r'\bducendamque\b', 'duco'),
    (r'\bducendane\b', 'duco'),
    (r'\bducendarum\b', 'duco'),
    (r'\bducendas\b', 'duco'),
    (r'\bducendast\b', 'duco'),
    (r'\bducendi\b', 'duco'),
    (r'\bducendis\b', 'duco'),
    (r'\bducendo\b', 'duco'),
    (r'\bducendos\b', 'duco'),
    (r'\bducendosque\b', 'duco'),
    (r'\bducendum\b', 'duco'),
    (r'\bducendus\b', 'duco'),
    (r'\bduceni\b', 'duceni'),
    (r'\bducenis\b', 'ducena'),
    (r'\bducenis\b', 'duceni'),
    (r'\bducenorum\b', 'duceni'),
    (r'\bducenos\b', 'duceni'),
    (r'\bducens\b', 'duco'),
    (r'\bducensque\b', 'duco'),
    (r'\bducent\b', 'duco'),
    (r'\bducenta\b', 'ducenti'),
    (r'\bducentae\b', 'ducenti'),
    (r'\bducentarum\b', 'ducenti'),
    (r'\bducentas\b', 'ducenti'),
    (r'\bducente\b', 'ducenti'),
    (r'\bducente\b', 'duco'),
    (r'\bducentem\b', 'duco'),
    (r'\bducentemque\b', 'duco'),
    (r'\bducentes\b', 'duco'),
    (r'\bducentesima\b', 'ducentesima'),
    (r'\bducentesimam\b', 'ducentesima'),
    (r'\bducenti\b', 'ducenti'),
    (r'\bducenti\b', 'duco'),
    (r'\bducentia\b', 'duco'),
    (r'\bducentibus\b', 'duco'),
    (r'\bducentis\b', 'ducenti'),
    (r'\bducentis\b', 'duco'),
    (r'\bducentisque\b', 'ducenti'),
    (r'\bducentisque\b', 'duco'),
    (r'\bducentium\b', 'duco'),
    (r'\bducentorum\b', 'ducenti'),
    (r'\bducentos\b', 'ducenti'),
    (r'\bducentosque\b', 'ducenti'),
    (r'\bducentum\b', 'ducenti'),
    (r'\bducentur\b', 'duco'),
    (r'\bducenum\b', 'duceni'),
    (r'\bducere\b', 'duco'),
    (r'\bducerem\b', 'duco'),
    (r'\bduceremur\b', 'duco'),
    (r'\bduceremurque\b', 'duco'),
    (r'\bduceremus\b', 'duco'),
    (r'\bducerent\b', 'duco'),
    (r'\bducerentque\b', 'duco'),
    (r'\bducerentur\b', 'duco'),
    (r'\bducerere\b', 'duco'),
    (r'\bduceres\b', 'duco'),
    (r'\bduceret\b', 'duco'),
    (r'\bduceretque\b', 'duco'),
    (r'\bduceretur\b', 'duco'),
    (r'\bducereturve\b', 'duco'),
    (r'\bduceris\b', 'duco'),
    (r'\bduces\b', 'duco'),
    (r'\bduces\b', 'dux'),
    (r'\bducesque\b', 'duco'),
    (r'\bducesque\b', 'dux'),
    (r'\bducet\b', 'duco'),
    (r'\bducetis\b', 'duco'),
    (r'\bducetque\b', 'duco'),
    (r'\bducetur\b', 'duco'),
    (r'\bduceturque\b', 'duco'),
    (r'\bduci\b', 'dux'),
    (r'\bduci\b', 'duco'),
    (r'\bducibus\b', 'dux'),
    (r'\bducibusque\b', 'dux'),
    (r'\bducier\b', 'duco'),
    (r'\bducimini\b', 'duco'),
    (r'\bducimur\b', 'duco'),
    (r'\bducimus\b', 'duco'),
    (r'\bducique\b', 'dux'),
    (r'\bducique\b', 'duco'),
    (r'\bducis\b', 'dux'),
    (r'\bducis\b', 'duco'),
    (r'\bducisne\b', 'dux'),
    (r'\bducisne\b', 'duco'),
    (r'\bducisque\b', 'dux'),
    (r'\bducisque\b', 'duco'),
    (r'\bducit\b', 'duco'),
    (r'\bducite\b', 'duco'),
    (r'\bducitis\b', 'duco'),
    (r'\bducito\b', 'duco'),
    (r'\bducitque\b', 'duco'),
    (r'\bducitur\b', 'duco'),
    (r'\bducive\b', 'dux'),
    (r'\bducive\b', 'duco'),
    (r'\bduco\b', 'duco'),
    (r'\bducor\b', 'duco'),
    (r'\bducta\b', 'duco'),
    (r'\bducta\b', 'ducto'),
    (r'\bductabat\b', 'ducto'),
    (r'\bductabatur\b', 'ducto'),
    (r'\bductabilitate\b', 'ductabilitas'),
    (r'\bductae\b', 'duco'),
    (r'\bductaeque\b', 'duco'),
    (r'\bductam\b', 'duco'),
    (r'\bductando\b', 'ducto'),
    (r'\bductans\b', 'ducto'),
    (r'\bductant\b', 'ducto'),
    (r'\bductaque\b', 'duco'),
    (r'\bductaque\b', 'ducto'),
    (r'\bductare\b', 'ducto'),
    (r'\bductarem\b', 'ducto'),
    (r'\bductarent\b', 'ducto'),
    (r'\bductarier\b', 'ducto'),
    (r'\bductarii\b', 'ductarius'),
    (r'\bductarius\b', 'ductarius'),
    (r'\bductas\b', 'duco'),
    (r'\bductas\b', 'ducto'),
    (r'\bductast\b', 'duco'),
    (r'\bductast\b', 'ducto'),
    (r'\bductat\b', 'ducto'),
    (r'\bductato\b', 'ducto'),
    (r'\bductaverat\b', 'ducto'),
    (r'\bductavit\b', 'ducto'),
    (r'\bductem\b', 'ducto'),
    (r'\bductes\b', 'ducto'),
    (r'\bductet\b', 'ducto'),
    (r'\bducti\b', 'duco'),
    (r'\bductibus\b', 'ductus2'),
    (r'\bductile\b', 'ductilis'),
    (r'\bductiles\b', 'ductilis'),
    (r'\bductili\b', 'ductilis'),
    (r'\bductilia\b', 'ductilis'),
    (r'\bductilibus\b', 'ductilis'),
    (r'\bductilis\b', 'ductilis'),
    (r'\bductim\b', 'ductim'),
    (r'\bductio\b', 'ductio'),
    (r'\bductione\b', 'ductio'),
    (r'\bductionem\b', 'ductio'),
    (r'\bductiones\b', 'ductio'),
    (r'\bductioni\b', 'ductio'),
    (r'\bductionibus\b', 'ductio'),
    (r'\bductionis\b', 'ductio'),
    (r'\bductique\b', 'duco'),
    (r'\bductis\b', 'duco'),
    (r'\bductisque\b', 'duco'),
    (r'\bductius\b', 'duco'),
    (r'\bducto\b', 'duco'),
    (r'\bducto\b', 'ducto'),
    (r'\bductoque\b', 'duco'),
    (r'\bductoque\b', 'ducto'),
    (r'\bductor\b', 'ductor'),
    (r'\bductor\b', 'ducto'),
    (r'\bductore\b', 'ductor'),
    (r'\bductorem\b', 'ductor'),
    (r'\bductoremque\b', 'ductor'),
    (r'\bductores\b', 'ductor'),
    (r'\bductoresque\b', 'ductor'),
    (r'\bductori\b', 'ductor'),
    (r'\bductoribus\b', 'ductor'),
    (r'\bductoris\b', 'ductor'),
    (r'\bductorisque\b', 'ductor'),
    (r'\bductorque\b', 'ductor'),
    (r'\bductorque\b', 'ducto'),
    (r'\bductorum\b', 'ductor'),
    (r'\bductorum\b', 'duco'),
    (r'\bductos\b', 'duco'),
    (r'\bductosque\b', 'duco'),
    (r'\bductu\b', 'ductus2'),
    (r'\bductu\b', 'duco'),
    (r'\bductui\b', 'ductus2'),
    (r'\bductum\b', 'ductus2'),
    (r'\bductum\b', 'duco'),
    (r'\bductumne\b', 'ductus2'),
    (r'\bductumne\b', 'duco'),
    (r'\bductuque\b', 'ductus2'),
    (r'\bductuque\b', 'duco'),
    (r'\bductura\b', 'duco'),
    (r'\bducturi\b', 'duco'),
    (r'\bducturo\b', 'duco'),
    (r'\bducturos\b', 'duco'),
    (r'\bducturum\b', 'duco'),
    (r'\bducturus\b', 'duco'),
    (r'\bductus\b', 'ductus2'),
    (r'\bductus\b', 'duco'),
    (r'\bductusque\b', 'ductus2'),
    (r'\bductusque\b', 'duco'),
    (r'\bductust\b', 'ductus2'),
    (r'\bductust\b', 'duco'),
    (r'\bductuum\b', 'ductus2'),
    (r'\bducum\b', 'dux'),
    (r'\bducumque\b', 'dux'),
    (r'\bducundi\b', 'duco'),
    (r'\bducunt\b', 'duco'),
    (r'\bducuntque\b', 'duco'),
    (r'\bducuntur\b', 'duco'),
    (r'\bdudum\b', 'dudum'),
    (r'\bduella\b', 'duella'),
    (r'\bduella\b', 'bellum'),
    (r'\bduelli\b', 'duellis'),
    (r'\bDuelli\b', 'Duellius'),
    (r'\bduelli\b', 'bellum'),
    (r'\bDuellio\b', 'Duellius'),
    (r'\bDuellios\b', 'Duellius'),
    (r'\bduellique\b', 'duellis'),
    (r'\bduellique\b', 'bellum'),
    (r'\bduellis\b', 'duella'),
    (r'\bduellis\b', 'duellis'),
    (r'\bduellis\b', 'bellum'),
    (r'\bduellium\b', 'duellis'),
    (r'\bDuellium\b', 'Duellius'),
    (r'\bDuellius\b', 'Duellius'),
    (r'\bduello\b', 'bellum'),
    (r'\bDuellona\b', 'Bellona'),
    (r'\bduellum\b', 'bellum'),
    (r'\bDuilli\b', 'Duellius'),
    (r'\bDuillio\b', 'Duellius'),
    (r'\bDuillios\b', 'Duellius'),
    (r'\bDuillium\b', 'Duellius'),
    (r'\bDuillius\b', 'Duellius'),
    (r'\bduim\b', 'do'),
    (r'\bduint\b', 'do'),
    (r'\bduis\b', 'do'),
    (r'\bduisque\b', 'do'),
    (r'\bduit\b', 'do'),
    (r'\bduitate\b', 'duitas'),
    (r'\bdulcacidis\b', 'dulcacidus'),
    (r'\bdulcacido\b', 'dulcacidus'),
    (r'\bdulcacidum\b', 'dulcacidus'),
    (r'\bdulce\b', 'dulce'),
    (r'\bdulce\b', 'dulcis'),
    (r'\bdulcedine\b', 'dulcedo'),
    (r'\bdulcedinem\b', 'dulcedo'),
    (r'\bdulcedines\b', 'dulcedo'),
    (r'\bdulcedinibus\b', 'dulcedo'),
    (r'\bdulcedinis\b', 'dulcedo'),
    (r'\bdulcedo\b', 'dulcedo'),
    (r'\bdulcem\b', 'dulcis'),
    (r'\bdulcemque\b', 'dulcis'),
    (r'\bdulces\b', 'dulcis'),
    (r'\bdulcescat\b', 'dulcesco'),
    (r'\bdulcescente\b', 'dulcesco'),
    (r'\bdulcesceret\b', 'dulcesco'),
    (r'\bdulcescit\b', 'dulcesco'),
    (r'\bdulcescunt\b', 'dulcesco'),
    (r'\bdulcesque\b', 'dulcis'),
    (r'\bdulcest\b', 'dulce'),
    (r'\bdulcest\b', 'dulcis'),
    (r'\bdulci\b', 'dulcis'),
    (r'\bdulcia\b', 'dulcia'),
    (r'\bdulciaque\b', 'dulcia'),
    (r'\bdulciarii\b', 'dulciarius'),
    (r'\bdulciarios\b', 'dulciarius'),
    (r'\bdulciarium\b', 'dulciarius'),
    (r'\bdulciarius\b', 'dulciarius'),
    (r'\bdulcibus\b', 'dulcis'),
    (r'\bdulciculae\b', 'dulciculus'),
    (r'\bdulciculus\b', 'dulciculus'),
    (r'\bdulciis\b', 'dulcia'),
    (r'\bdulciloquo\b', 'dulciloquus'),
    (r'\bdulciolis\b', 'dulciola'),
    (r'\bdulcior\b', 'dulcis'),
    (r'\bdulciora\b', 'dulcis'),
    (r'\bdulciore\b', 'dulcis'),
    (r'\bdulciorelocus\b', 'dulciorelocus'),
    (r'\bdulciorem\b', 'dulcis'),
    (r'\bdulciores\b', 'dulcis'),
    (r'\bdulciori\b', 'dulcis'),
    (r'\bdulcique\b', 'dulcis'),
    (r'\bdulcis\b', 'dulcis'),
    (r'\bdulcisonae\b', 'dulcisonus'),
    (r'\bdulcisonum\b', 'dulcisonus'),
    (r'\bdulcisque\b', 'dulcis'),
    (r'\bdulcissima\b', 'dulcis'),
    (r'\bdulcissimae\b', 'dulcis'),
    (r'\bdulcissimam\b', 'dulcis'),
    (r'\bdulcissimamque\b', 'dulcis'),
    (r'\bdulcissimas\b', 'dulcis'),
    (r'\bdulcissime\b', 'dulcis'),
    (r'\bdulcissimi\b', 'dulcis'),
    (r'\bdulcissimis\b', 'dulcis'),
    (r'\bdulcissimo\b', 'dulcis'),
    (r'\bdulcissimos\b', 'dulcis'),
    (r'\bdulcissimum\b', 'dulcis'),
    (r'\bdulcissimus\b', 'dulcis'),
    (r'\bdulcissuma\b', 'dulcis'),
    (r'\bdulcissume\b', 'dulcis'),
    (r'\bdulcisve\b', 'dulcis'),
    (r'\bdulcitas\b', 'dulcitas'),
    (r'\bdulciter\b', 'dulcis'),
    (r'\bdulciter\b', 'dulciter'),
    (r'\bdulcitudine\b', 'dulcitudo'),
    (r'\bdulcitudo\b', 'dulcitudo'),
    (r'\bdulcium\b', 'dulcis'),
    (r'\bdulcium\b', 'dulcia'),
    (r'\bdulcius\b', 'dulcis'),
    (r'\bdulcoratur\b', 'dulcoro'),
    (r'\bdulcoris\b', 'dulcor'),
    (r'\bdulice\b', 'dulice'),
    (r'\bDulichia\b', 'Dulichium'),
    (r'\bDulichia\b', 'Dulichium'),
    (r'\bDulichiae\b', 'Dulichium'),
    (r'\bDulichias\b', 'Dulichium'),
    (r'\bDulichii\b', 'Dulichius'),
    (r'\bDulichii\b', 'Dulichium'),
    (r'\bDulichiis\b', 'Dulichium'),
    (r'\bDulichiis\b', 'Dulichius'),
    (r'\bDulichiis\b', 'Dulichium'),
    (r'\bDulichiive\b', 'Dulichius'),
    (r'\bDulichiive\b', 'Dulichium'),
    (r'\bDulichio\b', 'Dulichius'),
    (r'\bDulichio\b', 'Dulichium'),
    (r'\bDulichios\b', 'Dulichius'),
    (r'\bDulichium\b', 'Dulichius'),
    (r'\bDulichium\b', 'Dulichium'),
    (r'\bDulichiumque\b', 'Dulichius'),
    (r'\bDulichiumque\b', 'Dulichium'),
    (r'\bDulichius\b', 'Dulichius'),
    (r'\bDulichiusque\b', 'Dulichius'),
    (r'\bdum\b', 'dum'),
    (r'\bdumeta\b', 'dumetum'),
    (r'\bdumetis\b', 'dumetum'),
    (r'\bdumi\b', 'dumus'),
    (r'\bdumique\b', 'dumus'),
    (r'\bdumis\b', 'dumus'),
    (r'\bdumisque\b', 'dumus'),
    (r'\bdumos\b', 'dumus'),
    (r'\bdumosa\b', 'dumosus'),
    (r'\bdumosaque\b', 'dumosus'),
    (r'\bdumosi\b', 'dumosus'),
    (r'\bdumosis\b', 'dumosus'),
    (r'\bdumosque\b', 'dumus'),
    (r'\bdumque\b', 'dum'),
    (r'\bdumtaxat\b', 'dumtaxat'),
    (r'\bdumum\b', 'dumus'),
    (r'\bduntaxat\b', 'dumtaxat'),
    (r'\bduo\b', 'duo'),
    (r'\bduobus\b', 'duo'),
    (r'\bduobusque\b', 'duo'),
    (r'\bduobusue\b', 'duo'),
    (r'\bduodecim\b', 'duodecim'),
    (r'\bduodecima\b', 'duodecimus'),
    (r'\bduodecimae\b', 'duodecimus'),
    (r'\bduodecimam\b', 'duodecimus'),
    (r'\bduodecimas\b', 'duodecimus'),
    (r'\bduodecimi\b', 'duodecimus'),
    (r'\bduodecimis\b', 'duodecimus'),
    (r'\bduodecimo\b', 'duodecimus'),
    (r'\bduodecimque\b', 'duodecim'),
    (r'\bduodecimum\b', 'duodecimus'),
    (r'\bduodecimus\b', 'duodecimus'),
    (r'\bduodenaria\b', 'duodenarius'),
    (r'\bduodenario\b', 'duodenarius'),
    (r'\bduodequadragesimo\b', 'duodequadragesimus'),
    (r'\bduodequinquagesimo\b', 'duodequinquagesimus'),
    (r'\bduodesexagesimum\b', 'duodesexagesimus'),
    (r'\bduodetricesimam\b', 'duodetricesimus'),
    (r'\bduodetricesimo\b', 'duodetricesimus'),
    (r'\bduodeuicesima\b', 'duodevicesimus'),
    (r'\bduodeuicesimam\b', 'duodevicesimus'),
    (r'\bduodeuicesimo\b', 'duodevicesimus'),
    (r'\bduodeuicesimum\b', 'duodevicesimus'),
    (r'\bduodeuiginti\b', 'duodeviginti'),
    (r'\bduodevicesimam\b', 'duodevicesimus'),
    (r'\bduodeviginti\b', 'duodeviginti'),
    (r'\bduoetvicesimas\b', 'duoetvicesimus'),
    (r'\bduona\b', 'bonus'),
    (r'\bduonum\b', 'bonus'),
    (r'\bduonus\b', 'bonus'),
    (r'\bduoque\b', 'duo'),
    (r'\bduorum\b', 'duo'),
    (r'\bduorumque\b', 'duo'),
    (r'\bduos\b', 'duo'),
    (r'\bduosque\b', 'duo'),
    (r'\bduosve\b', 'duo'),
    (r'\bdupla\b', 'duplaris'),
    (r'\bdupla\b', 'duplus'),
    (r'\bdupla\b', 'duplo1'),
    (r'\bduplabitur\b', 'duplo1'),
    (r'\bduplae\b', 'duplaris'),
    (r'\bduplam\b', 'duplaris'),
    (r'\bduplamque\b', 'duplaris'),
    (r'\bduplane\b', 'duplaris'),
    (r'\bduplane\b', 'duplus'),
    (r'\bduplane\b', 'duplo1'),
    (r'\bduplari\b', 'duplaris'),
    (r'\bduplari\b', 'duplo1'),
    (r'\bduplariue\b', 'duplaris'),
    (r'\bduplariue\b', 'duplo1'),
    (r'\bduplationis\b', 'duplatio'),
    (r'\bduplatur\b', 'duplo1'),
    (r'\bduplex\b', 'duplex'),
    (r'\bduplexque\b', 'duplex'),
    (r'\bdupli\b', 'duplus'),
    (r'\bdupli\b', 'duplus'),
    (r'\bduplica\b', 'duplex'),
    (r'\bduplica\b', 'duplico'),
    (r'\bduplicabant\b', 'duplico'),
    (r'\bduplicabat\b', 'duplico'),
    (r'\bduplicabis\b', 'duplico'),
    (r'\bduplicabit\b', 'duplico'),
    (r'\bduplicanda\b', 'duplico'),
    (r'\bduplicando\b', 'duplico'),
    (r'\bduplicant\b', 'duplico'),
    (r'\bduplicante\b', 'duplico'),
    (r'\bduplicantibus\b', 'duplico'),
    (r'\bduplicantur\b', 'duplico'),
    (r'\bduplicarat\b', 'duplico'),
    (r'\bduplicare\b', 'duplico'),
    (r'\bduplicarentur\b', 'duplico'),
    (r'\bduplicaret\b', 'duplico'),
    (r'\bduplicaretur\b', 'duplico'),
    (r'\bduplicari\b', 'duplicarius'),
    (r'\bduplicari\b', 'duplico'),
    (r'\bduplicarii\b', 'duplicarius'),
    (r'\bduplicariosque\b', 'duplicarius'),
    (r'\bduplicarique\b', 'duplicarius'),
    (r'\bduplicarique\b', 'duplico'),
    (r'\bduplicasse\b', 'duplico'),
    (r'\bduplicat\b', 'duplico'),
    (r'\bduplicata\b', 'duplico'),
    (r'\bduplicatae\b', 'duplico'),
    (r'\bduplicataque\b', 'duplico'),
    (r'\bduplicate\b', 'duplico'),
    (r'\bduplicatio\b', 'duplicatio'),
    (r'\bduplicationem\b', 'duplicatio'),
    (r'\bduplicationes\b', 'duplicatio'),
    (r'\bduplicationibus\b', 'duplicatio'),
    (r'\bduplicatis\b', 'duplico'),
    (r'\bduplicato\b', 'duplico'),
    (r'\bduplicato\b', 'duplicato'),
    (r'\bduplicatoque\b', 'duplico'),
    (r'\bduplicatoque\b', 'duplicato'),
    (r'\bduplicatque\b', 'duplico'),
    (r'\bduplicatum\b', 'duplico'),
    (r'\bduplicatur\b', 'duplico'),
    (r'\bduplicaturi\b', 'duplico'),
    (r'\bduplicaturum\b', 'duplico'),
    (r'\bduplicatus\b', 'duplico'),
    (r'\bduplicatusque\b', 'duplico'),
    (r'\bduplicauerat\b', 'duplico'),
    (r'\bduplicauit\b', 'duplico'),
    (r'\bduplicaverat\b', 'duplico'),
    (r'\bduplicaverit\b', 'duplico'),
    (r'\bduplicavi\b', 'duplico'),
    (r'\bduplicavit\b', 'duplico'),
    (r'\bduplice\b', 'duplex'),
    (r'\bduplicem\b', 'duplex'),
    (r'\bduplicem\b', 'duplico'),
    (r'\bduplicemque\b', 'duplex'),
    (r'\bduplicemque\b', 'duplico'),
    (r'\bduplicent\b', 'duplico'),
    (r'\bduplicentur\b', 'duplico'),
    (r'\bduplices\b', 'duplex'),
    (r'\bduplices\b', 'duplico'),
    (r'\bduplicesque\b', 'duplex'),
    (r'\bduplicesque\b', 'duplico'),
    (r'\bduplicetur\b', 'duplico'),
    (r'\bduplici\b', 'duplex'),
    (r'\bduplicibus\b', 'duplex'),
    (r'\bduplicique\b', 'duplex'),
    (r'\bduplicis\b', 'duplex'),
    (r'\bduplicisque\b', 'duplex'),
    (r'\bdupliciter\b', 'dupliciter'),
    (r'\bduplione\b', 'duplio'),
    (r'\bduplionemve\b', 'duplio'),
    (r'\bduplis\b', 'duplaris'),
    (r'\bduplis\b', 'duplus'),
    (r'\bduplis\b', 'duplus'),
    (r'\bduplo\b', 'duplus'),
    (r'\bduplo\b', 'duplus'),
    (r'\bduplo\b', 'duplo1'),
    (r'\bduplum\b', 'duplus'),
    (r'\bduplum\b', 'duplus'),
    (r'\bdupondiariisque\b', 'dupondiarius'),
    (r'\bdupondii\b', 'dupondius'),
    (r'\bdupondiis\b', 'dupondius'),
    (r'\bdupondio\b', 'dupondius'),
    (r'\bdupondium\b', 'dupondius'),
    (r'\bdupondius\b', 'dupondius'),
    (r'\bdura\b', 'durus'),
    (r'\bdura\b', 'durabilis'),
    (r'\bdura\b', 'duro'),
    (r'\bdurabant\b', 'duro'),
    (r'\bdurabantur\b', 'duro'),
    (r'\bdurabat\b', 'duro'),
    (r'\bdurabile\b', 'durabilis'),
    (r'\bdurabilem\b', 'durabilis'),
    (r'\bdurabiles\b', 'durabilis'),
    (r'\bdurabili\b', 'durabilis'),
    (r'\bdurabiliore\b', 'durabilis'),
    (r'\bdurabilis\b', 'durabilis'),
    (r'\bdurabis\b', 'duro'),
    (r'\bdurabisne\b', 'duro'),
    (r'\bdurabit\b', 'duro'),
    (r'\bdurabitur\b', 'duro'),
    (r'\bdurabo\b', 'duro'),
    (r'\bdurabunt\b', 'duro'),
    (r'\bduracina\b', 'duracinus'),
    (r'\bduracinae\b', 'duracinus'),
    (r'\bduracinas\b', 'duracinus'),
    (r'\bduracinis\b', 'duracinus'),
    (r'\bdurae\b', 'durus'),
    (r'\bduraeque\b', 'durus'),
    (r'\bduram\b', 'durus'),
    (r'\bduramen\b', 'duramen'),
    (r'\bduramenta\b', 'duramentum'),
    (r'\bduramenti\b', 'duramentum'),
    (r'\bduramento\b', 'duramentum'),
    (r'\bduramentum\b', 'duramentum'),
    (r'\bduramina\b', 'duramen'),
    (r'\bduramque\b', 'durus'),
    (r'\bduramur\b', 'duro'),
    (r'\bduramus\b', 'duro'),
    (r'\bduranda\b', 'duro'),
    (r'\bdurando\b', 'duro'),
    (r'\bdurandum\b', 'duro'),
    (r'\bdurandus\b', 'duro'),
    (r'\bdurans\b', 'duro'),
    (r'\bdurant\b', 'duro'),
    (r'\bdurante\b', 'duro'),
    (r'\bdurantem\b', 'duro'),
    (r'\bdurantes\b', 'duro'),
    (r'\bdurantia\b', 'duro'),
    (r'\bdurantibus\b', 'duro'),
    (r'\bdurantium\b', 'duro'),
    (r'\bdurantque\b', 'duro'),
    (r'\bdurantur\b', 'duro'),
    (r'\bduraque\b', 'durus'),
    (r'\bduraque\b', 'durabilis'),
    (r'\bduraque\b', 'duro'),
    (r'\bdurarat\b', 'duro'),
    (r'\bdurare\b', 'duro'),
    (r'\bdurarent\b', 'duro'),
    (r'\bduraret\b', 'duro'),
    (r'\bdurari\b', 'duro'),
    (r'\bdurarique\b', 'duro'),
    (r'\bduraris\b', 'duro'),
    (r'\bdurarunt\b', 'duro'),
    (r'\bduras\b', 'durus'),
    (r'\bduras\b', 'duro'),
    (r'\bdurasque\b', 'durus'),
    (r'\bdurasque\b', 'duro'),
    (r'\bdurasse\b', 'duro'),
    (r'\bdurassent\b', 'duro'),
    (r'\bdurasset\b', 'duro'),
    (r'\bdurassetis\b', 'duro'),
    (r'\bdurast\b', 'durus'),
    (r'\bdurast\b', 'durabilis'),
    (r'\bdurast\b', 'duro'),
    (r'\bdurastis\b', 'duro'),
    (r'\bdurat\b', 'duro'),
    (r'\bdurata\b', 'duro'),
    (r'\bduratae\b', 'duro'),
    (r'\bdurataeque\b', 'duro'),
    (r'\bduratam\b', 'duro'),
    (r'\bdurataque\b', 'duro'),
    (r'\bduratas\b', 'duro'),
    (r'\bdurate\b', 'duro'),
    (r'\bdurateus\b', 'durateus'),
    (r'\bdurati\b', 'duro'),
    (r'\bduratis\b', 'duro'),
    (r'\bdurato\b', 'duro'),
    (r'\bduratos\b', 'duro'),
    (r'\bduratque\b', 'duro'),
    (r'\bduratricem\b', 'duratrix'),
    (r'\bduratum\b', 'duro'),
    (r'\bduratur\b', 'duro'),
    (r'\bduratura\b', 'duro'),
    (r'\bduraturae\b', 'duro'),
    (r'\bduraturam\b', 'duro'),
    (r'\bduraturas\b', 'duro'),
    (r'\bduraturo\b', 'duro'),
    (r'\bduraturos\b', 'duro'),
    (r'\bduraturum\b', 'duro'),
    (r'\bduraturus\b', 'duro'),
    (r'\bduratus\b', 'duro'),
    (r'\bduratusque\b', 'duro'),
    (r'\bdurauerant\b', 'duro'),
    (r'\bdurauerat\b', 'duro'),
    (r'\bdurauerit\b', 'duro'),
    (r'\bdurauit\b', 'duro'),
    (r'\bdurauitque\b', 'duro'),
    (r'\bduraverant\b', 'duro'),
    (r'\bduraverat\b', 'duro'),
    (r'\bduravere\b', 'duro'),
    (r'\bduraverint\b', 'duro'),
    (r'\bduraveris\b', 'duro'),
    (r'\bduraverit\b', 'duro'),
    (r'\bduraverunt\b', 'duro'),
    (r'\bduraveruntque\b', 'duro'),
    (r'\bduravi\b', 'duro'),
    (r'\bduravimus\b', 'duro'),
    (r'\bduravisse\b', 'duro'),
    (r'\bduravissent\b', 'duro'),
    (r'\bduravit\b', 'duro'),
    (r'\bduravitque\b', 'duro'),
    (r'\bdure\b', 'durus'),
    (r'\bDure\b', 'Duris'),
    (r'\bdure\b', 'durus'),
    (r'\bdure\b', 'dureo'),
    (r'\bdurem\b', 'duro'),
    (r'\bduremur\b', 'dureo'),
    (r'\bduremur\b', 'duro'),
    (r'\bduremus\b', 'dureo'),
    (r'\bduremus\b', 'duro'),
    (r'\bdurent\b', 'dureo'),
    (r'\bdurent\b', 'duro'),
    (r'\bdurentur\b', 'dureo'),
    (r'\bdurentur\b', 'duro'),
    (r'\bdureque\b', 'durus'),
    (r'\bdureque\b', 'durus'),
    (r'\bdureque\b', 'dureo'),
    (r'\bdureris\b', 'dureo'),
    (r'\bdureris\b', 'duro'),
    (r'\bdurescant\b', 'duresco'),
    (r'\bdurescat\b', 'duresco'),
    (r'\bdurescendo\b', 'duresco'),
    (r'\bdurescens\b', 'duresco'),
    (r'\bdurescente\b', 'duresco'),
    (r'\bdurescentis\b', 'duresco'),
    (r'\bdurescere\b', 'duresco'),
    (r'\bdurescit\b', 'duresco'),
    (r'\bdurescitque\b', 'duresco'),
    (r'\bdurescunt\b', 'duresco'),
    (r'\bduret\b', 'dureo'),
    (r'\bduret\b', 'duro'),
    (r'\bduretai\b', 'dureta'),
    (r'\bduretam\b', 'dureta'),
    (r'\bduretque\b', 'dureo'),
    (r'\bduretque\b', 'duro'),
    (r'\bduretur\b', 'dureo'),
    (r'\bduretur\b', 'duro'),
    (r'\bDuri\b', 'Duris'),
    (r'\bduri\b', 'durus'),
    (r'\bDuri\b', 'Durius2'),
    (r'\bduri\b', 'durius1'),
    (r'\bduri\b', 'durus'),
    (r'\bDuria\b', 'Duria'),
    (r'\bduria\b', 'durius1'),
    (r'\bduriae\b', 'durius1'),
    (r'\bDuriae\b', 'Duria'),
    (r'\bdurias\b', 'durius1'),
    (r'\bDurias\b', 'Duria'),
    (r'\bduricoria\b', 'duricorius'),
    (r'\bDurine\b', 'Duris'),
    (r'\bdurine\b', 'durus'),
    (r'\bDurine\b', 'Durius2'),
    (r'\bdurine\b', 'durius1'),
    (r'\bdurine\b', 'durus'),
    (r'\bDurio\b', 'Durius2'),
    (r'\bdurio\b', 'durius1'),
    (r'\bdurior\b', 'durus'),
    (r'\bduriora\b', 'durus'),
    (r'\bdurioraque\b', 'durus'),
    (r'\bduriore\b', 'durus'),
    (r'\bduriorem\b', 'durus'),
    (r'\bduriores\b', 'durus'),
    (r'\bdurioresque\b', 'durus'),
    (r'\bduriori\b', 'durus'),
    (r'\bdurioribus\b', 'durus'),
    (r'\bdurioris\b', 'durus'),
    (r'\bduriorque\b', 'durus'),
    (r'\bduriorum\b', 'durus'),
    (r'\bduriorum\b', 'durius1'),
    (r'\bdurique\b', 'durus'),
    (r'\bdurique\b', 'durius1'),
    (r'\bdurique\b', 'durus'),
    (r'\bduris\b', 'durus'),
    (r'\bDuris\b', 'Duris'),
    (r'\bduris\b', 'durabilis'),
    (r'\bdurisque\b', 'durus'),
    (r'\bdurisque\b', 'durabilis'),
    (r'\bdurissima\b', 'durus'),
    (r'\bdurissimae\b', 'durus'),
    (r'\bdurissimam\b', 'durus'),
    (r'\bdurissimarum\b', 'durus'),
    (r'\bdurissimas\b', 'durus'),
    (r'\bdurissime\b', 'durus'),
    (r'\bdurissimi\b', 'durus'),
    (r'\bdurissimis\b', 'durus'),
    (r'\bdurissimisque\b', 'durus'),
    (r'\bdurissimo\b', 'durus'),
    (r'\bdurissimos\b', 'durus'),
    (r'\bdurissimum\b', 'durus'),
    (r'\bdurissimumque\b', 'durus'),
    (r'\bdurissimus\b', 'durus'),
    (r'\bduritatem\b', 'duritas'),
    (r'\bduritia\b', 'duritia'),
    (r'\bduritiae\b', 'duritia'),
    (r'\bduritiaeque\b', 'duritia'),
    (r'\bduritiam\b', 'duritia'),
    (r'\bduritiaque\b', 'duritia'),
    (r'\bduritias\b', 'duritia'),
    (r'\bduritiasque\b', 'duritia'),
    (r'\bduritie\b', 'durities'),
    (r'\bduritiem\b', 'durities'),
    (r'\bdurities\b', 'durities'),
    (r'\bduritieve\b', 'durities'),
    (r'\bduritiis\b', 'duritia'),
    (r'\bduritudinem\b', 'duritudo'),
    (r'\bDurium\b', 'Durius2'),
    (r'\bDurium\b', 'Duris'),
    (r'\bdurium\b', 'durius1'),
    (r'\bDuriumque\b', 'Durius2'),
    (r'\bDuriumque\b', 'Duris'),
    (r'\bduriumque\b', 'durius1'),
    (r'\bdurius\b', 'durus'),
    (r'\bdurius\b', 'durius1'),
    (r'\bDurius\b', 'Durius2'),
    (r'\bduriusculos\b', 'duriusculus'),
    (r'\bduriusculum\b', 'duriusculus'),
    (r'\bduriusque\b', 'durus'),
    (r'\bduriusque\b', 'durius1'),
    (r'\bDuriusque\b', 'Durius2'),
    (r'\bduriusve\b', 'durus'),
    (r'\bduriusve\b', 'durius1'),
    (r'\bduro\b', 'durus'),
    (r'\bduro\b', 'durus'),
    (r'\bduro\b', 'duro'),
    (r'\bDurocortorum\b', 'Durocortorum'),
    (r'\bDuroni\b', 'Duronius'),
    (r'\bDuronio\b', 'Duronius'),
    (r'\bDuronium\b', 'Duronius'),
    (r'\bDuronius\b', 'Duronius'),
    (r'\bduroque\b', 'durus'),
    (r'\bduroque\b', 'durus'),
    (r'\bduroque\b', 'duro'),
    (r'\bduros\b', 'durus'),
    (r'\bdurosque\b', 'durus'),
    (r'\bduruerant\b', 'duresco'),
    (r'\bdurum\b', 'durus'),
    (r'\bdurum\b', 'durabilis'),
    (r'\bdurum\b', 'durus'),
    (r'\bdurumque\b', 'durus'),
    (r'\bdurumque\b', 'durabilis'),
    (r'\bdurumque\b', 'durus'),
    (r'\bdurus\b', 'durus'),
    (r'\bdurusque\b', 'durus'),
    (r'\bdurust\b', 'durus'),
    (r'\bdusmo\b', 'dumus'),
    (r'\bduumuiri\b', 'duplaris'),
    (r'\bduumuiris\b', 'duumvira'),
    (r'\bduumuiris\b', 'duplaris'),
    (r'\bduumviratum\b', 'duumviratus'),
    (r'\bduumviri\b', 'duplaris'),
    (r'\bduumviris\b', 'duumvira'),
    (r'\bduumviris\b', 'duplaris'),
    (r'\bduumviros\b', 'duplaris'),
    (r'\bduumvirum\b', 'duplaris'),
    (r'\bdux\b', 'dux'),
    (r'\bduxerant\b', 'duco'),
    (r'\bduxerat\b', 'duco'),
    (r'\bduxere\b', 'duco'),
    (r'\bduxerim\b', 'duco'),
    (r'\bduxerimus\b', 'duco'),
    (r'\bduxerint\b', 'duco'),
    (r'\bduxeris\b', 'duco'),
    (r'\bduxerit\b', 'duco'),
    (r'\bduxero\b', 'duco'),
    (r'\bduxerunt\b', 'duco'),
    (r'\bduxeruntque\b', 'duco'),
    (r'\bduxi\b', 'duco'),
    (r'\bduximus\b', 'duco'),
    (r'\bduxisse\b', 'duco'),
    (r'\bduxissem\b', 'duco'),
    (r'\bduxissent\b', 'duco'),
    (r'\bduxisses\b', 'duco'),
    (r'\bduxisset\b', 'duco'),
    (r'\bduxissetque\b', 'duco'),
    (r'\bduxisti\b', 'duco'),
    (r'\bduxistis\b', 'duco'),
    (r'\bduxit\b', 'duco'),
    (r'\bduxitque\b', 'duco'),
    (r'\bduxque\b', 'dux'),
    (r'\bDyma\b', 'Dyme'),
    (r'\bDymaei\b', 'Dymas'),
    (r'\bDymaei\b', 'Dymas'),
    (r'\bDymaeis\b', 'Dymas'),
    (r'\bDymaeis\b', 'Dymas'),
    (r'\bDymaeo\b', 'Dymas'),
    (r'\bDymaeos\b', 'Dymas'),
    (r'\bDymaeus\b', 'Dymas'),
    (r'\bDymantis\b', 'Dymas'),
    (r'\bDymantis\b', 'Dymas'),
    (r'\bDymas\b', 'Dymas'),
    (r'\bDymas\b', 'Dymas'),
    (r'\bDymasque\b', 'Dymas'),
    (r'\bDymasque\b', 'Dymas'),
    (r'\bDyme\b', 'Dyme'),
    (r'\bDymis\b', 'Dymas'),
    (r'\bdynastaeque\b', 'dynastes'),
    (r'\bdynastarum\b', 'dynastes'),
    (r'\bdynastas\b', 'dynastes'),
    (r'\bdynastes\b', 'dynastes'),
    (r'\bdynastis\b', 'dynastes'),
    (r'\bDyraspes\b', 'Dyraspes'),
    (r'\bDyrrachi\b', 'Dyrrachium'),
    (r'\bDyrrachii\b', 'Dyrrachium'),
    (r'\bDyrrachini\b', 'Dyrrachium'),
    (r'\bDyrrachinis\b', 'Dyrrachium'),
    (r'\bDyrrachinorum\b', 'Dyrrachium'),
    (r'\bDyrrachinos\b', 'Dyrrachium'),
    (r'\bDyrrachio\b', 'Dyrrachium'),
    (r'\bDyrrachioque\b', 'Dyrrachium'),
    (r'\bDyrrachium\b', 'Dyrrachium'),
    (r'\bDyrrachiumque\b', 'Dyrrachium'),
    (r'\bdyscolo\b', 'dyscolus'),
    (r'\bdysenteria\b', 'dysenteria'),
    (r'\bdysenteriae\b', 'dysenteria'),
    (r'\bdysenteriam\b', 'dysenteria'),
    (r'\bdysenteriasque\b', 'dysenteria'),
    (r'\bdysentericis\b', 'dysentericus'),
    (r'\bdysentericos\b', 'dysentericus'),
    (r'\bdyspepsiam\b', 'dyspepsia'),
    (r'\bdyspnoea\b', 'dyspnoea'),
    (r'\bdyspnoeas\b', 'dyspnoea'),
    (r'\bdyspnoicis\b', 'dyspnoicus'),
    (r'\be\b', 'ex'),
    (r'\bea\b', 'is'),
    (r'\beaa\b', 'elicio'),
    (r'\beadem\b', 'idem'),
    (r'\beadem\b', 'eadem'),
    (r'\beademne\b', 'idem'),
    (r'\beademne\b', 'eadem'),
    (r'\beademque\b', 'idem'),
    (r'\beademque\b', 'eadem'),
    (r'\beademst\b', 'idem'),
    (r'\beademst\b', 'eadem'),
    (r'\beademve\b', 'idem'),
    (r'\beademve\b', 'eadem'),
    (r'\beae\b', 'is'),
    (r'\beae\b', 'elicio'),
    (r'\beaedem\b', 'idem'),
    (r'\beaedemque\b', 'idem'),
    (r'\beaeque\b', 'is'),
    (r'\beaeque\b', 'elicio'),
    (r'\beai\b', 'elicio'),
    (r'\beaius\b', 'elicio'),
    (r'\beale\b', 'eale'),
    (r'\beam\b', 'is'),
    (r'\beam\b', 'eo1'),
    (r'\beamdem\b', 'is'),
    (r'\beamdem\b', 'eo1'),
    (r'\beamne\b', 'is'),
    (r'\beamne\b', 'eo1'),
    (r'\beamque\b', 'is'),
    (r'\beamque\b', 'eo1'),
    (r'\beamue\b', 'is'),
    (r'\beamue\b', 'eo1'),
    (r'\beamus\b', 'eo1'),
    (r'\beamusque\b', 'eo1'),
    (r'\bean\b', 'is'),
    (r'\bean\b', 'eo1'),
    (r'\beandem\b', 'idem'),
    (r'\beandemque\b', 'idem'),
    (r'\beane\b', 'is'),
    (r'\beanest\b', 'is'),
    (r'\beant\b', 'eo1'),
    (r'\beantque\b', 'eo1'),
    (r'\beapropter\b', 'eapropter'),
    (r'\beaque\b', 'is'),
    (r'\bearum\b', 'is'),
    (r'\bearumdem\b', 'idem'),
    (r'\bearumne\b', 'is'),
    (r'\bearumque\b', 'is'),
    (r'\bearumue\b', 'is'),
    (r'\bearumve\b', 'is'),
    (r'\beas\b', 'is'),
    (r'\beas\b', 'eo1'),
    (r'\beasdem\b', 'idem'),
    (r'\beasdemne\b', 'idem'),
    (r'\beasdemque\b', 'idem'),
    (r'\beasque\b', 'is'),
    (r'\beasque\b', 'eo1'),
    (r'\beast\b', 'is'),
    (r'\beasue\b', 'is'),
    (r'\beasue\b', 'eo1'),
    (r'\beat\b', 'eo1'),
    (r'\beatenus\b', 'eatenus'),
    (r'\beatis\b', 'eo1'),
    (r'\beatque\b', 'eo1'),
    (r'\beaue\b', 'is'),
    (r'\beave\b', 'is'),
    (r'\bebeno\b', 'hebenus'),
    (r'\bebetes\b', 'exbibo'),
    (r'\bebibat\b', 'ebibo'),
    (r'\bebibe\b', 'ebibo'),
    (r'\bebibent\b', 'ebibo'),
    (r'\bebiberant\b', 'ebibo'),
    (r'\bebibere\b', 'ebibo'),
    (r'\bebiberent\b', 'ebibo'),
    (r'\bebiberim\b', 'ebibo'),
    (r'\bebibi\b', 'ebibo'),
    (r'\bebibisti\b', 'ebibo'),
    (r'\bebibit\b', 'ebibo'),
    (r'\bebibita\b', 'ebibo'),
    (r'\bebibitis\b', 'ebibo'),
    (r'\bebibitque\b', 'ebibo'),
    (r'\bebibitur\b', 'ebibo'),
    (r'\beblandiantur\b', 'eblandior'),
    (r'\beblandiatur\b', 'eblandior'),
    (r'\beblandiebatur\b', 'eblandior'),
    (r'\beblandire\b', 'eblandior'),
    (r'\beblandiretur\b', 'eblandior'),
    (r'\beblandita\b', 'eblandior'),
    (r'\beblanditae\b', 'eblandior'),
    (r'\beblanditas\b', 'eblandior'),
    (r'\beblanditi\b', 'eblandior'),
    (r'\beblandito\b', 'eblandior'),
    (r'\beblanditum\b', 'eblandior'),
    (r'\beblanditur\b', 'eblandior'),
    (r'\bEbora\b', 'Ebora'),
    (r'\bebora\b', 'ebur'),
    (r'\bebore\b', 'ebur'),
    (r'\bebori\b', 'ebur'),
    (r'\beboris\b', 'ebur'),
    (r'\beborisque\b', 'ebur'),
    (r'\bebri\b', 'ebrius'),
    (r'\bebria\b', 'ebrius'),
    (r'\bebria\b', 'ebrio'),
    (r'\bebriacus\b', 'ebriacus'),
    (r'\bebriae\b', 'ebrius'),
    (r'\bebriaeque\b', 'ebrius'),
    (r'\bebriam\b', 'ebrius'),
    (r'\bebriamque\b', 'ebrius'),
    (r'\bebriaque\b', 'ebrius'),
    (r'\bebriaque\b', 'ebrio'),
    (r'\bebrias\b', 'ebrius'),
    (r'\bebrias\b', 'ebrio'),
    (r'\bebriati\b', 'ebrio'),
    (r'\bebriatus\b', 'ebrio'),
    (r'\bebrietas\b', 'ebrietas'),
    (r'\bebrietate\b', 'ebrietas'),
    (r'\bebrietatem\b', 'ebrietas'),
    (r'\bebrietates\b', 'ebrietas'),
    (r'\bebrietati\b', 'ebrietas'),
    (r'\bebrietatibus\b', 'ebrietas'),
    (r'\bebrietatibusque\b', 'ebrietas'),
    (r'\bebrietatis\b', 'ebrietas'),
    (r'\bebrii\b', 'ebrius'),
    (r'\bebriis\b', 'ebrius'),
    (r'\bebrio\b', 'ebrius'),
    (r'\bebrio\b', 'ebrio'),
    (r'\bebriola\b', 'ebriolus'),
    (r'\bebrioli\b', 'ebriolus'),
    (r'\bebrioque\b', 'ebrius'),
    (r'\bebrioque\b', 'ebrio'),
    (r'\bebriorum\b', 'ebrius'),
    (r'\bebrios\b', 'ebrius'),
    (r'\bebriosa\b', 'ebriosus'),
    (r'\bebriosi\b', 'ebriosus'),
    (r'\bebriosior\b', 'ebriosus'),
    (r'\bebriosioris\b', 'ebriosus'),
    (r'\bebriosis\b', 'ebriosus'),
    (r'\bebriositatem\b', 'ebriositas'),
    (r'\bebrioso\b', 'ebriosus'),
    (r'\bebriosorum\b', 'ebriosus'),
    (r'\bebriosum\b', 'ebriosus'),
    (r'\bebriosus\b', 'ebriosus'),
    (r'\bebrium\b', 'ebrius'),
    (r'\bebrius\b', 'ebrius'),
    (r'\bebriust\b', 'ebrius'),
    (r'\bebuli\b', 'ebur'),
    (r'\bebuli\b', 'ebulum'),
    (r'\bebulliat\b', 'ebullio'),
    (r'\bebulliens\b', 'ebullio'),
    (r'\bebullientes\b', 'ebullio'),
    (r'\bebulliet\b', 'ebullio'),
    (r'\bebulliit\b', 'ebullio'),
    (r'\bebullire\b', 'ebullio'),
    (r'\bebullit\b', 'ebullio'),
    (r'\bebullivi\b', 'ebullio'),
    (r'\bebullivit\b', 'ebullio'),
    (r'\bebulo\b', 'ebur'),
    (r'\bebulo\b', 'ebulum'),
    (r'\bebulum\b', 'ebur'),
    (r'\bebulum\b', 'ebulum'),
    (r'\bebur\b', 'ebur'),
    (r'\beburata\b', 'eburatus'),
    (r'\beburatam\b', 'eburatus'),
    (r'\beburatos\b', 'eburatus'),
    (r'\bEburini\b', 'Eburini'),
    (r'\bEburini\b', 'eburneolus'),
    (r'\bEburinis\b', 'Eburini'),
    (r'\bEburinis\b', 'eburneolus'),
    (r'\beburna\b', 'eburnus'),
    (r'\beburnae\b', 'eburnus'),
    (r'\beburnas\b', 'eburnus'),
    (r'\beburneola\b', 'eburneolus'),
    (r'\beburnis\b', 'eburnus'),
    (r'\beburno\b', 'eburnus'),
    (r'\beburnos\b', 'eburnus'),
    (r'\beburnum\b', 'eburnus'),
    (r'\beburnus\b', 'eburnus'),
    (r'\bEburobrittium\b', 'eburnus'),
    (r'\bEburones\b', 'Eburones'),
    (r'\bEburonibus\b', 'Eburones'),
    (r'\bEburonum\b', 'Eburones'),
    (r'\beburque\b', 'ebur'),
    (r'\bebus\b', 'ebur'),
    (r'\bEbusi\b', 'Ebusus'),
    (r'\bEbusitana\b', 'Ebusus'),
    (r'\bEbusitanam\b', 'Ebusus'),
    (r'\bEbuso\b', 'Ebusus'),
    (r'\bEbusoque\b', 'Ebusus'),
    (r'\bEbusos\b', 'Ebusus'),
    (r'\bEbusum\b', 'Ebusus'),
    (r'\bEbusus\b', 'Ebusus'),
    (r'\becastor\b', 'ecastor'),
    (r'\becbasis\b', 'ecbasis'),
    (r'\bEcbatana\b', 'Ecbatana'),
    (r'\bEcbatanas\b', 'Ecbatana'),
    (r'\bEcbatanis\b', 'Ecbatana'),
    (r'\bEccam\b', 'ecce'),
    (r'\beccam\b', 'ecce'),
    (r'\beccas\b', 'ecce'),
    (r'\becce\b', 'ecce'),
    (r'\beccere\b', 'eccere'),
    (r'\beccillam\b', 'ecce'),
    (r'\bEccillum\b', 'ecce'),
    (r'\beccillum\b', 'ecce'),
    (r'\beccistam\b', 'ecce'),
    (r'\becclesia\b', 'ecclesia'),
    (r'\becclesiae\b', 'ecclesia'),
    (r'\becclesiam\b', 'ecclesia'),
    (r'\becclesiarum\b', 'ecclesia'),
    (r'\becclesias\b', 'ecclesia'),
    (r'\bEcclesiastes\b', 'Ecclesiastes'),
    (r'\becclesiastica\b', 'ecclesiasticus'),
    (r'\becclesiastico\b', 'ecclesiasticus'),
    (r'\becclesiis\b', 'ecclesia'),
    (r'\bEccos\b', 'ecce'),
    (r'\beccos\b', 'ecce'),
    (r'\beccui\b', 'ecqui'),
    (r'\bEccum\b', 'ecce'),
    (r'\beccum\b', 'ecce'),
    (r'\becdici\b', 'ecdicus'),
    (r'\becdicos\b', 'ecdicus'),
    (r'\becdicus\b', 'ecdicus'),
    (r'\bEcetrae\b', 'Ecetra'),
    (r'\bEcetram\b', 'Ecetra'),
    (r'\bEcetranis\b', 'Ecetrani'),
    (r'\bEcetranorum\b', 'Ecetrani'),
    (r'\bEcetranum\b', 'Ecetrani'),
    (r'\bEcetras\b', 'Ecetra'),
    (r'\becflictim\b', 'echea'),
    (r'\bechea\b', 'echea'),
    (r'\bEchecrate\b', 'Echecrates'),
    (r'\bEchecratis\b', 'Echecrates'),
    (r'\becheis\b', 'echea'),
    (r'\becheneis\b', 'echeneis'),
    (r'\bechi\b', 'echis'),
    (r'\bechidna\b', 'echidna'),
    (r'\bechidnae\b', 'echidna'),
    (r'\bechidnis\b', 'echidna'),
    (r'\bechin\b', 'echis'),
    (r'\bEchinades\b', 'Echinades'),
    (r'\bechinata\b', 'echinatus'),
    (r'\bechinatis\b', 'echinatus'),
    (r'\bechinato\b', 'echinatus'),
    (r'\bEchini\b', 'Echinus2'),
    (r'\bechini\b', 'echinus1'),
    (r'\bechinis\b', 'echinus1'),
    (r'\bEchino\b', 'Echinus2'),
    (r'\bechino\b', 'echinus1'),
    (r'\bechinometrae\b', 'echinometrae'),
    (r'\bEchinon\b', 'Echinus2'),
    (r'\bechinon\b', 'echinus1'),
    (r'\bechinorum\b', 'echinus1'),
    (r'\bechinorumque\b', 'echinus1'),
    (r'\bechinos\b', 'echinus1'),
    (r'\bEchinum\b', 'Echinus2'),
    (r'\bechinum\b', 'echinus1'),
    (r'\bEchinus\b', 'Echinus2'),
    (r'\bechinus\b', 'echinus1'),
    (r'\bechion\b', 'echios'),
    (r'\bEchion\b', 'Echion2'),
    (r'\bechion\b', 'echion1'),
    (r'\bechione\b', 'echios'),
    (r'\bEchione\b', 'Echion2'),
    (r'\bechione\b', 'echion1'),
    (r'\bEchionia\b', 'echios'),
    (r'\bEchioniae\b', 'echios'),
    (r'\bEchioniaeve\b', 'echios'),
    (r'\bEchionias\b', 'echios'),
    (r'\bEchionides\b', 'echios'),
    (r'\bEchionii\b', 'echios'),
    (r'\bEchioniis\b', 'echios'),
    (r'\bEchionio\b', 'echios'),
    (r'\bEchionios\b', 'echios'),
    (r'\bEchionis\b', 'Echion2'),
    (r'\bEchionium\b', 'echios'),
    (r'\bEchionius\b', 'echios'),
    (r'\bechios\b', 'echios'),
    (r'\bechis\b', 'echis'),
    (r'\bechitis\b', 'echite'),
    (r'\bechitis\b', 'echitis'),
    (r'\becho\b', 'echo'),
    (r'\bechoico\b', 'echoicus'),
    (r'\bechoicum\b', 'echoicus'),
    (r'\bechon\b', 'echo'),
    (r'\becligma\b', 'ecligma'),
    (r'\becligmata\b', 'ecligma'),
    (r'\becligmate\b', 'ecligma'),
    (r'\beclipses\b', 'eclipsis'),
    (r'\beclipsi\b', 'eclipsis'),
    (r'\beclipsim\b', 'eclipsis'),
    (r'\beclipsin\b', 'eclipsis'),
    (r'\beclipsis\b', 'eclipsis'),
    (r'\becliptica\b', 'eclipticus'),
    (r'\becloga\b', 'ecloga'),
    (r'\beclogae\b', 'ecloga'),
    (r'\beclogam\b', 'ecloga'),
    (r'\beclogarum\b', 'ecloga'),
    (r'\beclogas\b', 'ecloga'),
    (r'\beclogis\b', 'ecloga'),
    (r'\becnephias\b', 'ecnephias'),
    (r'\becphorae\b', 'ecphora'),
    (r'\becqua\b', 'ecqui'),
    (r'\becquae\b', 'ecqui'),
    (r'\becquam\b', 'ecqui'),
    (r'\becquas\b', 'ecqui'),
    (r'\becquem\b', 'ecqui'),
    (r'\becqui\b', 'ecqui2'),
    (r'\becqui\b', 'ecqui'),
    (r'\becquid\b', 'ecquis'),
    (r'\becquis\b', 'ecquis'),
    (r'\becquo\b', 'ecquis'),
    (r'\becquod\b', 'ecqui'),
    (r'\becquos\b', 'ecqui'),
    (r'\bectasin\b', 'ectasis'),
    (r'\becthlipsin\b', 'ecthlipsis'),
    (r'\becthlipsis\b', 'ecthlipsis'),
    (r'\bectropas\b', 'ectropa'),
    (r'\bectypa\b', 'ectypus'),
    (r'\bectypas\b', 'ectypus'),
    (r'\beculei\b', 'equuleus'),
    (r'\beculeis\b', 'equuleus'),
    (r'\beculeo\b', 'equuleus'),
    (r'\beculeoque\b', 'equuleus'),
    (r'\beculeorum\b', 'equuleus'),
    (r'\beculeos\b', 'equuleus'),
    (r'\beculeum\b', 'equuleus'),
    (r'\beculeus\b', 'equuleus'),
    (r'\becumque\b', 'ex'),
    (r'\beda\b', 'exdorsuo'),
    (r'\bedace\b', 'edax'),
    (r'\bedacem\b', 'edax'),
    (r'\bedaces\b', 'edax'),
    (r'\bedaci\b', 'edax'),
    (r'\bedacibus\b', 'edax'),
    (r'\bedacis\b', 'edax'),
    (r'\bedacissimorumque\b', 'edax'),
    (r'\bedacitas\b', 'edacitas'),
    (r'\bedacitate\b', 'edacitas'),
    (r'\bedacitatem\b', 'edacitas'),
    (r'\bedacitatis\b', 'edacitas'),
    (r'\bedam\b', 'edo1'),
    (r'\bedamus\b', 'edo1'),
    (r'\bedan\b', 'edo1'),
    (r'\bedant\b', 'edo1'),
    (r'\bedantur\b', 'edo1'),
    (r'\bedanturve\b', 'edo1'),
    (r'\bedar\b', 'edo1'),
    (r'\bedas\b', 'edo1'),
    (r'\bedat\b', 'edo1'),
    (r'\bedatis\b', 'edo1'),
    (r'\bedatur\b', 'edo1'),
    (r'\bedax\b', 'edax'),
    (r'\bedaxque\b', 'edax'),
    (r'\bede\b', 'haedus'),
    (r'\bede\b', 'edo1'),
    (r'\bedebam\b', 'edo1'),
    (r'\bedebant\b', 'edo1'),
    (r'\bedebantur\b', 'edo1'),
    (r'\bedebat\b', 'edo1'),
    (r'\bedebatur\b', 'edo1'),
    (r'\bedem\b', 'exdorsuo'),
    (r'\bedema\b', 'ex-demeo'),
    (r'\bedemque\b', 'exdorsuo'),
    (r'\bedemus\b', 'edo1'),
    (r'\beden\b', 'edo1'),
    (r'\beden\b', 'haedus'),
    (r'\bedenates\b', 'ex-dico1'),
    (r'\bedenda\b', 'edo1'),
    (r'\bedendae\b', 'edo1'),
    (r'\bedendam\b', 'edo1'),
    (r'\bedendamque\b', 'edo1'),
    (r'\bedendas\b', 'edo1'),
    (r'\bedendi\b', 'edo1'),
    (r'\bedendis\b', 'edo1'),
    (r'\bedendo\b', 'edo1'),
    (r'\bedendorum\b', 'edo1'),
    (r'\bedendos\b', 'edo1'),
    (r'\bedendum\b', 'edo1'),
    (r'\bedendus\b', 'edo1'),
    (r'\bedens\b', 'edo1'),
    (r'\bedent\b', 'edo1'),
    (r'\bedentaverint\b', 'edento'),
    (r'\bedente\b', 'edo1'),
    (r'\bedentem\b', 'edo1'),
    (r'\bedentem\b', 'edento'),
    (r'\bedentes\b', 'edo1'),
    (r'\bedentes\b', 'edento'),
    (r'\bedenti\b', 'edo1'),
    (r'\bedentibus\b', 'edo1'),
    (r'\bedentis\b', 'edo1'),
    (r'\bedentium\b', 'edo1'),
    (r'\bedentulae\b', 'edentulus'),
    (r'\bedentuli\b', 'edentulus'),
    (r'\bedentulo\b', 'edentulus'),
    (r'\bedentulum\b', 'edentulus'),
    (r'\bedentur\b', 'edo1'),
    (r'\bedepol\b', 'edepol'),
    (r'\beder\b', 'exdorsuo'),
    (r'\bederam\b', 'edo1'),
    (r'\bederamus\b', 'edo1'),
    (r'\bederant\b', 'edo1'),
    (r'\bederat\b', 'edo1'),
    (r'\bedere\b', 'edo1'),
    (r'\bederem\b', 'edo1'),
    (r'\bederent\b', 'edo1'),
    (r'\bederentque\b', 'edo1'),
    (r'\bederentur\b', 'edo1'),
    (r'\bedereque\b', 'edo1'),
    (r'\bederes\b', 'edo1'),
    (r'\bederet\b', 'edo1'),
    (r'\bederetis\b', 'edo1'),
    (r'\bederetur\b', 'edo1'),
    (r'\bederint\b', 'edo1'),
    (r'\bederis\b', 'edo1'),
    (r'\bederit\b', 'edo1'),
    (r'\bederunt\b', 'edo1'),
    (r'\bedes\b', 'edo1'),
    (r'\bedesitae\b', 'ex-dico1'),
    (r'\bEdessa\b', 'Edessa'),
    (r'\bEdessae\b', 'Edessa'),
    (r'\bEdessaeus\b', 'Edessaeus'),
    (r'\bEdessam\b', 'Edessa'),
    (r'\bedet\b', 'edo1'),
    (r'\bedetis\b', 'edo1'),
    (r'\bedetur\b', 'edo1'),
    (r'\bedi\b', 'haedus'),
    (r'\bedi\b', 'edo1'),
    (r'\bedica\b', 'ex-dico1'),
    (r'\bedicam\b', 'edico'),
    (r'\bedicamus\b', 'edico'),
    (r'\bedicant\b', 'edico'),
    (r'\bedicat\b', 'edico'),
    (r'\bedicatur\b', 'edico'),
    (r'\bedice\b', 'edico'),
    (r'\bedicebat\b', 'edico'),
    (r'\bedicebatur\b', 'edico'),
    (r'\bedicenda\b', 'edico'),
    (r'\bedicendi\b', 'edico'),
    (r'\bedicendum\b', 'edico'),
    (r'\bedicere\b', 'edico'),
    (r'\bedicerem\b', 'edico'),
    (r'\bedicerent\b', 'edico'),
    (r'\bedicerentur\b', 'edico'),
    (r'\bediceret\b', 'edico'),
    (r'\bediceretur\b', 'edico'),
    (r'\bedici\b', 'edico'),
    (r'\bedicimus\b', 'edico'),
    (r'\bedicit\b', 'edico'),
    (r'\bedicite\b', 'edico'),
    (r'\bedicitis\b', 'edico'),
    (r'\bedicitur\b', 'edico'),
    (r'\bedico\b', 'edico'),
    (r'\bedicta\b', 'edictum'),
    (r'\bedicta\b', 'edico'),
    (r'\bedicta\b', 'edicto'),
    (r'\bedictalem\b', 'edictalis'),
    (r'\bedictam\b', 'edico'),
    (r'\bedictas\b', 'edico'),
    (r'\bedictas\b', 'edicto'),
    (r'\bedictaue\b', 'edictum'),
    (r'\bedictaue\b', 'edico'),
    (r'\bedictaue\b', 'edicto'),
    (r'\bedictavi\b', 'edicto'),
    (r'\bedicti\b', 'edictum'),
    (r'\bedicti\b', 'edico'),
    (r'\bedictionem\b', 'edictio'),
    (r'\bedictiones\b', 'edictio'),
    (r'\bedictis\b', 'edictum'),
    (r'\bedictis\b', 'edico'),
    (r'\bedictisque\b', 'edictum'),
    (r'\bedictisque\b', 'edico'),
    (r'\bedicto\b', 'edictum'),
    (r'\bedicto\b', 'edico'),
    (r'\bedicto\b', 'edicto'),
    (r'\bedictoque\b', 'edictum'),
    (r'\bedictoque\b', 'edico'),
    (r'\bedictoque\b', 'edicto'),
    (r'\bedictorum\b', 'edictum'),
    (r'\bedictorum\b', 'edico'),
    (r'\bedictum\b', 'edictum'),
    (r'\bedictum\b', 'edico'),
    (r'\bedictumque\b', 'edictum'),
    (r'\bedictumque\b', 'edico'),
    (r'\bedictumue\b', 'edictum'),
    (r'\bedictumue\b', 'edico'),
    (r'\bedicturum\b', 'edico'),
    (r'\bedictus\b', 'edico'),
    (r'\bedicunt\b', 'edico'),
    (r'\bedicuntur\b', 'edico'),
    (r'\bedideram\b', 'edo2'),
    (r'\bediderant\b', 'edo2'),
    (r'\bedideras\b', 'edo2'),
    (r'\bediderat\b', 'edo2'),
    (r'\bedidere\b', 'edo2'),
    (r'\bediderim\b', 'edo2'),
    (r'\bediderint\b', 'edo2'),
    (r'\bedideris\b', 'edo2'),
    (r'\bediderit\b', 'edo2'),
    (r'\bediderunt\b', 'edo2'),
    (r'\bedidi\b', 'edo2'),
    (r'\bedidiceram\b', 'edisco'),
    (r'\bedidicerat\b', 'edisco'),
    (r'\bedidicere\b', 'edisco'),
    (r'\bedidicerint\b', 'edisco'),
    (r'\bedidicerit\b', 'edisco'),
    (r'\bedidici\b', 'edisco'),
    (r'\bedidicique\b', 'edisco'),
    (r'\bedidicisse\b', 'edisco'),
    (r'\bedidicisset\b', 'edisco'),
    (r'\bedidicisti\b', 'edisco'),
    (r'\bedidicit\b', 'edisco'),
    (r'\bedidicitque\b', 'edisco'),
    (r'\bedidimus\b', 'edo2'),
    (r'\bedidisse\b', 'edo2'),
    (r'\bedidissem\b', 'edo2'),
    (r'\bedidissent\b', 'edo2'),
    (r'\bedidisset\b', 'edo2'),
    (r'\bedidisti\b', 'edo2'),
    (r'\bedidit\b', 'edo2'),
    (r'\bediditque\b', 'edo2'),
    (r'\bedim\b', 'edo1'),
    (r'\bedimur\b', 'edo1'),
    (r'\bedimus\b', 'edo1'),
    (r'\bedin\b', 'haedus'),
    (r'\bedin\b', 'edo1'),
    (r'\bedint\b', 'edo1'),
    (r'\bedis\b', 'haedus'),
    (r'\bedis\b', 'edo1'),
    (r'\bediscamus\b', 'edisco'),
    (r'\bediscant\b', 'edisco'),
    (r'\bediscantur\b', 'edisco'),
    (r'\bediscas\b', 'edisco'),
    (r'\bediscat\b', 'edisco'),
    (r'\bediscenda\b', 'edisco'),
    (r'\bediscendam\b', 'edisco'),
    (r'\bediscendas\b', 'edisco'),
    (r'\bediscendi\b', 'edisco'),
    (r'\bediscendis\b', 'edisco'),
    (r'\bediscendo\b', 'edisco'),
    (r'\bediscendum\b', 'edisco'),
    (r'\bediscendus\b', 'edisco'),
    (r'\bediscenti\b', 'edisco'),
    (r'\bediscere\b', 'edisco'),
    (r'\bedisceremus\b', 'edisco'),
    (r'\bedisceret\b', 'edisco'),
    (r'\bediscimus\b', 'edisco'),
    (r'\bediscit\b', 'edisco'),
    (r'\bediscite\b', 'edisco'),
    (r'\bedisco\b', 'edisco'),
    (r'\bediscunt\b', 'edisco'),
    (r'\bediscuntur\b', 'edisco'),
    (r'\bedisne\b', 'haedus'),
    (r'\bedisne\b', 'edo1'),
    (r'\bedisse\b', 'edo1'),
    (r'\bedisseram\b', 'edissero'),
    (r'\bedisserat\b', 'edissero'),
    (r'\bedissere\b', 'edissero'),
    (r'\bedisserendas\b', 'edissero'),
    (r'\bedisserendi\b', 'edissero'),
    (r'\bedisserendoque\b', 'edissero'),
    (r'\bedissereret\b', 'edissero'),
    (r'\bedisseretur\b', 'edissero'),
    (r'\bedisseri\b', 'edissero'),
    (r'\bedisseris\b', 'edissero'),
    (r'\bedisserit\b', 'edissero'),
    (r'\bedisserta\b', 'edissero'),
    (r'\bedisserta\b', 'edisserto'),
    (r'\bedissertanda\b', 'edisserto'),
    (r'\bedissertando\b', 'edisserto'),
    (r'\bedissertavit\b', 'edisserto'),
    (r'\bedissertem\b', 'edisserto'),
    (r'\bedisseruit\b', 'edissero'),
    (r'\bedisset\b', 'edo1'),
    (r'\bedisti\b', 'edo1'),
    (r'\bedistis\b', 'edo1'),
    (r'\bedit\b', 'edo1'),
    (r'\bedita\b', 'editum'),
    (r'\bedita\b', 'edo2'),
    (r'\bedita\b', 'editor'),
    (r'\beditae\b', 'edo2'),
    (r'\beditaeque\b', 'edo2'),
    (r'\beditam\b', 'edo2'),
    (r'\beditarum\b', 'edo2'),
    (r'\beditas\b', 'edo2'),
    (r'\beditas\b', 'editor'),
    (r'\bedite\b', 'editum'),
    (r'\bedite\b', 'edo2'),
    (r'\bedite\b', 'edo1'),
    (r'\bediti\b', 'editum'),
    (r'\bediti\b', 'edo2'),
    (r'\bediticii\b', 'editicius'),
    (r'\bediticios\b', 'editicius'),
    (r'\bediticium\b', 'editicius'),
    (r'\bediticius\b', 'editicius'),
    (r'\beditio\b', 'editio'),
    (r'\beditione\b', 'editio'),
    (r'\beditionem\b', 'editio'),
    (r'\beditiones\b', 'editio'),
    (r'\beditioni\b', 'editio'),
    (r'\beditionis\b', 'editio'),
    (r'\beditior\b', 'edo2'),
    (r'\beditiora\b', 'edo2'),
    (r'\beditiore\b', 'edo2'),
    (r'\beditiorem\b', 'edo2'),
    (r'\beditioribus\b', 'edo2'),
    (r'\beditiorque\b', 'edo2'),
    (r'\beditis\b', 'editum'),
    (r'\beditis\b', 'edo2'),
    (r'\beditis\b', 'edo1'),
    (r'\beditisque\b', 'editum'),
    (r'\beditisque\b', 'edo2'),
    (r'\beditisque\b', 'edo1'),
    (r'\beditissima\b', 'edo2'),
    (r'\beditissimam\b', 'edo2'),
    (r'\beditissimas\b', 'edo2'),
    (r'\beditissimis\b', 'edo2'),
    (r'\beditissimo\b', 'edo2'),
    (r'\beditissimos\b', 'edo2'),
    (r'\beditissimum\b', 'edo2'),
    (r'\beditissimus\b', 'edo2'),
    (r'\bedito\b', 'edo1'),
    (r'\bedito\b', 'editum'),
    (r'\bedito\b', 'edo2'),
    (r'\bedito\b', 'editor'),
    (r'\beditor\b', 'editor'),
    (r'\beditorem\b', 'editor'),
    (r'\beditores\b', 'editor'),
    (r'\beditoribus\b', 'editor'),
    (r'\beditorum\b', 'editor'),
    (r'\beditorum\b', 'editum'),
    (r'\beditorum\b', 'edo2'),
    (r'\beditos\b', 'edo2'),
    (r'\beditosque\b', 'edo2'),
    (r'\beditu\b', 'editus2'),
    (r'\beditu\b', 'edo2'),
    (r'\beditum\b', 'editus2'),
    (r'\beditum\b', 'editum'),
    (r'\beditum\b', 'edo2'),
    (r'\beditumque\b', 'editus2'),
    (r'\beditumque\b', 'editum'),
    (r'\beditumque\b', 'edo2'),
    (r'\beditur\b', 'edo1'),
    (r'\beditura\b', 'edo2'),
    (r'\bedituri\b', 'edo2'),
    (r'\bedituro\b', 'edo2'),
    (r'\bedituros\b', 'edo2'),
    (r'\bediturum\b', 'edo2'),
    (r'\bediturus\b', 'edo2'),
    (r'\beditus\b', 'editus2'),
    (r'\beditus\b', 'edo2'),
    (r'\bedituum\b', 'editus2'),
    (r'\bedixeram\b', 'edico'),
    (r'\bedixerant\b', 'edico'),
    (r'\bedixeras\b', 'edico'),
    (r'\bedixerat\b', 'edico'),
    (r'\bedixere\b', 'edico'),
    (r'\bedixeris\b', 'edico'),
    (r'\bedixerit\b', 'edico'),
    (r'\bedixeritne\b', 'edico'),
    (r'\bedixeritque\b', 'edico'),
    (r'\bedixerunt\b', 'edico'),
    (r'\bedixi\b', 'edico'),
    (r'\bedixin\b', 'edico'),
    (r'\bedixisse\b', 'edico'),
    (r'\bedixissem\b', 'edico'),
    (r'\bedixissent\b', 'edico'),
    (r'\bedixisses\b', 'edico'),
    (r'\bedixisset\b', 'edico'),
    (r'\bedixit\b', 'edico'),
    (r'\bedixitque\b', 'edico'),
    (r'\bedo\b', 'haedus'),
    (r'\bedo\b', 'edo3'),
    (r'\bedo\b', 'edo1'),
    (r'\bedoce\b', 'edoceo'),
    (r'\bedoceam\b', 'edoceo'),
    (r'\bedoceant\b', 'edoceo'),
    (r'\bedoceantque\b', 'edoceo'),
    (r'\bedoceas\b', 'edoceo'),
    (r'\bedoceat\b', 'edoceo'),
    (r'\bedocebat\b', 'edoceo'),
    (r'\bedocebo\b', 'edoceo'),
    (r'\bedocebuntur\b', 'edoceo'),
    (r'\bedocendae\b', 'edoceo'),
    (r'\bedocendi\b', 'edoceo'),
    (r'\bedocendum\b', 'edoceo'),
    (r'\bedocens\b', 'edoceo'),
    (r'\bedocent\b', 'edoceo'),
    (r'\bedocenter\b', 'edocenter'),
    (r'\bedocere\b', 'edoceo'),
    (r'\bedocerent\b', 'edoceo'),
    (r'\bedoceret\b', 'edoceo'),
    (r'\bedoceri\b', 'edoceo'),
    (r'\bedocet\b', 'edoceo'),
    (r'\bedoctae\b', 'edoceo'),
    (r'\bedocti\b', 'edoceo'),
    (r'\bedoctisque\b', 'edoceo'),
    (r'\bedocto\b', 'edoceo'),
    (r'\bedoctoque\b', 'edoceo'),
    (r'\bedoctos\b', 'edoceo'),
    (r'\bedoctum\b', 'edoceo'),
    (r'\bedoctus\b', 'edoceo'),
    (r'\bedocuerat\b', 'edoceo'),
    (r'\bedocuere\b', 'edoceo'),
    (r'\bedocuerit\b', 'edoceo'),
    (r'\bedocuerunt\b', 'edoceo'),
    (r'\bedocui\b', 'edoceo'),
    (r'\bedocuisse\b', 'edoceo'),
    (r'\bedocuissent\b', 'edoceo'),
    (r'\bedocuisset\b', 'edoceo'),
    (r'\bedocuissetque\b', 'edoceo'),
    (r'\bedocuit\b', 'edoceo'),
    (r'\bedolare\b', 'edolo'),
    (r'\bedolatum\b', 'edolo'),
    (r'\bedolavi\b', 'edolo'),
    (r'\bedolem\b', 'edolo'),
    (r'\bedom\b', 'haedus'),
    (r'\bedomandis\b', 'edomo'),
    (r'\bedomant\b', 'edomo'),
    (r'\bedomari\b', 'edomo'),
    (r'\bedomita\b', 'edomo'),
    (r'\bedomita\b', 'edomito'),
    (r'\bedomitam\b', 'edomo'),
    (r'\bedomito\b', 'edomo'),
    (r'\bedomito\b', 'edomito'),
    (r'\bedomitos\b', 'edomo'),
    (r'\bedomitum\b', 'edomo'),
    (r'\bedomitus\b', 'edomo'),
    (r'\bedomui\b', 'edomo'),
    (r'\bedomuisse\b', 'edomo'),
    (r'\bedomuit\b', 'edomo'),
    (r'\bedon\b', 'haedus'),
    (r'\bedon\b', 'edo3'),
    (r'\bedon\b', 'edo1'),
    (r'\bEdonas\b', 'Edonus'),
    (r'\bedonas\b', 'exdorsuo'),
    (r'\bedonem\b', 'edo3'),
    (r'\bedones\b', 'edo3'),
    (r'\bedoni\b', 'edo3'),
    (r'\bEdoni\b', 'Edoni'),
    (r'\bEdoni\b', 'Edonus'),
    (r'\bEdonis\b', 'Edoni'),
    (r'\bedonis\b', 'edo3'),
    (r'\bEdonis\b', 'Edonus'),
    (r'\bEdono\b', 'Edonus'),
    (r'\bedono\b', 'exdorsuo'),
    (r'\bedonum\b', 'edo3'),
    (r'\bEdonum\b', 'Edoni'),
    (r'\bEdonum\b', 'Edonus'),
    (r'\bEdonus\b', 'Edonus'),
    (r'\bedormi\b', 'edormio'),
    (r'\bedormiant\b', 'edormio'),
    (r'\bedormierunt\b', 'edormio'),
    (r'\bedormiscam\b', 'edormisco'),
    (r'\bedormiscat\b', 'edormisco'),
    (r'\bedormit\b', 'edormio'),
    (r'\bedormitur\b', 'edormio'),
    (r'\bedormivi\b', 'edormio'),
    (r'\bedos\b', 'haedus'),
    (r'\beduc\b', 'ex-duco'),
    (r'\beduca\b', 'educo2'),
    (r'\beducabant\b', 'educo2'),
    (r'\beducabantur\b', 'educo2'),
    (r'\beducabatur\b', 'educo2'),
    (r'\beducabimus\b', 'educo2'),
    (r'\beducabit\b', 'educo2'),
    (r'\beducabitur\b', 'educo2'),
    (r'\beducam\b', 'educo1'),
    (r'\beducamur\b', 'educo2'),
    (r'\beducamur\b', 'educo1'),
    (r'\beducamus\b', 'educo2'),
    (r'\beducamus\b', 'educo1'),
    (r'\beducandam\b', 'educo2'),
    (r'\beducandi\b', 'educo2'),
    (r'\beducandis\b', 'educo2'),
    (r'\beducandisque\b', 'educo2'),
    (r'\beducando\b', 'educo2'),
    (r'\beducandorum\b', 'educo2'),
    (r'\beducandos\b', 'educo2'),
    (r'\beducandum\b', 'educo2'),
    (r'\beducandus\b', 'educo2'),
    (r'\beducans\b', 'educo2'),
    (r'\beducant\b', 'educo2'),
    (r'\beducant\b', 'educo1'),
    (r'\beducantem\b', 'educo2'),
    (r'\beducanti\b', 'educo2'),
    (r'\beducantis\b', 'educo2'),
    (r'\beducantur\b', 'educo2'),
    (r'\beducantur\b', 'educo1'),
    (r'\beducarat\b', 'educo2'),
    (r'\beducare\b', 'educo2'),
    (r'\beducare\b', 'educo1'),
    (r'\beducarent\b', 'educo2'),
    (r'\beducarentur\b', 'educo2'),
    (r'\beducaret\b', 'educo2'),
    (r'\beducaretur\b', 'educo2'),
    (r'\beducareturque\b', 'educo2'),
    (r'\beducari\b', 'educo2'),
    (r'\beducarunt\b', 'educo2'),
    (r'\beducas\b', 'educo2'),
    (r'\beducas\b', 'educo1'),
    (r'\beducasse\b', 'educo2'),
    (r'\beducassent\b', 'educo2'),
    (r'\beducasset\b', 'educo2'),
    (r'\beducasti\b', 'educo2'),
    (r'\beducat\b', 'educo2'),
    (r'\beducat\b', 'educo1'),
    (r'\beducata\b', 'educo2'),
    (r'\beducatae\b', 'educo2'),
    (r'\beducatam\b', 'educo2'),
    (r'\beducate\b', 'educo2'),
    (r'\beducati\b', 'educo2'),
    (r'\beducatio\b', 'educatio'),
    (r'\beducatione\b', 'educatio'),
    (r'\beducationem\b', 'educatio'),
    (r'\beducationes\b', 'educatio'),
    (r'\beducationibus\b', 'educatio'),
    (r'\beducationis\b', 'educatio'),
    (r'\beducatique\b', 'educo2'),
    (r'\beducatis\b', 'educo2'),
    (r'\beducatis\b', 'educo1'),
    (r'\beducato\b', 'educo2'),
    (r'\beducator\b', 'educator'),
    (r'\beducatore\b', 'educator'),
    (r'\beducatorem\b', 'educator'),
    (r'\beducatores\b', 'educator'),
    (r'\beducatori\b', 'educator'),
    (r'\beducatoribus\b', 'educator'),
    (r'\beducatoris\b', 'educator'),
    (r'\beducatos\b', 'educo2'),
    (r'\beducatrice\b', 'educatrix'),
    (r'\beducatrixque\b', 'educatrix'),
    (r'\beducatum\b', 'educatus'),
    (r'\beducatum\b', 'educo2'),
    (r'\beducatumque\b', 'educatus'),
    (r'\beducatumque\b', 'educo2'),
    (r'\beducatur\b', 'educo2'),
    (r'\beducatur\b', 'educo1'),
    (r'\beducaturae\b', 'educo2'),
    (r'\beducaturi\b', 'educo2'),
    (r'\beducaturus\b', 'educo2'),
    (r'\beducatus\b', 'educatus'),
    (r'\beducatus\b', 'educo2'),
    (r'\beducatusque\b', 'educatus'),
    (r'\beducatusque\b', 'educo2'),
    (r'\beducatust\b', 'educatus'),
    (r'\beducatust\b', 'educo2'),
    (r'\beducauerat\b', 'educo2'),
    (r'\beducauerint\b', 'educo2'),
    (r'\beducaueris\b', 'educo2'),
    (r'\beducaueritis\b', 'educo2'),
    (r'\beducauerunt\b', 'educo2'),
    (r'\beducaui\b', 'educo2'),
    (r'\beducauit\b', 'educo2'),
    (r'\beducaveram\b', 'educo2'),
    (r'\beducaverat\b', 'educo2'),
    (r'\beducaverim\b', 'educo2'),
    (r'\beducaverunt\b', 'educo2'),
    (r'\beducavi\b', 'educo2'),
    (r'\beducavit\b', 'educo2'),
    (r'\beduce\b', 'educo1'),
    (r'\beducebant\b', 'educo1'),
    (r'\beducebantur\b', 'educo1'),
    (r'\beducebas\b', 'educo1'),
    (r'\beducebat\b', 'educo1'),
    (r'\beducem\b', 'educo2'),
    (r'\beducenda\b', 'educo1'),
    (r'\beducendi\b', 'educo1'),
    (r'\beducendique\b', 'educo1'),
    (r'\beducendo\b', 'educo1'),
    (r'\beducendum\b', 'educo1'),
    (r'\beducendus\b', 'educo1'),
    (r'\beducens\b', 'educo1'),
    (r'\beducent\b', 'educo1'),
    (r'\beducent\b', 'educo2'),
    (r'\beducente\b', 'educo1'),
    (r'\beducentes\b', 'educo1'),
    (r'\beducentia\b', 'educo1'),
    (r'\beducentis\b', 'educo1'),
    (r'\beducentium\b', 'educo1'),
    (r'\beducentur\b', 'educo1'),
    (r'\beducentur\b', 'educo2'),
    (r'\beducere\b', 'educo1'),
    (r'\beducere\b', 'educo2'),
    (r'\beducerem\b', 'educo1'),
    (r'\beducerent\b', 'educo1'),
    (r'\beducerentur\b', 'educo1'),
    (r'\beduceres\b', 'educo1'),
    (r'\beduceret\b', 'educo1'),
    (r'\beduceretur\b', 'educo1'),
    (r'\beduces\b', 'educo1'),
    (r'\beduces\b', 'educo2'),
    (r'\beducet\b', 'educo1'),
    (r'\beducet\b', 'educo2'),
    (r'\beducetur\b', 'educo1'),
    (r'\beducetur\b', 'educo2'),
    (r'\beduci\b', 'educo1'),
    (r'\beducimur\b', 'educo1'),
    (r'\beducis\b', 'educo1'),
    (r'\beducit\b', 'educo1'),
    (r'\beducite\b', 'educo1'),
    (r'\beducitis\b', 'educo1'),
    (r'\beducito\b', 'educo1'),
    (r'\beducitur\b', 'educo1'),
    (r'\beduciturque\b', 'educo1'),
    (r'\beduco\b', 'educo1'),
    (r'\beducor\b', 'educo1'),
    (r'\beducta\b', 'educo1'),
    (r'\beducta\b', 'eductor'),
    (r'\beductae\b', 'educo1'),
    (r'\beductaeque\b', 'educo1'),
    (r'\beductam\b', 'educo1'),
    (r'\beductas\b', 'educo1'),
    (r'\beductas\b', 'eductor'),
    (r'\beducti\b', 'educo1'),
    (r'\beductio\b', 'eductio'),
    (r'\beductis\b', 'educo1'),
    (r'\beducto\b', 'educo1'),
    (r'\beducto\b', 'eductor'),
    (r'\beductoque\b', 'educo1'),
    (r'\beductoque\b', 'eductor'),
    (r'\beductores\b', 'eductor'),
    (r'\beductos\b', 'educo1'),
    (r'\beductosque\b', 'educo1'),
    (r'\beductum\b', 'educo1'),
    (r'\beductumque\b', 'educo1'),
    (r'\beducturi\b', 'educo1'),
    (r'\beducturum\b', 'educo1'),
    (r'\beducturus\b', 'educo1'),
    (r'\beductus\b', 'educo1'),
    (r'\beductusque\b', 'educo1'),
    (r'\beducunt\b', 'educo1'),
    (r'\beducuntur\b', 'educo1'),
    (r'\bedulcare\b', 'edulco'),
    (r'\bedule\b', 'edulis'),
    (r'\bedules\b', 'edulis'),
    (r'\bedulia\b', 'edulia'),
    (r'\bedulibus\b', 'edulis'),
    (r'\bedulibus\b', 'edulia'),
    (r'\bEdulis\b', 'edulco'),
    (r'\bedulis\b', 'edulis'),
    (r'\bedulium\b', 'edulis'),
    (r'\bedulium\b', 'edulia'),
    (r'\beduliumque\b', 'edulis'),
    (r'\beduliumque\b', 'edulia'),
    (r'\bedum\b', 'haedus'),
    (r'\bedundi\b', 'edo1'),
    (r'\bedundis\b', 'edo1'),
    (r'\bedunt\b', 'edo1'),
    (r'\beduntur\b', 'edo1'),
    (r'\bedurae\b', 'edurus'),
    (r'\beduram\b', 'edurus'),
    (r'\beduramque\b', 'edurus'),
    (r'\bedurandus\b', 'eduro'),
    (r'\bedurare\b', 'eduro'),
    (r'\bedurat\b', 'eduro'),
    (r'\bedus\b', 'haedus'),
    (r'\bEdusae\b', 'Edusa'),
    (r'\beduxeram\b', 'educo1'),
    (r'\beduxerant\b', 'educo1'),
    (r'\beduxeras\b', 'educo1'),
    (r'\beduxerat\b', 'educo1'),
    (r'\beduxere\b', 'educo1'),
    (r'\beduxerim\b', 'educo1'),
    (r'\beduxerimus\b', 'educo1'),
    (r'\beduxerint\b', 'educo1'),
    (r'\beduxeris\b', 'educo1'),
    (r'\beduxerit\b', 'educo1'),
    (r'\beduxero\b', 'educo1'),
    (r'\beduxerunt\b', 'educo1'),
    (r'\beduxeruntque\b', 'educo1'),
    (r'\beduxi\b', 'educo1'),
    (r'\beduximus\b', 'educo1'),
    (r'\beduxique\b', 'educo1'),
    (r'\beduxisse\b', 'educo1'),
    (r'\beduxissent\b', 'educo1'),
    (r'\beduxisset\b', 'educo1'),
    (r'\beduxisti\b', 'educo1'),
    (r'\beduxistis\b', 'educo1'),
    (r'\beduxit\b', 'educo1'),
    (r'\beduxitque\b', 'educo1'),
    (r'\bEe\b', 'Eos'),
    (r'\bEetion\b', 'Eetion'),
    (r'\bEetioneas\b', 'effabilis'),
    (r'\bEetionis\b', 'Eetion'),
    (r'\beffabere\b', 'effor'),
    (r'\beffabilis\b', 'effabilis'),
    (r'\beffabimur\b', 'effor'),
    (r'\beffabitur\b', 'effor'),
    (r'\beffabor\b', 'effor'),
    (r'\beffabuntur\b', 'effor'),
    (r'\beffando\b', 'effor'),
    (r'\beffandum\b', 'effor'),
    (r'\beffantes\b', 'effor'),
    (r'\beffantur\b', 'effor'),
    (r'\beffarciuntur\b', 'effarcio'),
    (r'\beffare\b', 'effor'),
    (r'\beffareturque\b', 'effor'),
    (r'\beffari\b', 'effor'),
    (r'\beffarique\b', 'effor'),
    (r'\beffaris\b', 'effor'),
    (r'\beffascinantium\b', 'effascino'),
    (r'\beffascinationes\b', 'effascinatio'),
    (r'\beffascinationibus\b', 'effascinatio'),
    (r'\beffascinent\b', 'effascino'),
    (r'\beffata\b', 'effatus'),
    (r'\beffata\b', 'effatum'),
    (r'\beffata\b', 'effor'),
    (r'\beffati\b', 'effatus'),
    (r'\beffati\b', 'effatum'),
    (r'\beffati\b', 'effor'),
    (r'\beffatio\b', 'effatio'),
    (r'\beffatione\b', 'effatio'),
    (r'\beffatos\b', 'effatus'),
    (r'\beffatos\b', 'effor'),
    (r'\beffatu\b', 'effatus'),
    (r'\beffatu\b', 'effor'),
    (r'\beffatum\b', 'effatus'),
    (r'\beffatum\b', 'effatum'),
    (r'\beffatum\b', 'effor'),
    (r'\beffatur\b', 'effor'),
    (r'\beffatus\b', 'effatus'),
    (r'\beffatus\b', 'effor'),
    (r'\beffeceram\b', 'efficio'),
    (r'\beffecerant\b', 'efficio'),
    (r'\beffecerantque\b', 'efficio'),
    (r'\beffeceras\b', 'efficio'),
    (r'\beffecerat\b', 'efficio'),
    (r'\beffecere\b', 'efficio'),
    (r'\beffecerimus\b', 'efficio'),
    (r'\beffecerint\b', 'efficio'),
    (r'\beffeceris\b', 'efficio'),
    (r'\beffecerit\b', 'efficio'),
    (r'\beffecero\b', 'efficio'),
    (r'\beffecerunt\b', 'efficio'),
    (r'\beffeci\b', 'efficio'),
    (r'\beffecimus\b', 'efficio'),
    (r'\beffecisse\b', 'efficio'),
    (r'\beffecissem\b', 'efficio'),
    (r'\beffecissent\b', 'efficio'),
    (r'\beffecisset\b', 'efficio'),
    (r'\beffecisti\b', 'efficio'),
    (r'\beffecistique\b', 'efficio'),
    (r'\beffecistis\b', 'efficio'),
    (r'\beffecit\b', 'efficio'),
    (r'\beffecitque\b', 'efficio'),
    (r'\beffecta\b', 'effectum'),
    (r'\beffecta\b', 'efficio'),
    (r'\beffectae\b', 'efficio'),
    (r'\beffectam\b', 'efficio'),
    (r'\beffectaque\b', 'effectum'),
    (r'\beffectaque\b', 'efficio'),
    (r'\beffectarum\b', 'efficio'),
    (r'\beffectas\b', 'efficio'),
    (r'\beffecte\b', 'effectum'),
    (r'\beffecte\b', 'efficio'),
    (r'\beffecti\b', 'effectum'),
    (r'\beffecti\b', 'efficio'),
    (r'\beffectibus\b', 'effectus2'),
    (r'\beffectio\b', 'effectio'),
    (r'\beffectione\b', 'effectio'),
    (r'\beffectis\b', 'effectum'),
    (r'\beffectis\b', 'efficio'),
    (r'\beffectisque\b', 'effectum'),
    (r'\beffectisque\b', 'efficio'),
    (r'\beffectiuae\b', 'effectiva'),
    (r'\beffectius\b', 'efficio'),
    (r'\beffecto\b', 'effectum'),
    (r'\beffecto\b', 'efficio'),
    (r'\beffector\b', 'effector'),
    (r'\beffectorem\b', 'effector'),
    (r'\beffectores\b', 'effector'),
    (r'\beffectorque\b', 'effector'),
    (r'\beffectos\b', 'efficio'),
    (r'\beffectricem\b', 'effectrix'),
    (r'\beffectrices\b', 'effectrix'),
    (r'\beffectrix\b', 'effectrix'),
    (r'\beffectu\b', 'effectus2'),
    (r'\beffectu\b', 'efficio'),
    (r'\beffectui\b', 'effectus2'),
    (r'\beffectum\b', 'effectus2'),
    (r'\beffectum\b', 'effectum'),
    (r'\beffectum\b', 'efficio'),
    (r'\beffectumque\b', 'effectus2'),
    (r'\beffectumque\b', 'effectum'),
    (r'\beffectumque\b', 'efficio'),
    (r'\beffectuque\b', 'effectus2'),
    (r'\beffectuque\b', 'efficio'),
    (r'\beffectura\b', 'efficio'),
    (r'\beffecturam\b', 'efficio'),
    (r'\beffecturi\b', 'efficio'),
    (r'\beffecturos\b', 'efficio'),
    (r'\beffecturum\b', 'efficio'),
    (r'\beffecturus\b', 'efficio'),
    (r'\beffectus\b', 'effectus2'),
    (r'\beffectus\b', 'efficio'),
    (r'\beffectusque\b', 'effectus2'),
    (r'\beffectusque\b', 'efficio'),
    (r'\beffectuve\b', 'effectus2'),
    (r'\beffectuve\b', 'efficio'),
    (r'\beffecundari\b', 'effecundo'),
    (r'\beffeminamur\b', 'effemino'),
    (r'\beffeminando\b', 'effemino'),
    (r'\beffeminandos\b', 'effemino'),
    (r'\beffeminant\b', 'effemino'),
    (r'\beffeminare\b', 'effemino'),
    (r'\beffeminarentur\b', 'effemino'),
    (r'\beffeminari\b', 'effemino'),
    (r'\beffeminarunt\b', 'effemino'),
    (r'\beffeminat\b', 'effemino'),
    (r'\beffeminata\b', 'effemino'),
    (r'\beffeminatam\b', 'effemino'),
    (r'\beffeminatas\b', 'effemino'),
    (r'\beffeminate\b', 'effemino'),
    (r'\beffeminateve\b', 'effemino'),
    (r'\beffeminati\b', 'effemino'),
    (r'\beffeminatio\b', 'effeminatio'),
    (r'\beffeminatior\b', 'effemino'),
    (r'\beffeminatis\b', 'effemino'),
    (r'\beffeminatissimam\b', 'effemino'),
    (r'\beffeminatissime\b', 'effemino'),
    (r'\beffeminatissimi\b', 'effemino'),
    (r'\beffeminato\b', 'effemino'),
    (r'\beffeminatorum\b', 'effemino'),
    (r'\beffeminatos\b', 'effemino'),
    (r'\beffeminatum\b', 'effemino'),
    (r'\beffeminatur\b', 'effemino'),
    (r'\beffeminatus\b', 'effemino'),
    (r'\beffeminet\b', 'effemino'),
    (r'\beffer\b', 'effero1'),
    (r'\beffer\b', 'effor'),
    (r'\beffera\b', 'efferus'),
    (r'\beffera\b', 'effero2'),
    (r'\befferabant\b', 'effero2'),
    (r'\befferabat\b', 'effero2'),
    (r'\befferam\b', 'efferus'),
    (r'\befferam\b', 'effero1'),
    (r'\befferamur\b', 'effero2'),
    (r'\befferamur\b', 'effero1'),
    (r'\befferamus\b', 'effero2'),
    (r'\befferamus\b', 'effero1'),
    (r'\befferant\b', 'effero2'),
    (r'\befferant\b', 'effero1'),
    (r'\befferantur\b', 'effero2'),
    (r'\befferantur\b', 'effero1'),
    (r'\befferarat\b', 'effero2'),
    (r'\befferare\b', 'effero2'),
    (r'\befferare\b', 'effero1'),
    (r'\befferari\b', 'effero2'),
    (r'\befferarint\b', 'effero2'),
    (r'\befferarit\b', 'effero2'),
    (r'\befferarunt\b', 'effero2'),
    (r'\befferas\b', 'efferus'),
    (r'\befferas\b', 'effero2'),
    (r'\befferas\b', 'effero1'),
    (r'\befferassent\b', 'effero2'),
    (r'\befferat\b', 'effero2'),
    (r'\befferat\b', 'effero1'),
    (r'\befferata\b', 'effero2'),
    (r'\befferatae\b', 'effero2'),
    (r'\befferatam\b', 'effero2'),
    (r'\befferatas\b', 'effero2'),
    (r'\befferati\b', 'effero2'),
    (r'\befferatior\b', 'effero2'),
    (r'\befferatioribus\b', 'effero2'),
    (r'\befferatis\b', 'effero2'),
    (r'\befferatis\b', 'effero1'),
    (r'\befferatisque\b', 'effero2'),
    (r'\befferatisque\b', 'effero1'),
    (r'\befferatissimos\b', 'effero2'),
    (r'\befferatius\b', 'effero2'),
    (r'\befferato\b', 'effero2'),
    (r'\befferatoque\b', 'effero2'),
    (r'\befferatos\b', 'effero2'),
    (r'\befferatum\b', 'effero2'),
    (r'\befferatur\b', 'effero2'),
    (r'\befferatur\b', 'effero1'),
    (r'\befferatus\b', 'effero2'),
    (r'\befferauerant\b', 'effero2'),
    (r'\befferauit\b', 'effero2'),
    (r'\befferaverat\b', 'effero2'),
    (r'\befferavit\b', 'effero2'),
    (r'\befferebant\b', 'effero1'),
    (r'\befferebantur\b', 'effero1'),
    (r'\befferebaris\b', 'effero1'),
    (r'\befferebatur\b', 'effero1'),
    (r'\befferemus\b', 'effero1'),
    (r'\befferemus\b', 'effero2'),
    (r'\befferendae\b', 'effero1'),
    (r'\befferendi\b', 'effero1'),
    (r'\befferendis\b', 'effero1'),
    (r'\befferendo\b', 'effero1'),
    (r'\befferendum\b', 'effero1'),
    (r'\befferendus\b', 'effero1'),
    (r'\befferens\b', 'effero1'),
    (r'\befferent\b', 'effero1'),
    (r'\befferent\b', 'effero2'),
    (r'\befferentem\b', 'effero1'),
    (r'\befferentes\b', 'effero1'),
    (r'\befferenti\b', 'effero1'),
    (r'\befferentibus\b', 'effero1'),
    (r'\befferentium\b', 'effero1'),
    (r'\beffereris\b', 'effero1'),
    (r'\beffereris\b', 'effero2'),
    (r'\befferes\b', 'effero1'),
    (r'\befferes\b', 'effero2'),
    (r'\befferet\b', 'effero1'),
    (r'\befferet\b', 'effero2'),
    (r'\befferetis\b', 'effero1'),
    (r'\befferetis\b', 'effero2'),
    (r'\befferimur\b', 'effero1'),
    (r'\befferimus\b', 'effero1'),
    (r'\befferisque\b', 'efferus'),
    (r'\befferisque\b', 'effor'),
    (r'\beffero\b', 'efferus'),
    (r'\beffero\b', 'effero1'),
    (r'\befferor\b', 'effero1'),
    (r'\befferre\b', 'effero1'),
    (r'\befferrem\b', 'effero1'),
    (r'\befferrent\b', 'effero1'),
    (r'\befferrentur\b', 'effero1'),
    (r'\befferres\b', 'effero1'),
    (r'\befferret\b', 'effero1'),
    (r'\befferretur\b', 'effero1'),
    (r'\befferri\b', 'effero1'),
    (r'\beffers\b', 'effero1'),
    (r'\beffert\b', 'effero1'),
    (r'\befferta\b', 'effarcio'),
    (r'\befferte\b', 'effarcio'),
    (r'\befferte\b', 'effero1'),
    (r'\beffertissimam\b', 'effarcio'),
    (r'\beffertissimas\b', 'effarcio'),
    (r'\befferto\b', 'effero1'),
    (r'\befferto\b', 'effarcio'),
    (r'\beffertur\b', 'effero1'),
    (r'\beffertus\b', 'effarcio'),
    (r'\befferuent\b', 'effervo'),
    (r'\befferuentior\b', 'effervo'),
    (r'\befferuere\b', 'effervo'),
    (r'\befferuerit\b', 'ex-fervo'),
    (r'\befferum\b', 'efferus'),
    (r'\befferunt\b', 'effero1'),
    (r'\befferuntur\b', 'effero1'),
    (r'\befferus\b', 'efferus'),
    (r'\beffervens\b', 'effervo'),
    (r'\beffervent\b', 'effervo'),
    (r'\befferverat\b', 'ex-fervo'),
    (r'\beffervere\b', 'effervo'),
    (r'\beffervescat\b', 'effervesco'),
    (r'\beffervescens\b', 'effervesco'),
    (r'\beffervescentem\b', 'effervesco'),
    (r'\beffervescentes\b', 'effervesco'),
    (r'\beffervescentibus\b', 'effervesco'),
    (r'\beffervescere\b', 'effervesco'),
    (r'\beffervescit\b', 'effervesco'),
    (r'\beffervescunt\b', 'effervesco'),
    (r'\beffervet\b', 'effervo'),
    (r'\beffervisse\b', 'ex-fervo'),
    (r'\beffeta\b', 'effetus'),
    (r'\beffeta\b', 'effeto'),
    (r'\beffetae\b', 'effetus'),
    (r'\beffetam\b', 'effetus'),
    (r'\beffetaque\b', 'effetus'),
    (r'\beffetaque\b', 'effeto'),
    (r'\beffetarum\b', 'effetus'),
    (r'\beffetas\b', 'effetus'),
    (r'\beffetas\b', 'effeto'),
    (r'\beffeti\b', 'effetus'),
    (r'\beffetior\b', 'effetus'),
    (r'\beffetis\b', 'effetus'),
    (r'\beffeto\b', 'effetus'),
    (r'\beffeto\b', 'effeto'),
    (r'\beffetos\b', 'effetus'),
    (r'\beffetum\b', 'effetus'),
    (r'\beffetus\b', 'effetus'),
    (r'\beffi\b', 'effio'),
    (r'\befficacem\b', 'efficax'),
    (r'\befficaces\b', 'efficax'),
    (r'\befficaci\b', 'efficax'),
    (r'\befficacia\b', 'efficacia'),
    (r'\befficaciae\b', 'efficacia'),
    (r'\befficacibus\b', 'efficax'),
    (r'\befficacior\b', 'efficax'),
    (r'\befficaciora\b', 'efficax'),
    (r'\befficaciore\b', 'efficax'),
    (r'\befficaciorem\b', 'efficax'),
    (r'\befficaciores\b', 'efficax'),
    (r'\befficacioris\b', 'efficax'),
    (r'\befficacis\b', 'efficax'),
    (r'\befficacissima\b', 'efficax'),
    (r'\befficacissimae\b', 'efficax'),
    (r'\befficacissimam\b', 'efficax'),
    (r'\befficacissimamque\b', 'efficax'),
    (r'\befficacissimas\b', 'efficax'),
    (r'\befficacissime\b', 'efficax'),
    (r'\befficacissimeque\b', 'efficax'),
    (r'\befficacissimi\b', 'efficax'),
    (r'\befficacissimis\b', 'efficax'),
    (r'\befficacissimo\b', 'efficax'),
    (r'\befficacissimos\b', 'efficax'),
    (r'\befficacissimum\b', 'efficax'),
    (r'\befficacissimumque\b', 'efficax'),
    (r'\befficacissimus\b', 'efficax'),
    (r'\befficacitati\b', 'efficacitas'),
    (r'\befficacitatis\b', 'efficacitas'),
    (r'\befficaciter\b', 'efficax'),
    (r'\befficaciter\b', 'efficaciter'),
    (r'\befficacius\b', 'efficax'),
    (r'\befficaciusque\b', 'efficax'),
    (r'\befficax\b', 'efficax'),
    (r'\beffice\b', 'efficio'),
    (r'\befficere\b', 'efficio'),
    (r'\befficerem\b', 'efficio'),
    (r'\befficeremur\b', 'efficio'),
    (r'\befficerent\b', 'efficio'),
    (r'\befficerentque\b', 'efficio'),
    (r'\befficerentur\b', 'efficio'),
    (r'\befficeres\b', 'efficio'),
    (r'\befficeret\b', 'efficio'),
    (r'\befficeretque\b', 'efficio'),
    (r'\befficeretur\b', 'efficio'),
    (r'\beffici\b', 'efficio'),
    (r'\befficiam\b', 'efficio'),
    (r'\befficiamini\b', 'efficio'),
    (r'\befficiamque\b', 'efficio'),
    (r'\befficiamur\b', 'efficio'),
    (r'\befficiamus\b', 'efficio'),
    (r'\befficiant\b', 'efficio'),
    (r'\befficiantur\b', 'efficio'),
    (r'\befficiar\b', 'efficio'),
    (r'\befficiaris\b', 'efficio'),
    (r'\befficias\b', 'efficio'),
    (r'\befficiasque\b', 'efficio'),
    (r'\befficiat\b', 'efficio'),
    (r'\befficiatis\b', 'efficio'),
    (r'\befficiatisque\b', 'efficio'),
    (r'\befficiatque\b', 'efficio'),
    (r'\befficiatur\b', 'efficio'),
    (r'\befficiebant\b', 'efficio'),
    (r'\befficiebantur\b', 'efficio'),
    (r'\befficiebat\b', 'efficio'),
    (r'\befficiebatis\b', 'efficio'),
    (r'\befficiebatque\b', 'efficio'),
    (r'\befficiebatur\b', 'efficio'),
    (r'\befficiemus\b', 'efficio'),
    (r'\befficienda\b', 'efficio'),
    (r'\befficiendam\b', 'efficio'),
    (r'\befficiendarum\b', 'efficio'),
    (r'\befficiendi\b', 'efficio'),
    (r'\befficiendique\b', 'efficio'),
    (r'\befficiendis\b', 'efficio'),
    (r'\befficiendisque\b', 'efficio'),
    (r'\befficiendo\b', 'efficio'),
    (r'\befficiendos\b', 'efficio'),
    (r'\befficiendum\b', 'efficio'),
    (r'\befficiens\b', 'efficio'),
    (r'\befficient\b', 'efficio'),
    (r'\befficiente\b', 'efficio'),
    (r'\befficientem\b', 'efficio'),
    (r'\befficientes\b', 'efficio'),
    (r'\befficientia\b', 'efficientia'),
    (r'\befficientia\b', 'efficio'),
    (r'\befficientiam\b', 'efficientia'),
    (r'\befficientibus\b', 'efficio'),
    (r'\befficientis\b', 'efficio'),
    (r'\befficientium\b', 'efficio'),
    (r'\befficientur\b', 'efficio'),
    (r'\befficies\b', 'efficio'),
    (r'\befficiet\b', 'efficio'),
    (r'\befficietis\b', 'efficio'),
    (r'\befficietque\b', 'efficio'),
    (r'\befficietur\b', 'efficio'),
    (r'\befficimini\b', 'efficio'),
    (r'\befficimus\b', 'efficio'),
    (r'\befficio\b', 'efficio'),
    (r'\befficis\b', 'efficio'),
    (r'\befficit\b', 'efficio'),
    (r'\befficite\b', 'efficio'),
    (r'\befficitis\b', 'efficio'),
    (r'\befficitque\b', 'efficio'),
    (r'\befficitur\b', 'efficio'),
    (r'\befficiturque\b', 'efficio'),
    (r'\befficiundum\b', 'efficio'),
    (r'\befficiunt\b', 'efficio'),
    (r'\befficiuntque\b', 'efficio'),
    (r'\befficiuntur\b', 'efficio'),
    (r'\befficta\b', 'effingo'),
    (r'\beffictae\b', 'effingo'),
    (r'\beffictam\b', 'effingo'),
    (r'\beffictos\b', 'effingo'),
    (r'\beffictum\b', 'effingo'),
    (r'\beffictumque\b', 'effingo'),
    (r'\beffictus\b', 'effingo'),
    (r'\beffieri\b', 'effio'),
    (r'\beffigi\b', 'ex-figo'),
    (r'\beffigia\b', 'effigio'),
    (r'\beffigias\b', 'effigio'),
    (r'\beffigiata\b', 'effigio'),
    (r'\beffigiatae\b', 'effigio'),
    (r'\beffigiatu\b', 'effigiatus'),
    (r'\beffigiatu\b', 'effigio'),
    (r'\beffigiatus\b', 'effigiatus'),
    (r'\beffigiatus\b', 'effigio'),
    (r'\beffigie\b', 'effigies'),
    (r'\beffigiem\b', 'effigies'),
    (r'\beffigiem\b', 'effigio'),
    (r'\beffigiemque\b', 'effigies'),
    (r'\beffigiemque\b', 'effigio'),
    (r'\beffigient\b', 'effigio'),
    (r'\beffigies\b', 'effigies'),
    (r'\beffigies\b', 'effigio'),
    (r'\beffigiesque\b', 'effigies'),
    (r'\beffigiesque\b', 'effigio'),
    (r'\beffingam\b', 'effingo'),
    (r'\beffingant\b', 'effingo'),
    (r'\beffingas\b', 'effingo'),
    (r'\beffingat\b', 'effingo'),
    (r'\beffinge\b', 'effingo'),
    (r'\beffingebant\b', 'effingo'),
    (r'\beffingebatur\b', 'effingo'),
    (r'\beffingenda\b', 'effingo'),
    (r'\beffingendae\b', 'effingo'),
    (r'\beffingens\b', 'effingo'),
    (r'\beffingere\b', 'effingo'),
    (r'\beffingerent\b', 'effingo'),
    (r'\beffingerentur\b', 'effingo'),
    (r'\beffingeret\b', 'effingo'),
    (r'\beffinges\b', 'effingo'),
    (r'\beffinget\b', 'effingo'),
    (r'\beffingetque\b', 'effingo'),
    (r'\beffingi\b', 'effingo'),
    (r'\beffingimus\b', 'effingo'),
    (r'\beffingis\b', 'effingo'),
    (r'\beffingit\b', 'effingo'),
    (r'\beffingitis\b', 'effingo'),
    (r'\beffingitur\b', 'effingo'),
    (r'\beffingoque\b', 'effingo'),
    (r'\beffingunt\b', 'effingo'),
    (r'\beffinguntur\b', 'effingo'),
    (r'\beffinitum\b', 'ex-finio'),
    (r'\beffinxere\b', 'effingo'),
    (r'\beffinximus\b', 'effingo'),
    (r'\beffinxisse\b', 'effingo'),
    (r'\befflabant\b', 'efflo'),
    (r'\befflabat\b', 'efflo'),
    (r'\befflagitabant\b', 'efflagito'),
    (r'\befflagitabat\b', 'efflagito'),
    (r'\befflagitandi\b', 'efflagito'),
    (r'\befflagitant\b', 'efflagito'),
    (r'\befflagitante\b', 'efflagito'),
    (r'\befflagitantes\b', 'efflagito'),
    (r'\befflagitantur\b', 'efflagito'),
    (r'\befflagitare\b', 'efflagito'),
    (r'\befflagitarent\b', 'efflagito'),
    (r'\befflagitarunt\b', 'efflagito'),
    (r'\befflagitasse\b', 'efflagito'),
    (r'\befflagitasset\b', 'efflagito'),
    (r'\befflagitasti\b', 'efflagito'),
    (r'\befflagitat\b', 'efflagito'),
    (r'\befflagitata\b', 'efflagito'),
    (r'\befflagitatam\b', 'efflagito'),
    (r'\befflagitatas\b', 'efflagito'),
    (r'\befflagitatio\b', 'efflagitatio'),
    (r'\befflagitatione\b', 'efflagitatio'),
    (r'\befflagitationi\b', 'efflagitatio'),
    (r'\befflagitatis\b', 'efflagito'),
    (r'\befflagitatu\b', 'efflagitatus'),
    (r'\befflagitatu\b', 'efflagito'),
    (r'\befflagitatum\b', 'efflagitatus'),
    (r'\befflagitatum\b', 'efflagito'),
    (r'\befflagitatumque\b', 'efflagitatus'),
    (r'\befflagitatumque\b', 'efflagito'),
    (r'\befflagitatus\b', 'efflagitatus'),
    (r'\befflagitatus\b', 'efflagito'),
    (r'\befflagitauit\b', 'efflagito'),
    (r'\befflagitavit\b', 'efflagito'),
    (r'\befflagites\b', 'efflagito'),
    (r'\befflanda\b', 'efflo'),
    (r'\befflandae\b', 'efflo'),
    (r'\befflant\b', 'efflo'),
    (r'\befflantem\b', 'efflo'),
    (r'\befflantes\b', 'efflo'),
    (r'\befflantesque\b', 'efflo'),
    (r'\befflantia\b', 'efflo'),
    (r'\befflantiaque\b', 'efflo'),
    (r'\befflantibus\b', 'efflo'),
    (r'\befflantur\b', 'efflo'),
    (r'\befflare\b', 'efflo'),
    (r'\befflaret\b', 'efflo'),
    (r'\befflari\b', 'efflo'),
    (r'\befflat\b', 'efflo'),
    (r'\befflatam\b', 'efflo'),
    (r'\befflato\b', 'efflo'),
    (r'\befflatur\b', 'efflo'),
    (r'\befflatus\b', 'efflo'),
    (r'\befflauerint\b', 'efflo'),
    (r'\befflauit\b', 'efflo'),
    (r'\befflaverat\b', 'efflo'),
    (r'\befflaverint\b', 'efflo'),
    (r'\befflaverit\b', 'efflo'),
    (r'\befflavit\b', 'efflo'),
    (r'\befflet\b', 'effleo'),
    (r'\befflet\b', 'efflo'),
    (r'\befflevit\b', 'effleo'),
    (r'\befflictae\b', 'effligo'),
    (r'\befflicte\b', 'effligo'),
    (r'\befflictentur\b', 'efflicto'),
    (r'\befflictim\b', 'efflicto'),
    (r'\befflictis\b', 'effligo'),
    (r'\befflictum\b', 'effligo'),
    (r'\beffligatur\b', 'effligo'),
    (r'\beffligendum\b', 'effligo'),
    (r'\beffligere\b', 'effligo'),
    (r'\beffligeremus\b', 'effligo'),
    (r'\beffliges\b', 'effligo'),
    (r'\beffligi\b', 'effligo'),
    (r'\beffligimus\b', 'effligo'),
    (r'\beffligitis\b', 'effligo'),
    (r'\befflixero\b', 'effligo'),
    (r'\befflorebit\b', 'effloreo'),
    (r'\befflorescat\b', 'effloresco'),
    (r'\befflorescenti\b', 'effloresco'),
    (r'\befflorescere\b', 'effloresco'),
    (r'\befflorescit\b', 'effloresco'),
    (r'\befflorescunt\b', 'effloresco'),
    (r'\beffloruerit\b', 'effloresco'),
    (r'\beffloruerunt\b', 'effloresco'),
    (r'\beffloruisse\b', 'effloresco'),
    (r'\beffloruit\b', 'effloresco'),
    (r'\beffluant\b', 'effluo'),
    (r'\beffluas\b', 'effluus'),
    (r'\beffluas\b', 'effluo'),
    (r'\beffluat\b', 'effluo'),
    (r'\beffluens\b', 'effluo'),
    (r'\beffluente\b', 'effluo'),
    (r'\beffluentem\b', 'effluo'),
    (r'\beffluentes\b', 'effluo'),
    (r'\beffluentia\b', 'effluo'),
    (r'\beffluentis\b', 'effluo'),
    (r'\beffluere\b', 'effluo'),
    (r'\beffluerent\b', 'effluo'),
    (r'\befflueret\b', 'effluo'),
    (r'\beffluet\b', 'effluo'),
    (r'\beffluis\b', 'effluus'),
    (r'\beffluis\b', 'effluo'),
    (r'\beffluit\b', 'effluo'),
    (r'\beffluo\b', 'effluus'),
    (r'\beffluo\b', 'effluo'),
    (r'\beffluuio\b', 'effluvium'),
    (r'\beffluunt\b', 'effluo'),
    (r'\beffluvio\b', 'effluvium'),
    (r'\beffluvium\b', 'effluvium'),
    (r'\beffluxerat\b', 'effluo'),
    (r'\beffluxere\b', 'effluo'),
    (r'\beffluxerint\b', 'effluo'),
    (r'\beffluxerit\b', 'effluo'),
    (r'\beffluxisse\b', 'effluo'),
    (r'\beffluxisset\b', 'effluo'),
    (r'\beffluxit\b', 'effluo'),
    (r'\beffode\b', 'effodio'),
    (r'\beffoderat\b', 'effodio'),
    (r'\beffodere\b', 'effodio'),
    (r'\beffoderent\b', 'effodio'),
    (r'\beffoderet\b', 'effodio'),
    (r'\beffoderetur\b', 'effodio'),
    (r'\beffoderis\b', 'effodio'),
    (r'\beffoderit\b', 'effodio'),
    (r'\beffoderunt\b', 'effodio'),
    (r'\beffodi\b', 'effodio'),
    (r'\beffodiam\b', 'effodio'),
    (r'\beffodiant\b', 'effodio'),
    (r'\beffodiantque\b', 'effodio'),
    (r'\beffodiantur\b', 'effodio'),
    (r'\beffodias\b', 'effodio'),
    (r'\beffodiat\b', 'effodio'),
    (r'\beffodiatur\b', 'effodio'),
    (r'\beffodiebam\b', 'effodio'),
    (r'\beffodiebat\b', 'effodio'),
    (r'\beffodiendam\b', 'effodio'),
    (r'\beffodiendas\b', 'effodio'),
    (r'\beffodiendus\b', 'effodio'),
    (r'\beffodiens\b', 'effodio'),
    (r'\beffodientem\b', 'effodio'),
    (r'\beffodientes\b', 'effodio'),
    (r'\beffodies\b', 'effodio'),
    (r'\beffodiet\b', 'effodio'),
    (r'\beffodimus\b', 'effodio'),
    (r'\beffodisse\b', 'effodio'),
    (r'\beffodissent\b', 'effodio'),
    (r'\beffodisset\b', 'effodio'),
    (r'\beffodit\b', 'effodio'),
    (r'\beffoditis\b', 'effodio'),
    (r'\beffodito\b', 'effodio'),
    (r'\beffoditur\b', 'effodio'),
    (r'\beffodiunt\b', 'effodio'),
    (r'\beffodiuntur\b', 'effodio'),
    (r'\befforatur\b', 'efforo'),
    (r'\beffossa\b', 'effodio'),
    (r'\beffossae\b', 'effodio'),
    (r'\beffossam\b', 'effodio'),
    (r'\beffossaque\b', 'effodio'),
    (r'\beffossas\b', 'effodio'),
    (r'\beffosse\b', 'effodio'),
    (r'\beffossi\b', 'effodio'),
    (r'\beffossis\b', 'effodio'),
    (r'\beffossisque\b', 'effodio'),
    (r'\beffosso\b', 'effodio'),
    (r'\beffossos\b', 'effodio'),
    (r'\beffossum\b', 'effodio'),
    (r'\beffossumque\b', 'effodio'),
    (r'\beffossuri\b', 'effodio'),
    (r'\beffossuris\b', 'effodio'),
    (r'\beffossurus\b', 'effodio'),
    (r'\beffossus\b', 'effodio'),
    (r'\beffracta\b', 'effringo'),
    (r'\beffractam\b', 'effringo'),
    (r'\beffractamque\b', 'effringo'),
    (r'\beffractarius\b', 'effractarius'),
    (r'\beffracti\b', 'effringo'),
    (r'\beffractis\b', 'effringo'),
    (r'\beffractisque\b', 'effringo'),
    (r'\beffracto\b', 'effringo'),
    (r'\beffractoque\b', 'effringo'),
    (r'\beffractorem\b', 'effractor'),
    (r'\beffractores\b', 'effractor'),
    (r'\beffractoribus\b', 'effractor'),
    (r'\beffractos\b', 'effringo'),
    (r'\beffractum\b', 'effringo'),
    (r'\beffracturae\b', 'effractura'),
    (r'\beffracturae\b', 'effringo'),
    (r'\beffregerint\b', 'effringo'),
    (r'\beffregerit\b', 'effringo'),
    (r'\beffregerunt\b', 'effringo'),
    (r'\beffregisset\b', 'effringo'),
    (r'\beffregisti\b', 'effringo'),
    (r'\beffregistis\b', 'effringo'),
    (r'\beffregit\b', 'effringo'),
    (r'\beffrena\b', 'effrenus'),
    (r'\beffrena\b', 'effreno'),
    (r'\beffrenae\b', 'effrenus'),
    (r'\beffrenat\b', 'effreno'),
    (r'\beffrenata\b', 'effreno'),
    (r'\beffrenatae\b', 'effreno'),
    (r'\beffrenatam\b', 'effreno'),
    (r'\beffrenatarum\b', 'effreno'),
    (r'\beffrenatas\b', 'effreno'),
    (r'\beffrenate\b', 'effrenate'),
    (r'\beffrenate\b', 'effreno'),
    (r'\beffrenati\b', 'effreno'),
    (r'\beffrenatio\b', 'effrenatio'),
    (r'\beffrenatior\b', 'effreno'),
    (r'\beffrenatiore\b', 'effreno'),
    (r'\beffrenatiorem\b', 'effreno'),
    (r'\beffrenatis\b', 'effreno'),
    (r'\beffrenatissimis\b', 'effreno'),
    (r'\beffrenatius\b', 'effreno'),
    (r'\beffrenato\b', 'effreno'),
    (r'\beffrenatos\b', 'effreno'),
    (r'\beffrenatu\b', 'effreno'),
    (r'\beffrenatum\b', 'effreno'),
    (r'\beffrenatus\b', 'effreno'),
    (r'\beffreni\b', 'effrenus'),
    (r'\beffreno\b', 'effrenus'),
    (r'\beffreno\b', 'effreno'),
    (r'\beffrenos\b', 'effrenus'),
    (r'\beffrenum\b', 'effrenus'),
    (r'\beffricanda\b', 'effrico'),
    (r'\beffrico\b', 'effrico'),
    (r'\beffringam\b', 'effringo'),
    (r'\beffringantur\b', 'effringo'),
    (r'\beffringat\b', 'effringo'),
    (r'\beffringe\b', 'effringo'),
    (r'\beffringebantur\b', 'effringo'),
    (r'\beffringendi\b', 'effringo'),
    (r'\beffringendum\b', 'effringo'),
    (r'\beffringens\b', 'effringo'),
    (r'\beffringere\b', 'effringo'),
    (r'\beffringerent\b', 'effringo'),
    (r'\beffringeres\b', 'effringo'),
    (r'\beffringet\b', 'effringo'),
    (r'\beffringi\b', 'effringo'),
    (r'\beffringis\b', 'effringo'),
    (r'\beffringit\b', 'effringo'),
    (r'\beffringitur\b', 'effringo'),
    (r'\beffringunt\b', 'effringo'),
    (r'\beffringuntur\b', 'effringo'),
    (r'\beffuderant\b', 'effundo'),
    (r'\beffuderat\b', 'effundo'),
    (r'\beffudere\b', 'effundo'),
    (r'\beffuderim\b', 'effundo'),
    (r'\beffuderint\b', 'effundo'),
    (r'\beffuderis\b', 'effundo'),
    (r'\beffuderit\b', 'effundo'),
    (r'\beffuderitis\b', 'effundo'),
    (r'\beffudero\b', 'effundo'),
    (r'\beffuderunt\b', 'effundo'),
    (r'\beffudi\b', 'effundo'),
    (r'\beffudimus\b', 'effundo'),
    (r'\beffudisse\b', 'effundo'),
    (r'\beffudissem\b', 'effundo'),
    (r'\beffudissent\b', 'effundo'),
    (r'\beffudisset\b', 'effundo'),
    (r'\beffudisti\b', 'effundo'),
    (r'\beffudistis\b', 'effundo'),
    (r'\beffudit\b', 'effundo'),
    (r'\beffuditque\b', 'effundo'),
    (r'\beffugatur\b', 'effugo'),
    (r'\beffugaverunt\b', 'effugo'),
    (r'\beffuge\b', 'effugio'),
    (r'\beffugerant\b', 'effugio'),
    (r'\beffugerat\b', 'effugio'),
    (r'\beffugere\b', 'effugio'),
    (r'\beffugere\b', 'effugo'),
    (r'\beffugerent\b', 'effugio'),
    (r'\beffugeres\b', 'effugio'),
    (r'\beffugeret\b', 'effugio'),
    (r'\beffugerimus\b', 'effugio'),
    (r'\beffugerint\b', 'effugio'),
    (r'\beffugeris\b', 'effugio'),
    (r'\beffugeris\b', 'effugo'),
    (r'\beffugerit\b', 'effugio'),
    (r'\beffugero\b', 'effugio'),
    (r'\beffugerunt\b', 'effugio'),
    (r'\beffugi\b', 'effugius'),
    (r'\beffugi\b', 'effugium'),
    (r'\beffugi\b', 'effugio'),
    (r'\beffugia\b', 'effugius'),
    (r'\beffugia\b', 'effugium'),
    (r'\beffugiam\b', 'effugius'),
    (r'\beffugiam\b', 'effugio'),
    (r'\beffugiamque\b', 'effugius'),
    (r'\beffugiamque\b', 'effugio'),
    (r'\beffugiamus\b', 'effugio'),
    (r'\beffugiant\b', 'effugio'),
    (r'\beffugias\b', 'effugius'),
    (r'\beffugias\b', 'effugio'),
    (r'\beffugiasque\b', 'effugius'),
    (r'\beffugiasque\b', 'effugio'),
    (r'\beffugiat\b', 'effugio'),
    (r'\beffugiatis\b', 'effugio'),
    (r'\beffugiatque\b', 'effugio'),
    (r'\beffugiebant\b', 'effugio'),
    (r'\beffugiebat\b', 'effugio'),
    (r'\beffugiemus\b', 'effugio'),
    (r'\beffugienda\b', 'effugio'),
    (r'\beffugiendae\b', 'effugio'),
    (r'\beffugiendam\b', 'effugio'),
    (r'\beffugiendi\b', 'effugio'),
    (r'\beffugiendo\b', 'effugio'),
    (r'\beffugiendorum\b', 'effugio'),
    (r'\beffugiendos\b', 'effugio'),
    (r'\beffugiendum\b', 'effugio'),
    (r'\beffugiendus\b', 'effugio'),
    (r'\beffugiens\b', 'effugio'),
    (r'\beffugient\b', 'effugio'),
    (r'\beffugientem\b', 'effugio'),
    (r'\beffugientes\b', 'effugio'),
    (r'\beffugientia\b', 'effugio'),
    (r'\beffugies\b', 'effugio'),
    (r'\beffugiet\b', 'effugio'),
    (r'\beffugietque\b', 'effugio'),
    (r'\beffugii\b', 'effugius'),
    (r'\beffugii\b', 'effugium'),
    (r'\beffugiis\b', 'effugius'),
    (r'\beffugiis\b', 'effugium'),
    (r'\beffugimus\b', 'effugio'),
    (r'\beffugio\b', 'effugius'),
    (r'\beffugio\b', 'effugium'),
    (r'\beffugio\b', 'effugio'),
    (r'\beffugis\b', 'effugio'),
    (r'\beffugisse\b', 'effugio'),
    (r'\beffugissem\b', 'effugio'),
    (r'\beffugissent\b', 'effugio'),
    (r'\beffugisses\b', 'effugio'),
    (r'\beffugisset\b', 'effugio'),
    (r'\beffugisti\b', 'effugio'),
    (r'\beffugit\b', 'effugio'),
    (r'\beffugite\b', 'effugio'),
    (r'\beffugium\b', 'effugius'),
    (r'\beffugium\b', 'effugium'),
    (r'\beffugiumque\b', 'effugius'),
    (r'\beffugiumque\b', 'effugium'),
    (r'\beffugiunt\b', 'effugio'),
    (r'\beffugiuntur\b', 'effugio'),
    (r'\beffulgebant\b', 'effulgeo'),
    (r'\beffulgens\b', 'effulgeo'),
    (r'\beffulgent\b', 'effulgeo'),
    (r'\beffulgere\b', 'effulgeo'),
    (r'\beffulget\b', 'effulgeo'),
    (r'\beffulgurat\b', 'exfundatus'),
    (r'\beffulserant\b', 'effulgeo'),
    (r'\beffulsere\b', 'effulgeo'),
    (r'\beffulserit\b', 'effulgeo'),
    (r'\beffulserunt\b', 'effulgeo'),
    (r'\beffulsisse\b', 'effulgeo'),
    (r'\beffulsit\b', 'effulgeo'),
    (r'\beffulta\b', 'effultus'),
    (r'\beffultum\b', 'effultus'),
    (r'\beffultus\b', 'effultus'),
    (r'\beffumat\b', 'effumo'),
    (r'\beffundam\b', 'effundo'),
    (r'\beffundamus\b', 'effundo'),
    (r'\beffundant\b', 'effundo'),
    (r'\beffundantur\b', 'effundo'),
    (r'\beffundas\b', 'effundo'),
    (r'\beffundat\b', 'effundo'),
    (r'\beffundatis\b', 'effundo'),
    (r'\beffundatur\b', 'effundo'),
    (r'\beffunde\b', 'effundo'),
    (r'\beffundebant\b', 'effundo'),
    (r'\beffundebantque\b', 'effundo'),
    (r'\beffundebantur\b', 'effundo'),
    (r'\beffundebat\b', 'effundo'),
    (r'\beffundebatur\b', 'effundo'),
    (r'\beffundenda\b', 'effundo'),
    (r'\beffundendum\b', 'effundo'),
    (r'\beffundendumque\b', 'effundo'),
    (r'\beffundendus\b', 'effundo'),
    (r'\beffundens\b', 'effundo'),
    (r'\beffundensque\b', 'effundo'),
    (r'\beffundent\b', 'effundo'),
    (r'\beffundente\b', 'effundo'),
    (r'\beffundentem\b', 'effundo'),
    (r'\beffundentes\b', 'effundo'),
    (r'\beffundentium\b', 'effundo'),
    (r'\beffundentur\b', 'effundo'),
    (r'\beffundere\b', 'effundo'),
    (r'\beffunderem\b', 'effundo'),
    (r'\beffunderent\b', 'effundo'),
    (r'\beffunderentur\b', 'effundo'),
    (r'\beffunderet\b', 'effundo'),
    (r'\beffunderetur\b', 'effundo'),
    (r'\beffundes\b', 'effundo'),
    (r'\beffundet\b', 'effundo'),
    (r'\beffundetur\b', 'effundo'),
    (r'\beffundi\b', 'effundo'),
    (r'\beffundimus\b', 'effundo'),
    (r'\beffundis\b', 'effundo'),
    (r'\beffundit\b', 'effundo'),
    (r'\beffundite\b', 'effundo'),
    (r'\beffunditque\b', 'effundo'),
    (r'\beffunditur\b', 'effundo'),
    (r'\beffundo\b', 'effundo'),
    (r'\beffundunt\b', 'effundo'),
    (r'\beffunduntque\b', 'effundo'),
    (r'\beffunduntur\b', 'effundo'),
    (r'\beffusa\b', 'effusa'),
    (r'\beffusa\b', 'effundo'),
    (r'\beffusae\b', 'effundo'),
    (r'\beffusaeque\b', 'effundo'),
    (r'\beffusam\b', 'effundo'),
    (r'\beffusaque\b', 'effusa'),
    (r'\beffusaque\b', 'effundo'),
    (r'\beffusas\b', 'effundo'),
    (r'\beffusasque\b', 'effundo'),
    (r'\beffuse\b', 'effundo'),
    (r'\beffuseque\b', 'effundo'),
    (r'\beffusi\b', 'effundo'),
    (r'\beffusio\b', 'effusio'),
    (r'\beffusione\b', 'effusio'),
    (r'\beffusionem\b', 'effusio'),
    (r'\beffusiones\b', 'effusio'),
    (r'\beffusionibus\b', 'effusio'),
    (r'\beffusior\b', 'effundo'),
    (r'\beffusiora\b', 'effundo'),
    (r'\beffusiorem\b', 'effundo'),
    (r'\beffusiores\b', 'effundo'),
    (r'\beffusique\b', 'effundo'),
    (r'\beffusis\b', 'effusa'),
    (r'\beffusis\b', 'effundo'),
    (r'\beffusisque\b', 'effusa'),
    (r'\beffusisque\b', 'effundo'),
    (r'\beffusissime\b', 'effundo'),
    (r'\beffusissimis\b', 'effundo'),
    (r'\beffusissimo\b', 'effundo'),
    (r'\beffusissimum\b', 'effundo'),
    (r'\beffusissimus\b', 'effundo'),
    (r'\beffusius\b', 'effundo'),
    (r'\beffuso\b', 'effundo'),
    (r'\beffusoque\b', 'effundo'),
    (r'\beffusorum\b', 'effusor'),
    (r'\beffusorum\b', 'effusa'),
    (r'\beffusorum\b', 'effundo'),
    (r'\beffusos\b', 'effundo'),
    (r'\beffusum\b', 'effusa'),
    (r'\beffusum\b', 'effundo'),
    (r'\beffusumque\b', 'effusa'),
    (r'\beffusumque\b', 'effundo'),
    (r'\beffusumue\b', 'effusa'),
    (r'\beffusumue\b', 'effundo'),
    (r'\beffusura\b', 'effundo'),
    (r'\beffusuras\b', 'effundo'),
    (r'\beffusurum\b', 'effundo'),
    (r'\beffusurus\b', 'effundo'),
    (r'\beffusus\b', 'effundo'),
    (r'\beffususque\b', 'effundo'),
    (r'\beffutiat\b', 'effutio'),
    (r'\beffutientem\b', 'effutio'),
    (r'\beffutire\b', 'effutio'),
    (r'\beffutita\b', 'effutio'),
    (r'\beffutitum\b', 'effutio'),
    (r'\beffutiunt\b', 'effutio'),
    (r'\beffutuisti\b', 'ex-futuo'),
    (r'\beffututa\b', 'ex-futuo'),
    (r'\beffututus\b', 'ex-futuo'),
    (r'\bege\b', 'egeo'),
    (r'\begeam\b', 'egeo'),
    (r'\begeamus\b', 'egeo'),
    (r'\begeant\b', 'egeo'),
    (r'\begeas\b', 'egeo'),
    (r'\begeat\b', 'egeo'),
    (r'\begebam\b', 'egeo'),
    (r'\begebant\b', 'egeo'),
    (r'\begebas\b', 'egeo'),
    (r'\begebat\b', 'egeo'),
    (r'\begebimus\b', 'egeo'),
    (r'\begebis\b', 'egeo'),
    (r'\begebit\b', 'egeo'),
    (r'\begebunt\b', 'egeo'),
    (r'\begelida\b', 'egelidus'),
    (r'\begelida\b', 'egelido'),
    (r'\begelidae\b', 'egelidus'),
    (r'\begelidam\b', 'egelidus'),
    (r'\begelidis\b', 'egelidus'),
    (r'\begelido\b', 'egelidus'),
    (r'\begelido\b', 'egelido'),
    (r'\begelidos\b', 'egelidus'),
    (r'\begelidum\b', 'egelidus'),
    (r'\begelidumque\b', 'egelidus'),
    (r'\begemus\b', 'egeo'),
    (r'\begena\b', 'egenus'),
    (r'\begena\b', 'egenus'),
    (r'\begenam\b', 'egenus'),
    (r'\begenas\b', 'egenus'),
    (r'\begendi\b', 'egeo'),
    (r'\begendo\b', 'egeo'),
    (r'\begeni\b', 'egenus'),
    (r'\begeni\b', 'egenus'),
    (r'\begenis\b', 'egenus'),
    (r'\begenis\b', 'egenus'),
    (r'\begeno\b', 'egenus'),
    (r'\begeno\b', 'egenus'),
    (r'\begenorum\b', 'egenus'),
    (r'\begenorum\b', 'egenus'),
    (r'\begenos\b', 'egenus'),
    (r'\begens\b', 'egeo'),
    (r'\begent\b', 'egeo'),
    (r'\begente\b', 'egeo'),
    (r'\begentem\b', 'egeo'),
    (r'\begentemque\b', 'egeo'),
    (r'\begentes\b', 'egeo'),
    (r'\begenti\b', 'egeo'),
    (r'\begentia\b', 'egeo'),
    (r'\begentibus\b', 'egeo'),
    (r'\begentior\b', 'egeo'),
    (r'\begentiorem\b', 'egeo'),
    (r'\begentis\b', 'egeo'),
    (r'\begentissimarum\b', 'egeo'),
    (r'\begentissimis\b', 'egeo'),
    (r'\begentissimo\b', 'egeo'),
    (r'\begentissimorum\b', 'egeo'),
    (r'\begentissimos\b', 'egeo'),
    (r'\begentissimum\b', 'egeo'),
    (r'\begentissimus\b', 'egeo'),
    (r'\begentissumus\b', 'egeo'),
    (r'\begentium\b', 'egeo'),
    (r'\begentius\b', 'egeo'),
    (r'\begenum\b', 'egenus'),
    (r'\begenum\b', 'egenus'),
    (r'\begenus\b', 'egenus'),
    (r'\begeo\b', 'egeo'),
    (r'\begeor\b', 'egeo'),
    (r'\begeram\b', 'egero'),
    (r'\begeram\b', 'ago'),
    (r'\begerant\b', 'ago'),
    (r'\begerant\b', 'egero'),
    (r'\begeras\b', 'ago'),
    (r'\begeras\b', 'egero'),
    (r'\begerat\b', 'ago'),
    (r'\begerat\b', 'egero'),
    (r'\begeratur\b', 'egero'),
    (r'\begere\b', 'ago'),
    (r'\begere\b', 'egero'),
    (r'\begere\b', 'egeo'),
    (r'\begerem\b', 'egeo'),
    (r'\begeremus\b', 'egero'),
    (r'\begeremus\b', 'egeo'),
    (r'\begerenda\b', 'egero'),
    (r'\begerendum\b', 'egero'),
    (r'\begerent\b', 'egero'),
    (r'\begerent\b', 'egeo'),
    (r'\begerentem\b', 'egero'),
    (r'\begerentes\b', 'egero'),
    (r'\begerentibus\b', 'egero'),
    (r'\begerere\b', 'egero'),
    (r'\begerere\b', 'egeo'),
    (r'\begererem\b', 'egero'),
    (r'\begereret\b', 'egero'),
    (r'\begereretur\b', 'egero'),
    (r'\begeres\b', 'egero'),
    (r'\begeres\b', 'egeo'),
    (r'\begeret\b', 'egero'),
    (r'\begeret\b', 'egeo'),
    (r'\begeri\b', 'egeo'),
    (r'\bEgeria\b', 'Egeria'),
    (r'\bEgeriae\b', 'Egeria'),
    (r'\bEgeriai\b', 'Egeria'),
    (r'\bEgeriam\b', 'Egeria'),
    (r'\begerim\b', 'ago'),
    (r'\begerimus\b', 'ago'),
    (r'\begerimus\b', 'egero'),
    (r'\begerint\b', 'ago'),
    (r'\begeris\b', 'ago'),
    (r'\begeris\b', 'egero'),
    (r'\begeris\b', 'egeo'),
    (r'\begerit\b', 'ago'),
    (r'\begerit\b', 'egero'),
    (r'\begerite\b', 'egero'),
    (r'\begeritis\b', 'ago'),
    (r'\begeritis\b', 'egero'),
    (r'\begerito\b', 'egero'),
    (r'\begeritque\b', 'ago'),
    (r'\begeritque\b', 'egero'),
    (r'\begeritur\b', 'egero'),
    (r'\begeriturque\b', 'egero'),
    (r'\begerminant\b', 'egermino'),
    (r'\begerminauerunt\b', 'egermino'),
    (r'\begerminauit\b', 'egermino'),
    (r'\begerminent\b', 'egermino'),
    (r'\begerminet\b', 'egermino'),
    (r'\begero\b', 'ago'),
    (r'\begero\b', 'egero'),
    (r'\begerunt\b', 'ago'),
    (r'\begerunt\b', 'egero'),
    (r'\begeruntque\b', 'ago'),
    (r'\begeruntque\b', 'egero'),
    (r'\begeruntur\b', 'egero'),
    (r'\beges\b', 'egeo'),
    (r'\begesserant\b', 'egero'),
    (r'\begesserat\b', 'egero'),
    (r'\begesseris\b', 'egero'),
    (r'\begesserit\b', 'egero'),
    (r'\begesserunt\b', 'egero'),
    (r'\begessisse\b', 'egero'),
    (r'\begessisset\b', 'egero'),
    (r'\begessit\b', 'egero'),
    (r'\begessitque\b', 'egero'),
    (r'\bEgesta\b', 'Egesta'),
    (r'\begesta\b', 'egero'),
    (r'\bEgestae\b', 'Egesta'),
    (r'\begestae\b', 'egero'),
    (r'\bEgestam\b', 'Egesta'),
    (r'\begestam\b', 'egero'),
    (r'\bEgestas\b', 'Egesta'),
    (r'\begestas\b', 'egestas'),
    (r'\begestas\b', 'egero'),
    (r'\begestate\b', 'egestas'),
    (r'\begestatem\b', 'egestas'),
    (r'\begestates\b', 'egestas'),
    (r'\begestati\b', 'egestas'),
    (r'\begestatis\b', 'egestas'),
    (r'\begestione\b', 'egestio'),
    (r'\begestionem\b', 'egestio'),
    (r'\begestionis\b', 'egestio'),
    (r'\begestis\b', 'egero'),
    (r'\begestis\b', 'egestio'),
    (r'\begesto\b', 'egero'),
    (r'\begestoque\b', 'egero'),
    (r'\begestu\b', 'egestus2'),
    (r'\begestu\b', 'egero'),
    (r'\begestum\b', 'egestus2'),
    (r'\begestum\b', 'egero'),
    (r'\begestumque\b', 'egestus2'),
    (r'\begestumque\b', 'egero'),
    (r'\begestus\b', 'egestus2'),
    (r'\begestus\b', 'egero'),
    (r'\beget\b', 'egeo'),
    (r'\begetis\b', 'egeo'),
    (r'\begetne\b', 'egeo'),
    (r'\begetque\b', 'egeo'),
    (r'\begetur\b', 'egeo'),
    (r'\begi\b', 'ago'),
    (r'\begigni\b', 'egigno'),
    (r'\begimus\b', 'ago'),
    (r'\begique\b', 'ago'),
    (r'\begisse\b', 'ago'),
    (r'\begissem\b', 'ago'),
    (r'\begissemus\b', 'ago'),
    (r'\begissent\b', 'ago'),
    (r'\begissentque\b', 'ago'),
    (r'\begisses\b', 'ago'),
    (r'\begisset\b', 'ago'),
    (r'\begissetque\b', 'ago'),
    (r'\begisti\b', 'ago'),
    (r'\begistis\b', 'ago'),
    (r'\begit\b', 'ago'),
    (r'\begitque\b', 'ago'),
    (r'\beglecopalam\b', 'eglecopala'),
    (r'\bEgnati\b', 'Egnatius'),
    (r'\bEgnatia\b', 'Egnatia'),
    (r'\bEgnatianum\b', 'Egnatius'),
    (r'\bEgnatio\b', 'Egnatius'),
    (r'\bEgnatios\b', 'Egnatius'),
    (r'\bEgnatium\b', 'Egnatius'),
    (r'\bEgnatius\b', 'Egnatius'),
    (r'\bEgnatuleio\b', 'Egnatuleius'),
    (r'\bEgnatuleium\b', 'Egnatuleius'),
    (r'\bego\b', 'ego'),
    (r'\begomet\b', 'nos'),
    (r'\begon\b', 'ego'),
    (r'\begone\b', 'ego'),
    (r'\begoque\b', 'ego'),
    (r'\begredere\b', 'egredior'),
    (r'\begrederemini\b', 'egredior'),
    (r'\begrederemur\b', 'egredior'),
    (r'\begrederentur\b', 'egredior'),
    (r'\begrederer\b', 'egredior'),
    (r'\begredereris\b', 'egredior'),
    (r'\begrederetur\b', 'egredior'),
    (r'\begredi\b', 'egredior'),
    (r'\begrediamur\b', 'egredior'),
    (r'\begrediantur\b', 'egredior'),
    (r'\begrediar\b', 'egredior'),
    (r'\begrediare\b', 'egredior'),
    (r'\begrediaris\b', 'egredior'),
    (r'\begrediatur\b', 'egredior'),
    (r'\begrediaturque\b', 'egredior'),
    (r'\begrediebamur\b', 'egredior'),
    (r'\begrediebantur\b', 'egredior'),
    (r'\begrediebar\b', 'egredior'),
    (r'\begrediebaris\b', 'egredior'),
    (r'\begrediebatur\b', 'egredior'),
    (r'\begrediebaturque\b', 'egredior'),
    (r'\begrediemini\b', 'egredior'),
    (r'\begrediemur\b', 'egredior'),
    (r'\begrediendi\b', 'egredior'),
    (r'\begrediendum\b', 'egredior'),
    (r'\begrediens\b', 'egredior'),
    (r'\begrediensque\b', 'egredior'),
    (r'\begrediente\b', 'egredior'),
    (r'\begredientem\b', 'egredior'),
    (r'\begredientes\b', 'egredior'),
    (r'\begredientesque\b', 'egredior'),
    (r'\begredienti\b', 'egredior'),
    (r'\begredientibus\b', 'egredior'),
    (r'\begredientique\b', 'egredior'),
    (r'\begredientis\b', 'egredior'),
    (r'\begredientium\b', 'egredior'),
    (r'\begredientur\b', 'egredior'),
    (r'\begredieris\b', 'egredior'),
    (r'\begredietur\b', 'egredior'),
    (r'\begredimini\b', 'egredior'),
    (r'\begredimur\b', 'egredior'),
    (r'\begredior\b', 'egredior'),
    (r'\begreditur\b', 'egredior'),
    (r'\begrediturque\b', 'egredior'),
    (r'\begrediundi\b', 'egredior'),
    (r'\begrediuntur\b', 'egredior'),
    (r'\begrediunturque\b', 'egredior'),
    (r'\begredive\b', 'egredior'),
    (r'\begregi\b', 'egregius'),
    (r'\begregi\b', 'egregius'),
    (r'\begregia\b', 'egregius'),
    (r'\begregia\b', 'egregius'),
    (r'\begregiae\b', 'egregius'),
    (r'\begregiam\b', 'egregius'),
    (r'\begregiamque\b', 'egregius'),
    (r'\begregiaque\b', 'egregius'),
    (r'\begregiaque\b', 'egregius'),
    (r'\begregiarum\b', 'egregius'),
    (r'\begregias\b', 'egregius'),
    (r'\begregiasque\b', 'egregius'),
    (r'\bEgregie\b', 'egregius'),
    (r'\begregie\b', 'egregius'),
    (r'\begregie\b', 'egregius'),
    (r'\begregieque\b', 'egregius'),
    (r'\begregieque\b', 'egregius'),
    (r'\begregii\b', 'egregius'),
    (r'\begregii\b', 'egregius'),
    (r'\begregiis\b', 'egregius'),
    (r'\bEgregiis\b', 'egregius'),
    (r'\begregiis\b', 'egregius'),
    (r'\begregiissima\b', 'egregius'),
    (r'\begregio\b', 'egregius'),
    (r'\begregio\b', 'egregius'),
    (r'\begregiorum\b', 'egregius'),
    (r'\begregiorum\b', 'egregius'),
    (r'\bEgregios\b', 'egregius'),
    (r'\begregios\b', 'egregius'),
    (r'\begregiosque\b', 'egregius'),
    (r'\bEgregium\b', 'egregius'),
    (r'\begregium\b', 'egregius'),
    (r'\begregium\b', 'egregius'),
    (r'\begregiumque\b', 'egregius'),
    (r'\begregiumque\b', 'egregius'),
    (r'\bEgregius\b', 'egregius'),
    (r'\begregius\b', 'egregius'),
    (r'\begregiusque\b', 'egregius'),
    (r'\begressa\b', 'egredior'),
    (r'\begressae\b', 'egredior'),
    (r'\begressaeque\b', 'egredior'),
    (r'\begressam\b', 'egredior'),
    (r'\begressaque\b', 'egredior'),
    (r'\begressas\b', 'egredior'),
    (r'\begressasque\b', 'egredior'),
    (r'\begressast\b', 'egredior'),
    (r'\begressi\b', 'egredior'),
    (r'\begressibus\b', 'egressus2'),
    (r'\begressio\b', 'egressio'),
    (r'\begressione\b', 'egressio'),
    (r'\begressionem\b', 'egressio'),
    (r'\begressiones\b', 'egressio'),
    (r'\begressionibus\b', 'egressio'),
    (r'\begressionis\b', 'egressio'),
    (r'\begressique\b', 'egredior'),
    (r'\begressis\b', 'egredior'),
    (r'\begressisque\b', 'egredior'),
    (r'\begresso\b', 'egredior'),
    (r'\begressos\b', 'egredior'),
    (r'\begressosque\b', 'egredior'),
    (r'\begressu\b', 'egressus2'),
    (r'\begressu\b', 'egredior'),
    (r'\begressum\b', 'egressus2'),
    (r'\begressum\b', 'egredior'),
    (r'\begressumque\b', 'egressus2'),
    (r'\begressumque\b', 'egredior'),
    (r'\begressuri\b', 'egredior'),
    (r'\begressurus\b', 'egredior'),
    (r'\begressus\b', 'egressus2'),
    (r'\begressus\b', 'egredior'),
    (r'\begressusque\b', 'egressus2'),
    (r'\begressusque\b', 'egredior'),
    (r'\beguerat\b', 'egeo'),
    (r'\beguere\b', 'egeo'),
    (r'\beguerim\b', 'egeo'),
    (r'\beguerimus\b', 'egeo'),
    (r'\begueritis\b', 'egeo'),
    (r'\beguerunt\b', 'egeo'),
    (r'\beguisse\b', 'egeo'),
    (r'\beguissem\b', 'egeo'),
    (r'\beguissent\b', 'egeo'),
    (r'\beguisset\b', 'egeo'),
    (r'\beguisti\b', 'egeo'),
    (r'\beguit\b', 'egeo'),
    (r'\begula\b', 'egula'),
    (r'\begurgitem\b', 'egurgito'),
    (r'\behem\b', 'ehem'),
    (r'\beheu\b', 'eheu'),
    (r'\beho\b', 'eho'),
    (r'\bEi\b', 'Eos'),
    (r'\bei\b', 'ei'),
    (r'\bei\b', 'is'),
    (r'\beia\b', 'eia'),
    (r'\beiaculabitur\b', 'ejaculor'),
    (r'\beiaculantur\b', 'ejaculor'),
    (r'\beiaculanturque\b', 'ejaculor'),
    (r'\beiaculatur\b', 'ejaculor'),
    (r'\beiaculatus\b', 'ejaculor'),
    (r'\beiaculauerat\b', 'ejaculor'),
    (r'\beian\b', 'eia'),
    (r'\beice\b', 'eicio'),
    (r'\beicere\b', 'eicio'),
    (r'\beicerem\b', 'eicio'),
    (r'\beicerent\b', 'eicio'),
    (r'\beicerentur\b', 'eicio'),
    (r'\beiceret\b', 'eicio'),
    (r'\beiceretur\b', 'eicio'),
    (r'\beici\b', 'eicio'),
    (r'\beiciam\b', 'eicio'),
    (r'\beiciamus\b', 'eicio'),
    (r'\beiciant\b', 'eicio'),
    (r'\beiciantur\b', 'eicio'),
    (r'\beiciar\b', 'eicio'),
    (r'\beiciaris\b', 'eicio'),
    (r'\beiciat\b', 'eicio'),
    (r'\beiciatur\b', 'eicio'),
    (r'\beiciebam\b', 'eicio'),
    (r'\beiciebant\b', 'eicio'),
    (r'\beiciebantur\b', 'eicio'),
    (r'\beiciebat\b', 'eicio'),
    (r'\beiciebatur\b', 'eicio'),
    (r'\beiciemus\b', 'eicio'),
    (r'\beicienda\b', 'eicio'),
    (r'\beiciendaque\b', 'eicio'),
    (r'\beiciendas\b', 'eicio'),
    (r'\beiciendi\b', 'eicio'),
    (r'\beiciendis\b', 'eicio'),
    (r'\beiciendo\b', 'eicio'),
    (r'\beiciendum\b', 'eicio'),
    (r'\beiciendus\b', 'eicio'),
    (r'\beiciens\b', 'eicio'),
    (r'\beicient\b', 'eicio'),
    (r'\beicientem\b', 'eicio'),
    (r'\beicientes\b', 'eicio'),
    (r'\beicientur\b', 'eicio'),
    (r'\beicies\b', 'eicio'),
    (r'\beiciet\b', 'eicio'),
    (r'\beicietis\b', 'eicio'),
    (r'\beicietur\b', 'eicio'),
    (r'\beicio\b', 'eicio'),
    (r'\beicior\b', 'eicio'),
    (r'\beicis\b', 'eicio'),
    (r'\beicit\b', 'eicio'),
    (r'\beicite\b', 'eicio'),
    (r'\beicito\b', 'eicio'),
    (r'\beicitur\b', 'eicio'),
    (r'\beiciunda\b', 'eicio'),
    (r'\beiciundus\b', 'eicio'),
    (r'\beiciunt\b', 'eicio'),
    (r'\beiciuntur\b', 'eicio'),
    (r'\bEidem\b', 'Eos'),
    (r'\beidem\b', 'idem'),
    (r'\beidemque\b', 'idem'),
    (r'\beieceram\b', 'eicio'),
    (r'\beiecerant\b', 'eicio'),
    (r'\beiecerat\b', 'eicio'),
    (r'\beiecere\b', 'eicio'),
    (r'\beiecerim\b', 'eicio'),
    (r'\beiecerint\b', 'eicio'),
    (r'\beieceris\b', 'eicio'),
    (r'\beiecerit\b', 'eicio'),
    (r'\beieceritis\b', 'eicio'),
    (r'\beiecero\b', 'eicio'),
    (r'\beiecerunt\b', 'eicio'),
    (r'\beieci\b', 'eicio'),
    (r'\beiecimus\b', 'eicio'),
    (r'\beiecique\b', 'eicio'),
    (r'\beiecisse\b', 'eicio'),
    (r'\beiecissent\b', 'eicio'),
    (r'\beiecisses\b', 'eicio'),
    (r'\beiecisset\b', 'eicio'),
    (r'\beiecisti\b', 'eicio'),
    (r'\beiecistis\b', 'eicio'),
    (r'\beiecit\b', 'eicio'),
    (r'\beiecitque\b', 'eicio'),
    (r'\beiecta\b', 'eicio'),
    (r'\beiecta\b', 'ejecto'),
    (r'\beiectae\b', 'eicio'),
    (r'\beiectaeque\b', 'eicio'),
    (r'\beiectam\b', 'eicio'),
    (r'\beiectamenta\b', 'ejectamentum'),
    (r'\beiectamque\b', 'eicio'),
    (r'\beiectans\b', 'ejecto'),
    (r'\beiectant\b', 'ejecto'),
    (r'\beiectantem\b', 'ejecto'),
    (r'\beiectantemque\b', 'ejecto'),
    (r'\beiectaque\b', 'eicio'),
    (r'\beiectaque\b', 'ejecto'),
    (r'\beiectas\b', 'eicio'),
    (r'\beiectas\b', 'ejecto'),
    (r'\beiectast\b', 'eicio'),
    (r'\beiectast\b', 'ejecto'),
    (r'\beiectat\b', 'ejecto'),
    (r'\beiectatamque\b', 'ejecto'),
    (r'\beiectatque\b', 'ejecto'),
    (r'\beiecti\b', 'eicio'),
    (r'\beiecticia\b', 'ejecticius'),
    (r'\beiecticiae\b', 'ejecticius'),
    (r'\beiectio\b', 'ejectio'),
    (r'\beiectionem\b', 'ejectio'),
    (r'\beiectiones\b', 'ejectio'),
    (r'\beiectique\b', 'eicio'),
    (r'\beiectis\b', 'eicio'),
    (r'\beiecto\b', 'eicio'),
    (r'\beiecto\b', 'ejecto'),
    (r'\beiectoque\b', 'eicio'),
    (r'\beiectoque\b', 'ejecto'),
    (r'\beiectos\b', 'eicio'),
    (r'\beiectum\b', 'ejectus2'),
    (r'\beiectum\b', 'eicio'),
    (r'\beiecturi\b', 'eicio'),
    (r'\beiecturum\b', 'eicio'),
    (r'\beiectus\b', 'ejectus2'),
    (r'\beiectus\b', 'eicio'),
    (r'\beiectusque\b', 'ejectus2'),
    (r'\beiectusque\b', 'eicio'),
    (r'\bein\b', 'is'),
    (r'\bein\b', 'ei'),
    (r'\bEine\b', 'Eos'),
    (r'\beine\b', 'ei'),
    (r'\beine\b', 'is'),
    (r'\bEique\b', 'Eos'),
    (r'\beique\b', 'ei'),
    (r'\beique\b', 'is'),
    (r'\bEis\b', 'Eos'),
    (r'\beis\b', 'is'),
    (r'\bEisdem\b', 'Eos'),
    (r'\beisdem\b', 'idem'),
    (r'\beisdemque\b', 'idem'),
    (r'\beisne\b', 'is'),
    (r'\beisque\b', 'is'),
    (r'\beiue\b', 'ei'),
    (r'\beiue\b', 'is'),
    (r'\beiulans\b', 'ejulo'),
    (r'\beiulantem\b', 'ejulo'),
    (r'\beiulantes\b', 'ejulo'),
    (r'\beiulare\b', 'ejulo'),
    (r'\beiulas\b', 'ejulo'),
    (r'\beiulatibus\b', 'ejulatus'),
    (r'\beiulatio\b', 'ejulatio'),
    (r'\beiulatione\b', 'ejulatio'),
    (r'\beiulationem\b', 'ejulatio'),
    (r'\beiulationum\b', 'ejulatio'),
    (r'\beiulatu\b', 'ejulatus'),
    (r'\beiulatu\b', 'ejulo'),
    (r'\beiulatuque\b', 'ejulatus'),
    (r'\beiulatuque\b', 'ejulo'),
    (r'\beiulatus\b', 'ejulatus'),
    (r'\beiulatus\b', 'ejulo'),
    (r'\beiulatusque\b', 'ejulatus'),
    (r'\beiulatusque\b', 'ejulo'),
    (r'\beiuncescit\b', 'ejuncesco'),
    (r'\beiuncida\b', 'ejuncidus'),
    (r'\beiuncidas\b', 'ejuncidus'),
    (r'\beiuncidum\b', 'ejuncidus'),
    (r'\beiurandi\b', 'ejuro'),
    (r'\beiurandus\b', 'ejuro'),
    (r'\beiurante\b', 'ejuro'),
    (r'\beiurare\b', 'ejuro'),
    (r'\beiuraret\b', 'ejuro'),
    (r'\beiurari\b', 'ejuro'),
    (r'\beiuras\b', 'ejuro'),
    (r'\beiurat\b', 'ejuro'),
    (r'\beiurata\b', 'exjuro'),
    (r'\beiuratio\b', 'ejuratio'),
    (r'\beiuratione\b', 'ejuratio'),
    (r'\beiurato\b', 'ejuro'),
    (r'\beiuravero\b', 'exjuro'),
    (r'\beiuravit\b', 'exjuro'),
    (r'\beiuravitque\b', 'exjuro'),
    (r'\beiurem\b', 'ejuro'),
    (r'\beiurent\b', 'ejuro'),
    (r'\beiures\b', 'ejuro'),
    (r'\beiuro\b', 'ejuro'),
    (r'\beius\b', 'is'),
    (r'\beiusdem\b', 'idem'),
    (r'\beiusdemque\b', 'idem'),
    (r'\beiusque\b', 'is'),
    (r'\beiust\b', 'is'),
    (r'\beiusue\b', 'is'),
    (r'\beive\b', 'ei'),
    (r'\beive\b', 'is'),
    (r'\belabar\b', 'elabor'),
    (r'\belabatur\b', 'elabor'),
    (r'\belabendi\b', 'elabor'),
    (r'\belabere\b', 'elabor'),
    (r'\belaberentur\b', 'elabor'),
    (r'\belaberetur\b', 'elabor'),
    (r'\belabi\b', 'elabor'),
    (r'\belabique\b', 'elabor'),
    (r'\belabitur\b', 'elabor'),
    (r'\belabon\b', 'elabor'),
    (r'\belabora\b', 'elaboro'),
    (r'\belaborabat\b', 'elaboro'),
    (r'\belaborabimus\b', 'elaboro'),
    (r'\belaborabis\b', 'elaboro'),
    (r'\belaborabo\b', 'elaboro'),
    (r'\belaborabunt\b', 'elaboro'),
    (r'\belaboranda\b', 'elaboro'),
    (r'\belaborandum\b', 'elaboro'),
    (r'\belaborans\b', 'elaboro'),
    (r'\belaborant\b', 'elaboro'),
    (r'\belaborantes\b', 'elaboro'),
    (r'\belaborare\b', 'elaboro'),
    (r'\belaborarent\b', 'elaboro'),
    (r'\belaboraret\b', 'elaboro'),
    (r'\belaborari\b', 'elaboro'),
    (r'\belaborarint\b', 'elaboro'),
    (r'\belaborarit\b', 'elaboro'),
    (r'\belaborarunt\b', 'elaboro'),
    (r'\belaborasse\b', 'elaboro'),
    (r'\belaborassem\b', 'elaboro'),
    (r'\belaborasses\b', 'elaboro'),
    (r'\belaborasset\b', 'elaboro'),
    (r'\belaborat\b', 'elaboro'),
    (r'\belaborata\b', 'elaboro'),
    (r'\belaboratae\b', 'elaboro'),
    (r'\belaboratam\b', 'elaboro'),
    (r'\belaboratas\b', 'elaboro'),
    (r'\belaborate\b', 'elaboro'),
    (r'\belaborati\b', 'elaboro'),
    (r'\belaboratione\b', 'elaboratio'),
    (r'\belaboratique\b', 'elaboro'),
    (r'\belaboratis\b', 'elaboro'),
    (r'\belaborato\b', 'elaboro'),
    (r'\belaboratu\b', 'elaboratus'),
    (r'\belaboratu\b', 'elaboro'),
    (r'\belaboratum\b', 'elaboratus'),
    (r'\belaboratum\b', 'elaboro'),
    (r'\belaboratur\b', 'elaboro'),
    (r'\belaboratus\b', 'elaboratus'),
    (r'\belaboratus\b', 'elaboro'),
    (r'\belaborauerint\b', 'elaboro'),
    (r'\belaboraui\b', 'elaboro'),
    (r'\belaborauit\b', 'elaboro'),
    (r'\belaboraverunt\b', 'elaboro'),
    (r'\belaboravi\b', 'elaboro'),
    (r'\belaboravimus\b', 'elaboro'),
    (r'\belaboravit\b', 'elaboro'),
    (r'\belaborem\b', 'elaboro'),
    (r'\belaboremus\b', 'elaboro'),
    (r'\belaborent\b', 'elaboro'),
    (r'\belaborentur\b', 'elaboro'),
    (r'\belabores\b', 'elaboro'),
    (r'\belaboret\b', 'elaboro'),
    (r'\belaboretur\b', 'elaboro'),
    (r'\belaborque\b', 'elabor'),
    (r'\belabuntur\b', 'elabor'),
    (r'\belactescit\b', 'ex-lactesco'),
    (r'\bElaea\b', 'Elaea'),
    (r'\bElaeae\b', 'Elaea'),
    (r'\bElaeam\b', 'Elaea'),
    (r'\bElaean\b', 'Elaea'),
    (r'\belaeothesium\b', 'elaeothesium'),
    (r'\belamentabilis\b', 'elamentabilis'),
    (r'\belanguerat\b', 'elanguesco'),
    (r'\belanguerit\b', 'elanguesco'),
    (r'\belanguerunt\b', 'elanguesco'),
    (r'\belanguescat\b', 'elanguesco'),
    (r'\belanguescendum\b', 'elanguesco'),
    (r'\belanguescens\b', 'elanguesco'),
    (r'\belanguescere\b', 'elanguesco'),
    (r'\belanguesceret\b', 'elanguesco'),
    (r'\belanguescit\b', 'elanguesco'),
    (r'\belanguescunt\b', 'elanguesco'),
    (r'\belangui\b', 'elanguesco'),
    (r'\belanguimus\b', 'elanguesco'),
    (r'\belanguisse\b', 'elanguesco'),
    (r'\belanguit\b', 'elanguesco'),
    (r'\belaphobosco\b', 'elaphoboscon'),
    (r'\belaphoboscon\b', 'elaphoboscon'),
    (r'\belapidato\b', 'elapidatus'),
    (r'\belapidatum\b', 'elapidatus'),
    (r'\belapsa\b', 'elabor'),
    (r'\belapsae\b', 'elabor'),
    (r'\belapsaeque\b', 'elabor'),
    (r'\belapsam\b', 'elabor'),
    (r'\belapsaque\b', 'elabor'),
    (r'\belapsas\b', 'elabor'),
    (r'\belapsast\b', 'elabor'),
    (r'\belapsi\b', 'elabor'),
    (r'\belapsis\b', 'elabor'),
    (r'\belapso\b', 'elabor'),
    (r'\belapsos\b', 'elabor'),
    (r'\belapsu\b', 'elabor'),
    (r'\belapsum\b', 'elabor'),
    (r'\belapsurum\b', 'elabor'),
    (r'\belapsus\b', 'elabor'),
    (r'\belapsusque\b', 'elabor'),
    (r'\belapsust\b', 'elabor'),
    (r'\belargiri\b', 'elargior'),
    (r'\belata\b', 'elate2'),
    (r'\belata\b', 'effero1'),
    (r'\belatae\b', 'elate2'),
    (r'\belatae\b', 'effero1'),
    (r'\belatam\b', 'elate2'),
    (r'\belatam\b', 'effero1'),
    (r'\belataque\b', 'elate2'),
    (r'\belataque\b', 'effero1'),
    (r'\belatasque\b', 'elate2'),
    (r'\belatasque\b', 'effero1'),
    (r'\belate\b', 'elate2'),
    (r'\belate\b', 'elate1'),
    (r'\belate\b', 'effero1'),
    (r'\belate\b', 'elate1'),
    (r'\bElatea\b', 'Elatea'),
    (r'\bElateia\b', 'Elateius'),
    (r'\bElateius\b', 'Elateius'),
    (r'\belaten\b', 'elate2'),
    (r'\belateri\b', 'elaterium'),
    (r'\belateri\b', 'elate1'),
    (r'\belaterii\b', 'elaterium'),
    (r'\belaterio\b', 'elaterium'),
    (r'\belaterium\b', 'elaterium'),
    (r'\belati\b', 'effero1'),
    (r'\belatine\b', 'elatine'),
    (r'\belatio\b', 'elatio'),
    (r'\belatione\b', 'elatio'),
    (r'\belationem\b', 'elatio'),
    (r'\belationes\b', 'elatio'),
    (r'\belationis\b', 'elatio'),
    (r'\belatior\b', 'effero1'),
    (r'\belatiora\b', 'effero1'),
    (r'\belatiore\b', 'effero1'),
    (r'\belatiorem\b', 'effero1'),
    (r'\belatique\b', 'effero1'),
    (r'\belatis\b', 'elate2'),
    (r'\belatis\b', 'effero1'),
    (r'\belatisque\b', 'elate2'),
    (r'\belatisque\b', 'effero1'),
    (r'\belatius\b', 'effero1'),
    (r'\belato\b', 'effero1'),
    (r'\belatoque\b', 'effero1'),
    (r'\belatos\b', 'effero1'),
    (r'\belatrem\b', 'elatro'),
    (r'\belatum\b', 'effero1'),
    (r'\belatumque\b', 'effero1'),
    (r'\belaturos\b', 'effero1'),
    (r'\belatus\b', 'effero1'),
    (r'\belatusque\b', 'effero1'),
    (r'\belautae\b', 'elavo'),
    (r'\bElaver\b', 'Elaver'),
    (r'\belaver\b', 'elavo'),
    (r'\belavere\b', 'elavo'),
    (r'\belavi\b', 'elavo'),
    (r'\belavisse\b', 'elavo'),
    (r'\bElea\b', 'Elea'),
    (r'\bEleae\b', 'Elea'),
    (r'\bEleaeque\b', 'Elea'),
    (r'\bEleaque\b', 'Elea'),
    (r'\bEleas\b', 'Elea'),
    (r'\belecebrae\b', 'elecebra'),
    (r'\belecta\b', 'electa'),
    (r'\belecta\b', 'eligo'),
    (r'\belecta\b', 'electo1'),
    (r'\belectabo\b', 'electo1'),
    (r'\belectae\b', 'eligo'),
    (r'\belectam\b', 'eligo'),
    (r'\belectaret\b', 'electo1'),
    (r'\belectarumque\b', 'eligo'),
    (r'\belectas\b', 'eligo'),
    (r'\belectas\b', 'electo1'),
    (r'\belecte\b', 'eligo'),
    (r'\belecti\b', 'eligo'),
    (r'\belectiles\b', 'electilis'),
    (r'\belectili\b', 'electilis'),
    (r'\belectio\b', 'electio'),
    (r'\belectione\b', 'electio'),
    (r'\belectionem\b', 'electio'),
    (r'\belectiones\b', 'electio'),
    (r'\belectioni\b', 'electio'),
    (r'\belectionis\b', 'electio'),
    (r'\belectioque\b', 'electio'),
    (r'\belectiores\b', 'eligo'),
    (r'\belectis\b', 'electa'),
    (r'\belectis\b', 'eligo'),
    (r'\belectisque\b', 'electa'),
    (r'\belectisque\b', 'eligo'),
    (r'\belectissima\b', 'eligo'),
    (r'\belectissimas\b', 'eligo'),
    (r'\belectissimis\b', 'eligo'),
    (r'\belectissimo\b', 'eligo'),
    (r'\belectissimorum\b', 'eligo'),
    (r'\belectissimos\b', 'eligo'),
    (r'\belectissimus\b', 'eligo'),
    (r'\belectius\b', 'eligo'),
    (r'\belecto\b', 'eligo'),
    (r'\belecto\b', 'electo1'),
    (r'\belector\b', 'elector1'),
    (r'\belector\b', 'electo1'),
    (r'\belectorum\b', 'elector1'),
    (r'\belectorum\b', 'electa'),
    (r'\belectorum\b', 'eligo'),
    (r'\belectorumque\b', 'elector1'),
    (r'\belectorumque\b', 'electa'),
    (r'\belectorumque\b', 'eligo'),
    (r'\belectos\b', 'eligo'),
    (r'\belectosque\b', 'eligo'),
    (r'\bElectra\b', 'Electra'),
    (r'\belectra\b', 'electrus1'),
    (r'\belectra\b', 'electrum'),
    (r'\bElectrae\b', 'Electra'),
    (r'\belectrae\b', 'electrus1'),
    (r'\bElectraeque\b', 'Electra'),
    (r'\belectraeque\b', 'electrus1'),
    (r'\bElectram\b', 'Electra'),
    (r'\belectram\b', 'electrus1'),
    (r'\bElectran\b', 'Electra'),
    (r'\belectran\b', 'electrus1'),
    (r'\belectran\b', 'electrum'),
    (r'\belectren\b', 'electrus1'),
    (r'\bElectren\b', 'Electrus2'),
    (r'\belectren\b', 'electrum'),
    (r'\belectri\b', 'electrus1'),
    (r'\bElectri\b', 'Electrus2'),
    (r'\bElectri\b', 'Electrius'),
    (r'\belectri\b', 'electrum'),
    (r'\bElectria\b', 'Electrius'),
    (r'\belectrinam\b', 'electrinus'),
    (r'\belectrinis\b', 'electrinus'),
    (r'\belectris\b', 'electrus1'),
    (r'\belectris\b', 'electrum'),
    (r'\belectrix\b', 'electrix'),
    (r'\belectro\b', 'electrus1'),
    (r'\belectro\b', 'electrum'),
    (r'\belectros\b', 'electrus1'),
    (r'\bElectrum\b', 'Electrus2'),
    (r'\belectrum\b', 'electrus1'),
    (r'\belectrum\b', 'electrum'),
    (r'\belectrumque\b', 'electrus1'),
    (r'\belectrumque\b', 'electrum'),
    (r'\belectu\b', 'electus2'),
    (r'\belectu\b', 'eligo'),
    (r'\belectum\b', 'electus2'),
    (r'\belectum\b', 'electa'),
    (r'\belectum\b', 'eligo'),
    (r'\belectumque\b', 'electus2'),
    (r'\belectumque\b', 'electa'),
    (r'\belectumque\b', 'eligo'),
    (r'\belecturam\b', 'eligo'),
    (r'\belecturis\b', 'eligo'),
    (r'\belecturum\b', 'eligo'),
    (r'\belecturus\b', 'eligo'),
    (r'\belectus\b', 'electus2'),
    (r'\belectus\b', 'eligo'),
    (r'\belectusque\b', 'electus2'),
    (r'\belectusque\b', 'eligo'),
    (r'\belegans\b', 'elego'),
    (r'\belegansque\b', 'elego'),
    (r'\belegant\b', 'elego'),
    (r'\belegante\b', 'elego'),
    (r'\belegantem\b', 'elego'),
    (r'\beleganter\b', 'eleganter'),
    (r'\beleganterque\b', 'eleganter'),
    (r'\belegantes\b', 'elegantia'),
    (r'\belegantes\b', 'elego'),
    (r'\belegantesque\b', 'elegantia'),
    (r'\belegantesque\b', 'elego'),
    (r'\beleganti\b', 'elego'),
    (r'\belegantia\b', 'elegantia'),
    (r'\belegantia\b', 'elego'),
    (r'\belegantiae\b', 'elegantia'),
    (r'\belegantiam\b', 'elegantia'),
    (r'\belegantiamque\b', 'elegantia'),
    (r'\belegantiarum\b', 'elegantia'),
    (r'\belegantias\b', 'elegantia'),
    (r'\belegantibus\b', 'elegantia'),
    (r'\belegantibus\b', 'elego'),
    (r'\belegantior\b', 'elego'),
    (r'\belegantiora\b', 'elego'),
    (r'\belegantiore\b', 'elego'),
    (r'\belegantiorem\b', 'elego'),
    (r'\belegantiores\b', 'elego'),
    (r'\belegantioris\b', 'elego'),
    (r'\belegantiorque\b', 'elego'),
    (r'\belegantis\b', 'elegantia'),
    (r'\belegantis\b', 'elego'),
    (r'\belegantisque\b', 'elegantia'),
    (r'\belegantisque\b', 'elego'),
    (r'\belegantissima\b', 'elego'),
    (r'\belegantissimae\b', 'elego'),
    (r'\belegantissimas\b', 'elego'),
    (r'\belegantissime\b', 'elego'),
    (r'\belegantissimi\b', 'elego'),
    (r'\belegantissimis\b', 'elego'),
    (r'\belegantissimo\b', 'elego'),
    (r'\belegantissimos\b', 'elego'),
    (r'\belegantissimum\b', 'elego'),
    (r'\belegantissimus\b', 'elego'),
    (r'\belegantissumae\b', 'elego'),
    (r'\belegantissume\b', 'elego'),
    (r'\belegantium\b', 'elegantia'),
    (r'\belegantium\b', 'elego'),
    (r'\belegantius\b', 'elego'),
    (r'\belegantiusque\b', 'elego'),
    (r'\belegantiusvest\b', 'elego'),
    (r'\belegavit\b', 'elego'),
    (r'\belegea\b', 'elegia'),
    (r'\belegeam\b', 'elegia'),
    (r'\belegerant\b', 'eligo'),
    (r'\belegeras\b', 'eligo'),
    (r'\belegerat\b', 'eligo'),
    (r'\belegeratis\b', 'eligo'),
    (r'\belegeratque\b', 'eligo'),
    (r'\belegere\b', 'eligo'),
    (r'\belegere\b', 'elego'),
    (r'\belegeret\b', 'ex-leto'),
    (r'\belegerim\b', 'eligo'),
    (r'\belegerimus\b', 'eligo'),
    (r'\belegerint\b', 'eligo'),
    (r'\belegeris\b', 'eligo'),
    (r'\belegeris\b', 'elego'),
    (r'\belegerit\b', 'eligo'),
    (r'\belegeritis\b', 'eligo'),
    (r'\belegero\b', 'eligo'),
    (r'\belegerunt\b', 'eligo'),
    (r'\belegi\b', 'elegus1'),
    (r'\belegi\b', 'elegi'),
    (r'\belegi\b', 'elegion'),
    (r'\belegi\b', 'eligo'),
    (r'\belegia\b', 'elegia'),
    (r'\belegia\b', 'elegion'),
    (r'\belegiaci\b', 'elegiacus'),
    (r'\belegiaco\b', 'elegiacus'),
    (r'\belegiacos\b', 'elegiacus'),
    (r'\belegiacum\b', 'elegiacus'),
    (r'\belegiacus\b', 'elegiacus'),
    (r'\belegiae\b', 'elegia'),
    (r'\belegiam\b', 'elegia'),
    (r'\belegiarum\b', 'elegia'),
    (r'\belegidarion\b', 'elegidarion'),
    (r'\belegidia\b', 'elegidion'),
    (r'\belegimus\b', 'eligo'),
    (r'\belegiorum\b', 'elegus1'),
    (r'\belegiorum\b', 'elegion'),
    (r'\belegis\b', 'elegi'),
    (r'\belegis\b', 'elegus1'),
    (r'\belegisse\b', 'eligo'),
    (r'\belegissem\b', 'eligo'),
    (r'\belegissent\b', 'eligo'),
    (r'\belegisset\b', 'eligo'),
    (r'\belegisti\b', 'eligo'),
    (r'\belegistis\b', 'eligo'),
    (r'\belegit\b', 'eligo'),
    (r'\belegito\b', 'ex-leto'),
    (r'\belegito\b', 'ex-leto'),
    (r'\belegitque\b', 'eligo'),
    (r'\belegorum\b', 'elegi'),
    (r'\belegorum\b', 'elegus1'),
    (r'\belegos\b', 'elegi'),
    (r'\belegosque\b', 'elegi'),
    (r'\bElei\b', 'Eleis'),
    (r'\bEleis\b', 'Elea'),
    (r'\bEleis\b', 'Eleis'),
    (r'\bEleis\b', 'Eleis'),
    (r'\bEleisque\b', 'Elea'),
    (r'\bEleisque\b', 'Eleis'),
    (r'\bEleisque\b', 'Eleis'),
    (r'\bEleleusque\b', 'Eleleus'),
    (r'\belelisphaci\b', 'elelisphacos'),
    (r'\belelisphaco\b', 'elelisphacos'),
    (r'\belelisphacon\b', 'elelisphacos'),
    (r'\belelisphacum\b', 'elelisphacos'),
    (r'\belementa\b', 'elementum'),
    (r'\belementaque\b', 'elementum'),
    (r'\belementariis\b', 'elementarius'),
    (r'\belementarius\b', 'elementarius'),
    (r'\belementi\b', 'elementum'),
    (r'\belementis\b', 'elementum'),
    (r'\belemento\b', 'elementum'),
    (r'\belementorum\b', 'elementum'),
    (r'\belementum\b', 'elementum'),
    (r'\belena\b', 'ex-leto'),
    (r'\belenchi\b', 'elenchus'),
    (r'\belenchis\b', 'elenchus'),
    (r'\belenchorum\b', 'elenchus'),
    (r'\belenchos\b', 'elenchus'),
    (r'\belenchum\b', 'elenchus'),
    (r'\belenion\b', 'ex-leto'),
    (r'\belentes\b', 'ex-leto'),
    (r'\belentes\b', 'ex-leto'),
    (r'\bEleon\b', 'Eleis'),
    (r'\bEleorum\b', 'Eleis'),
    (r'\bEleos\b', 'Eleis'),
    (r'\bEleosque\b', 'Eleis'),
    (r'\belephante\b', 'elephas'),
    (r'\belephante\b', 'elephantus'),
    (r'\belephantem\b', 'elephas'),
    (r'\belephantes\b', 'elephas'),
    (r'\belephanti\b', 'elephas'),
    (r'\belephanti\b', 'elephantus'),
    (r'\belephantiasi\b', 'elephantiasis'),
    (r'\belephantiasim\b', 'elephantiasis'),
    (r'\belephantiasin\b', 'elephantiasis'),
    (r'\belephantiasis\b', 'elephantiasis'),
    (r'\bElephantide\b', 'Elephantis'),
    (r'\bElephantidis\b', 'Elephantis'),
    (r'\belephantine\b', 'elephantinus'),
    (r'\bElephantine\b', 'Elephantine'),
    (r'\belephantinen\b', 'elephantinus'),
    (r'\bElephantinen\b', 'Elephantine'),
    (r'\belephantinis\b', 'elephantinus'),
    (r'\belephantino\b', 'elephantinus'),
    (r'\belephantinum\b', 'elephantinus'),
    (r'\belephantique\b', 'elephas'),
    (r'\belephantique\b', 'elephantus'),
    (r'\bElephantis\b', 'Elephantis'),
    (r'\belephantis\b', 'elephantus'),
    (r'\belephantis\b', 'elephas'),
    (r'\belephantisque\b', 'elephantus'),
    (r'\belephantisque\b', 'elephas'),
    (r'\belephanto\b', 'elephantus'),
    (r'\belephantorum\b', 'elephantus'),
    (r'\belephantorumque\b', 'elephantus'),
    (r'\belephantos\b', 'elephantus'),
    (r'\belephantosque\b', 'elephantus'),
    (r'\belephantost\b', 'elephantus'),
    (r'\belephantove\b', 'elephantus'),
    (r'\belephantum\b', 'elephantus'),
    (r'\belephantus\b', 'elephantus'),
    (r'\belephas\b', 'elephas'),
    (r'\beleta\b', 'ex-leto'),
    (r'\beleuabant\b', 'elevo'),
    (r'\beleuabat\b', 'elevo'),
    (r'\beleuabatur\b', 'elevo'),
    (r'\beleuamini\b', 'elevo'),
    (r'\beleuamus\b', 'elevo'),
    (r'\beleuanda\b', 'elevo'),
    (r'\beleuandae\b', 'elevo'),
    (r'\beleuandi\b', 'elevo'),
    (r'\beleuando\b', 'elevo'),
    (r'\beleuandum\b', 'elevo'),
    (r'\beleuant\b', 'elevo'),
    (r'\beleuare\b', 'elevo'),
    (r'\beleuaret\b', 'elevo'),
    (r'\beleuaretur\b', 'elevo'),
    (r'\beleuari\b', 'elevo'),
    (r'\beleuarit\b', 'elevo'),
    (r'\beleuat\b', 'elevo'),
    (r'\beleuata\b', 'elevo'),
    (r'\beleuationes\b', 'elevatio'),
    (r'\beleuatis\b', 'elevo'),
    (r'\beleuauit\b', 'elevo'),
    (r'\beleuet\b', 'elevo'),
    (r'\beleuit\b', 'elino'),
    (r'\bEleum\b', 'Eleis'),
    (r'\beleuo\b', 'elevo'),
    (r'\bEleusin\b', 'Eleusium'),
    (r'\bEleusina\b', 'Eleusium'),
    (r'\bEleusina\b', 'Eleusium'),
    (r'\bEleusinae\b', 'Eleusium'),
    (r'\bEleusine\b', 'Eleusium'),
    (r'\bEleusinia\b', 'Eleusium'),
    (r'\bEleusinia\b', 'Eleusium'),
    (r'\bEleusiniam\b', 'Eleusium'),
    (r'\bEleusinii\b', 'Eleusium'),
    (r'\bEleusinis\b', 'Eleusium'),
    (r'\bEleusinis\b', 'Eleusium'),
    (r'\bEleusino\b', 'Eleusium'),
    (r'\bEleusinos\b', 'Eleusium'),
    (r'\bEleusinum\b', 'Eleusium'),
    (r'\bEleusinus\b', 'Eleusium'),
    (r'\bEleusium\b', 'Eleusium'),
    (r'\beleutheria\b', 'eleutheria'),
    (r'\bEleutherocilicum\b', 'Eleutherocilices'),
    (r'\beleva\b', 'elevo'),
    (r'\belevabant\b', 'elevo'),
    (r'\belevabantur\b', 'elevo'),
    (r'\belevabat\b', 'elevo'),
    (r'\belevabatur\b', 'elevo'),
    (r'\belevabis\b', 'elevo'),
    (r'\belevabit\b', 'elevo'),
    (r'\belevabitur\b', 'elevo'),
    (r'\belevabunt\b', 'elevo'),
    (r'\belevabuntur\b', 'elevo'),
    (r'\belevamini\b', 'elevo'),
    (r'\belevandae\b', 'elevo'),
    (r'\belevans\b', 'elevo'),
    (r'\belevant\b', 'elevo'),
    (r'\belevantes\b', 'elevo'),
    (r'\belevantia\b', 'elevo'),
    (r'\belevantur\b', 'elevo'),
    (r'\belevaque\b', 'elevo'),
    (r'\belevarant\b', 'elevo'),
    (r'\belevare\b', 'elevo'),
    (r'\belevarentur\b', 'elevo'),
    (r'\belevaretur\b', 'elevo'),
    (r'\belevari\b', 'elevo'),
    (r'\belevas\b', 'elevo'),
    (r'\belevasset\b', 'elevo'),
    (r'\belevasti\b', 'elevo'),
    (r'\belevat\b', 'elevo'),
    (r'\belevata\b', 'elevo'),
    (r'\belevatae\b', 'elevo'),
    (r'\belevataque\b', 'elevo'),
    (r'\belevate\b', 'elevo'),
    (r'\belevati\b', 'elevo'),
    (r'\belevatio\b', 'elevatio'),
    (r'\belevationem\b', 'elevatio'),
    (r'\belevatis\b', 'elevo'),
    (r'\belevatisque\b', 'elevo'),
    (r'\belevato\b', 'elevo'),
    (r'\belevator\b', 'elevator'),
    (r'\belevatos\b', 'elevo'),
    (r'\belevatum\b', 'elevo'),
    (r'\belevatur\b', 'elevo'),
    (r'\belevatus\b', 'elevo'),
    (r'\belevaverint\b', 'elevo'),
    (r'\belevaverit\b', 'elevo'),
    (r'\belevaverunt\b', 'elevo'),
    (r'\belevavit\b', 'elevo'),
    (r'\belevavitque\b', 'elevo'),
    (r'\belevem\b', 'elevo'),
    (r'\beleventur\b', 'elevo'),
    (r'\belevet\b', 'elevo'),
    (r'\belevetque\b', 'elevo'),
    (r'\belevetur\b', 'elevo'),
    (r'\belevor\b', 'elevo'),
    (r'\bElia\b', 'Elias'),
    (r'\belia\b', 'ex-morior'),
    (r'\bEliadum\b', 'Elias'),
    (r'\bEliae\b', 'Elias'),
    (r'\bEliamque\b', 'Elias'),
    (r'\beliberas\b', 'ex-morior'),
    (r'\belibet\b', 'ex-morior'),
    (r'\belibet\b', 'ex-morior'),
    (r'\belice\b', 'elix'),
    (r'\belice\b', 'elices'),
    (r'\belicere\b', 'elices'),
    (r'\belicerem\b', 'elices'),
    (r'\belicerent\b', 'elices'),
    (r'\beliceret\b', 'elices'),
    (r'\beliceretis\b', 'elices'),
    (r'\belices\b', 'elices'),
    (r'\belici\b', 'elix'),
    (r'\belici\b', 'elicio'),
    (r'\beliciam\b', 'elicio'),
    (r'\beliciant\b', 'elicio'),
    (r'\beliciantur\b', 'elicio'),
    (r'\belicias\b', 'elicio'),
    (r'\beliciat\b', 'elicio'),
    (r'\beliciatque\b', 'elicio'),
    (r'\beliciatur\b', 'elicio'),
    (r'\beliciebant\b', 'elicio'),
    (r'\beliciebantur\b', 'elicio'),
    (r'\beliciebat\b', 'elicio'),
    (r'\beliciebatur\b', 'elicio'),
    (r'\beliciemus\b', 'elicio'),
    (r'\belicienda\b', 'elicio'),
    (r'\beliciendae\b', 'elicio'),
    (r'\beliciendam\b', 'elicio'),
    (r'\beliciendas\b', 'elicio'),
    (r'\beliciendi\b', 'elicio'),
    (r'\beliciendis\b', 'elicio'),
    (r'\beliciendo\b', 'elicio'),
    (r'\beliciendorum\b', 'elicio'),
    (r'\beliciendos\b', 'elicio'),
    (r'\beliciendum\b', 'elicio'),
    (r'\beliciendus\b', 'elicio'),
    (r'\beliciens\b', 'elicio'),
    (r'\beliciente\b', 'elicio'),
    (r'\beliciet\b', 'elicio'),
    (r'\belicietur\b', 'elicio'),
    (r'\bElicii\b', 'Elicius'),
    (r'\belicimus\b', 'elicio'),
    (r'\bElicio\b', 'Elicius'),
    (r'\belicio\b', 'elicio'),
    (r'\belicior\b', 'elicio'),
    (r'\belicis\b', 'elix'),
    (r'\belicis\b', 'elicio'),
    (r'\belicit\b', 'elicio'),
    (r'\belicitae\b', 'elicitus'),
    (r'\belicitae\b', 'elices'),
    (r'\belicitam\b', 'elicitus'),
    (r'\belicitam\b', 'elices'),
    (r'\belicite\b', 'elicitus'),
    (r'\belicite\b', 'elices'),
    (r'\belicite\b', 'elicio'),
    (r'\belicitos\b', 'elicitus'),
    (r'\belicitos\b', 'elices'),
    (r'\belicitum\b', 'elicitus'),
    (r'\belicitum\b', 'elices'),
    (r'\belicitur\b', 'elicio'),
    (r'\bElicium\b', 'Elicius'),
    (r'\bEliciumque\b', 'Elicius'),
    (r'\beliciunt\b', 'elicio'),
    (r'\beliciuntur\b', 'elicio'),
    (r'\belicuere\b', 'elices'),
    (r'\belicuerunt\b', 'elices'),
    (r'\belicuique\b', 'elices'),
    (r'\belicuisse\b', 'elices'),
    (r'\belicuissent\b', 'elices'),
    (r'\belicuit\b', 'elices'),
    (r'\belicuitque\b', 'elices'),
    (r'\belicum\b', 'elices'),
    (r'\belidant\b', 'elido'),
    (r'\belidantur\b', 'elido'),
    (r'\belidat\b', 'elido'),
    (r'\belidatur\b', 'elido'),
    (r'\bElide\b', 'Elis'),
    (r'\belide\b', 'elido'),
    (r'\belidebantque\b', 'elido'),
    (r'\belidebatur\b', 'elido'),
    (r'\bElidem\b', 'Elis'),
    (r'\belidendum\b', 'elido'),
    (r'\belidens\b', 'elido'),
    (r'\bElidensis\b', 'Elidensis'),
    (r'\bElidensium\b', 'Elidensis'),
    (r'\belidente\b', 'elido'),
    (r'\belidentem\b', 'elido'),
    (r'\belidentes\b', 'elido'),
    (r'\belidentis\b', 'elido'),
    (r'\belidentur\b', 'elido'),
    (r'\belidere\b', 'elido'),
    (r'\beliderentur\b', 'elido'),
    (r'\beliderer\b', 'elido'),
    (r'\belideret\b', 'elido'),
    (r'\belideretur\b', 'elido'),
    (r'\belides\b', 'elido'),
    (r'\belidet\b', 'elido'),
    (r'\belidetur\b', 'elido'),
    (r'\belidi\b', 'elido'),
    (r'\belidimus\b', 'elido'),
    (r'\bElidis\b', 'Elis'),
    (r'\belidis\b', 'elido'),
    (r'\belidit\b', 'elido'),
    (r'\belidite\b', 'elido'),
    (r'\beliditur\b', 'elido'),
    (r'\belidor\b', 'elido'),
    (r'\belidunt\b', 'elido'),
    (r'\beliduntur\b', 'elido'),
    (r'\beligam\b', 'eligo'),
    (r'\beligamus\b', 'eligo'),
    (r'\beligans\b', 'ex-morior'),
    (r'\beligant\b', 'eligo'),
    (r'\beligantur\b', 'eligo'),
    (r'\beligas\b', 'eligo'),
    (r'\beligasque\b', 'eligo'),
    (r'\beligat\b', 'eligo'),
    (r'\beligatur\b', 'eligo'),
    (r'\belige\b', 'eligo'),
    (r'\beligebant\b', 'eligo'),
    (r'\beligebantur\b', 'eligo'),
    (r'\beligebat\b', 'eligo'),
    (r'\beligebatur\b', 'eligo'),
    (r'\beligemus\b', 'eligo'),
    (r'\beligen\b', 'eligo'),
    (r'\beligenda\b', 'eligo'),
    (r'\beligendae\b', 'eligo'),
    (r'\beligendaeque\b', 'eligo'),
    (r'\beligendam\b', 'eligo'),
    (r'\beligendas\b', 'eligo'),
    (r'\beligendi\b', 'eligo'),
    (r'\beligendis\b', 'eligo'),
    (r'\beligendo\b', 'eligo'),
    (r'\beligendorum\b', 'eligo'),
    (r'\beligendos\b', 'eligo'),
    (r'\beligendum\b', 'eligo'),
    (r'\beligendus\b', 'eligo'),
    (r'\beligens\b', 'eligo'),
    (r'\beligent\b', 'eligo'),
    (r'\beligente\b', 'eligo'),
    (r'\beligentem\b', 'eligo'),
    (r'\beligentes\b', 'eligo'),
    (r'\beligenti\b', 'eligo'),
    (r'\beligentibus\b', 'eligo'),
    (r'\beligentis\b', 'eligo'),
    (r'\beligentium\b', 'eligo'),
    (r'\beligentur\b', 'eligo'),
    (r'\beligere\b', 'eligo'),
    (r'\beligerem\b', 'eligo'),
    (r'\beligeremus\b', 'eligo'),
    (r'\beligerent\b', 'eligo'),
    (r'\beligerentur\b', 'eligo'),
    (r'\beligeres\b', 'eligo'),
    (r'\beligeret\b', 'eligo'),
    (r'\beligeretque\b', 'eligo'),
    (r'\beligeretur\b', 'eligo'),
    (r'\beliges\b', 'eligo'),
    (r'\beliget\b', 'eligo'),
    (r'\beligetur\b', 'eligo'),
    (r'\beligi\b', 'eligo'),
    (r'\beligimus\b', 'eligo'),
    (r'\beligis\b', 'eligo'),
    (r'\beligit\b', 'eligo'),
    (r'\beligite\b', 'eligo'),
    (r'\beligitis\b', 'eligo'),
    (r'\beligito\b', 'eligo'),
    (r'\beligitur\b', 'eligo'),
    (r'\beligo\b', 'eligo'),
    (r'\beligunt\b', 'eligo'),
    (r'\beliguntur\b', 'eligo'),
    (r'\bElii\b', 'Elii'),
    (r'\belimat\b', 'elimo'),
    (r'\belimatam\b', 'elimo'),
    (r'\belimati\b', 'elimo'),
    (r'\belimauerint\b', 'elimo'),
    (r'\belimauisset\b', 'elimo'),
    (r'\belimavit\b', 'elimo'),
    (r'\bElimeam\b', 'Elimea'),
    (r'\belimes\b', 'elimo'),
    (r'\belimina\b', 'elimino'),
    (r'\beliminabo\b', 'elimino'),
    (r'\beliminat\b', 'elimino'),
    (r'\beliminet\b', 'elimino'),
    (r'\belimino\b', 'elimino'),
    (r'\beliminor\b', 'elimino'),
    (r'\bElimiotis\b', 'elimo'),
    (r'\bElin\b', 'Elis'),
    (r'\belingere\b', 'ex-morior'),
    (r'\belinguandam\b', 'elinguo'),
    (r'\belinguatum\b', 'elinguo'),
    (r'\belinguatus\b', 'elinguo'),
    (r'\belinguem\b', 'elinguis'),
    (r'\belinguem\b', 'elinguo'),
    (r'\belingues\b', 'elinguis'),
    (r'\belingues\b', 'elinguo'),
    (r'\belingui\b', 'elinguis'),
    (r'\belinguis\b', 'elinguis'),
    (r'\bElinque\b', 'Elis'),
    (r'\belinque\b', 'ex-morior'),
    (r'\belio\b', 'ex-morior'),
    (r'\bEliorum\b', 'Elii'),
    (r'\beliquabimus\b', 'eliquo'),
    (r'\beliquans\b', 'eliquo'),
    (r'\beliquare\b', 'eliquo'),
    (r'\beliquaret\b', 'eliquo'),
    (r'\beliquat\b', 'eliquo'),
    (r'\beliquatam\b', 'eliquatus'),
    (r'\beliquatam\b', 'eliquo'),
    (r'\beliquato\b', 'eliquo'),
    (r'\beliquato\b', 'eliquatus'),
    (r'\beliquatum\b', 'eliquatus'),
    (r'\beliquatum\b', 'eliquo'),
    (r'\beliquatusque\b', 'eliquatus'),
    (r'\beliquatusque\b', 'eliquo'),
    (r'\beliquauerunt\b', 'eliquo'),
    (r'\beliquescat\b', 'eliquesco'),
    (r'\beliquet\b', 'eliquo'),
    (r'\beliquetur\b', 'eliquo'),
    (r'\bElis\b', 'Elis'),
    (r'\bElisa\b', 'Elissa'),
    (r'\belisa\b', 'elido'),
    (r'\belisae\b', 'elido'),
    (r'\belisam\b', 'elido'),
    (r'\belisaque\b', 'elido'),
    (r'\belisarum\b', 'elido'),
    (r'\belisas\b', 'elido'),
    (r'\beliserat\b', 'elido'),
    (r'\belisere\b', 'elido'),
    (r'\beliserit\b', 'elido'),
    (r'\beliserunt\b', 'elido'),
    (r'\belisi\b', 'elido'),
    (r'\belisionem\b', 'elisio'),
    (r'\belisis\b', 'elido'),
    (r'\belisisque\b', 'elido'),
    (r'\belisisse\b', 'elido'),
    (r'\belisissent\b', 'elido'),
    (r'\belisisti\b', 'elido'),
    (r'\belisit\b', 'elido'),
    (r'\belisitque\b', 'elido'),
    (r'\beliso\b', 'elido'),
    (r'\belisorum\b', 'elido'),
    (r'\belisos\b', 'elido'),
    (r'\belisosque\b', 'elido'),
    (r'\bElissa\b', 'Elissa'),
    (r'\bElissae\b', 'Elissa'),
    (r'\bElissaeas\b', 'Elissaeus'),
    (r'\bElissaei\b', 'Elissaeus'),
    (r'\bElissaeis\b', 'Elissaeus'),
    (r'\bElissaeo\b', 'Elissaeus'),
    (r'\bElissam\b', 'Elissa'),
    (r'\belisum\b', 'elido'),
    (r'\belisumque\b', 'elido'),
    (r'\belisurusque\b', 'elido'),
    (r'\belisus\b', 'elido'),
    (r'\bElium\b', 'Elii'),
    (r'\belix\b', 'elix'),
    (r'\belixa\b', 'elixus'),
    (r'\belixa\b', 'elixo'),
    (r'\belixabis\b', 'elixo'),
    (r'\belixae\b', 'elixus'),
    (r'\belixam\b', 'elixus'),
    (r'\belixandas\b', 'elixo'),
    (r'\belixantur\b', 'elixo'),
    (r'\belixare\b', 'elixo'),
    (r'\belixas\b', 'elixus'),
    (r'\belixas\b', 'elixo'),
    (r'\belixasque\b', 'elixus'),
    (r'\belixasque\b', 'elixo'),
    (r'\belixasti\b', 'elixo'),
    (r'\belixata\b', 'elixo'),
    (r'\belixatam\b', 'elixo'),
    (r'\belixatas\b', 'elixo'),
    (r'\belixati\b', 'elixo'),
    (r'\belixatos\b', 'elixo'),
    (r'\belixatum\b', 'elixo'),
    (r'\belixatur\b', 'elixo'),
    (r'\belixatus\b', 'elixo'),
    (r'\belixave\b', 'elixus'),
    (r'\belixave\b', 'elixo'),
    (r'\belixaveris\b', 'elixo'),
    (r'\belixi\b', 'elixus'),
    (r'\belixis\b', 'elixus'),
    (r'\belixo\b', 'elixus'),
    (r'\belixo\b', 'elixo'),
    (r'\belixos\b', 'elixus'),
    (r'\belixum\b', 'elixus'),
    (r'\belixumque\b', 'elixus'),
    (r'\belixus\b', 'elixus'),
    (r'\bellebori\b', 'elleborus'),
    (r'\bellebori\b', 'elleborus'),
    (r'\belleborine\b', 'elleborine'),
    (r'\belleboriten\b', 'elleborites'),
    (r'\belleboro\b', 'elleborus'),
    (r'\belleboro\b', 'elleborus'),
    (r'\belleboros\b', 'elleborus'),
    (r'\belleborosque\b', 'elleborus'),
    (r'\belleborosus\b', 'elleborosus'),
    (r'\belleborosust\b', 'elleborosus'),
    (r'\belleborum\b', 'elleborus'),
    (r'\belleborum\b', 'elleborus'),
    (r'\bellipsin\b', 'ellipsis'),
    (r'\bellipsis\b', 'ellipsis'),
    (r'\bellopium\b', 'helops'),
    (r'\bellychnia\b', 'ellychnium'),
    (r'\bellychniis\b', 'ellychnium'),
    (r'\belocanda\b', 'eloco'),
    (r'\belocant\b', 'eloco'),
    (r'\belocasse\b', 'eloco'),
    (r'\belocata\b', 'eloco'),
    (r'\belocatum\b', 'eloco'),
    (r'\belocavit\b', 'eloco'),
    (r'\belocuta\b', 'ex-morior'),
    (r'\belocutast\b', 'ex-morior'),
    (r'\belocuti\b', 'ex-morior'),
    (r'\belocutilis\b', 'elocutilis'),
    (r'\belocutio\b', 'elocutio'),
    (r'\belocutione\b', 'elocutio'),
    (r'\belocutionem\b', 'elocutio'),
    (r'\belocutiones\b', 'elocutio'),
    (r'\belocutioni\b', 'elocutio'),
    (r'\belocutionibus\b', 'elocutio'),
    (r'\belocutionis\b', 'elocutio'),
    (r'\belocutionum\b', 'elocutio'),
    (r'\belocuto\b', 'ex-morior'),
    (r'\belocutoria\b', 'elocutorius'),
    (r'\belocutoria\b', 'elocutorius'),
    (r'\belocutos\b', 'ex-morior'),
    (r'\belocutrix\b', 'elocutrix'),
    (r'\belocutu\b', 'ex-morior'),
    (r'\belocutum\b', 'ex-morior'),
    (r'\belocutus\b', 'ex-morior'),
    (r'\belocutust\b', 'ex-morior'),
    (r'\belogi\b', 'elogium'),
    (r'\belogia\b', 'elogium'),
    (r'\belogia\b', 'elogio'),
    (r'\belogiis\b', 'elogium'),
    (r'\belogio\b', 'elogium'),
    (r'\belogio\b', 'elogio'),
    (r'\belogium\b', 'elogium'),
    (r'\belongabitur\b', 'elongo'),
    (r'\belongabuntur\b', 'elongo'),
    (r'\belongant\b', 'elongo'),
    (r'\belongasti\b', 'elongo'),
    (r'\belongata\b', 'elongo'),
    (r'\belongatum\b', 'elongo'),
    (r'\belongaveris\b', 'elongo'),
    (r'\belongaverunt\b', 'elongo'),
    (r'\belongavi\b', 'elongo'),
    (r'\belongeris\b', 'elongo'),
    (r'\beloquamur\b', 'eloquor'),
    (r'\beloquar\b', 'eloquor'),
    (r'\beloquare\b', 'eloquor'),
    (r'\beloquatur\b', 'eloquor'),
    (r'\beloque\b', 'eloquor'),
    (r'\beloquebantur\b', 'eloquor'),
    (r'\beloquebatur\b', 'eloquor'),
    (r'\beloquemur\b', 'eloquor'),
    (r'\beloquendi\b', 'eloquor'),
    (r'\beloquendique\b', 'eloquor'),
    (r'\beloquendo\b', 'eloquor'),
    (r'\beloquendum\b', 'eloquor'),
    (r'\beloquens\b', 'eloquens'),
    (r'\beloquens\b', 'eloquor'),
    (r'\beloquente\b', 'eloquens'),
    (r'\beloquente\b', 'eloquor'),
    (r'\beloquentem\b', 'eloquens'),
    (r'\beloquentem\b', 'eloquor'),
    (r'\beloquenter\b', 'eloquens'),
    (r'\beloquentes\b', 'eloquens'),
    (r'\beloquentes\b', 'eloquor'),
    (r'\beloquenti\b', 'eloquens'),
    (r'\beloquenti\b', 'eloquor'),
    (r'\beloquentia\b', 'eloquentia'),
    (r'\beloquentia\b', 'eloquens'),
    (r'\beloquentia\b', 'eloquor'),
    (r'\beloquentiae\b', 'eloquentia'),
    (r'\beloquentiaeque\b', 'eloquentia'),
    (r'\beloquentiam\b', 'eloquentia'),
    (r'\beloquentiamque\b', 'eloquentia'),
    (r'\beloquentiane\b', 'eloquentia'),
    (r'\beloquentiane\b', 'eloquens'),
    (r'\beloquentiane\b', 'eloquor'),
    (r'\beloquentiaque\b', 'eloquentia'),
    (r'\beloquentiaque\b', 'eloquens'),
    (r'\beloquentiaque\b', 'eloquor'),
    (r'\beloquentiast\b', 'eloquentia'),
    (r'\beloquentiast\b', 'eloquens'),
    (r'\beloquentiast\b', 'eloquor'),
    (r'\beloquentibus\b', 'eloquens'),
    (r'\beloquentibus\b', 'eloquor'),
    (r'\beloquentior\b', 'eloquens'),
    (r'\beloquentiores\b', 'eloquens'),
    (r'\beloquentis\b', 'eloquens'),
    (r'\beloquentis\b', 'eloquor'),
    (r'\beloquentissime\b', 'eloquens'),
    (r'\beloquentissimi\b', 'eloquens'),
    (r'\beloquentissimis\b', 'eloquens'),
    (r'\beloquentissimo\b', 'eloquens'),
    (r'\beloquentissimorum\b', 'eloquens'),
    (r'\beloquentissimos\b', 'eloquens'),
    (r'\beloquentissimum\b', 'eloquens'),
    (r'\beloquentissimus\b', 'eloquens'),
    (r'\beloquentissumus\b', 'eloquens'),
    (r'\beloquentium\b', 'eloquens'),
    (r'\beloquentium\b', 'eloquor'),
    (r'\beloquentius\b', 'eloquens'),
    (r'\beloquentur\b', 'eloquor'),
    (r'\beloquere\b', 'eloquor'),
    (r'\beloquerentur\b', 'eloquor'),
    (r'\beloqueretur\b', 'eloquor'),
    (r'\beloqueris\b', 'eloquor'),
    (r'\beloquetur\b', 'eloquor'),
    (r'\beloqui\b', 'eloquium'),
    (r'\beloqui\b', 'eloquor'),
    (r'\beloquia\b', 'eloquium'),
    (r'\beloquii\b', 'eloquium'),
    (r'\beloquimur\b', 'eloquor'),
    (r'\beloquio\b', 'eloquium'),
    (r'\beloquioque\b', 'eloquium'),
    (r'\beloquitur\b', 'eloquor'),
    (r'\beloquium\b', 'eloquium'),
    (r'\beloquiumque\b', 'eloquium'),
    (r'\beloquor\b', 'eloquor'),
    (r'\beloquuntur\b', 'eloquor'),
    (r'\beloquuta\b', 'ex-morior'),
    (r'\bElorum\b', 'Helorus'),
    (r'\bElpenor\b', 'Elpenor'),
    (r'\bElpenore\b', 'Elpenor'),
    (r'\bElpenorem\b', 'Elpenor'),
    (r'\bElpenoris\b', 'Elpenor'),
    (r'\bElpinice\b', 'Elpinice'),
    (r'\bElpinicen\b', 'Elpinice'),
    (r'\beluacrum\b', 'eluacrus'),
    (r'\beluam\b', 'eluo'),
    (r'\beluamus\b', 'eluo'),
    (r'\beluant\b', 'eluo'),
    (r'\beluantur\b', 'eluo'),
    (r'\beluas\b', 'eluo'),
    (r'\beluatque\b', 'eluo'),
    (r'\beluatur\b', 'eluo'),
    (r'\beluceat\b', 'eluceo'),
    (r'\belucebat\b', 'eluceo'),
    (r'\belucebit\b', 'eluceo'),
    (r'\belucens\b', 'eluceo'),
    (r'\belucent\b', 'eluceo'),
    (r'\belucentissimum\b', 'eluceo'),
    (r'\belucere\b', 'eluceo'),
    (r'\beluceret\b', 'eluceo'),
    (r'\belucet\b', 'eluceo'),
    (r'\beluci\b', 'elucus'),
    (r'\belucidant\b', 'elucido'),
    (r'\belucificare\b', 'elucifico'),
    (r'\beluctabiles\b', 'eluctabilis'),
    (r'\beluctabitur\b', 'eluctor'),
    (r'\beluctanda\b', 'eluctor'),
    (r'\beluctandae\b', 'eluctor'),
    (r'\beluctantem\b', 'eluctor'),
    (r'\beluctantibus\b', 'eluctor'),
    (r'\beluctantium\b', 'eluctor'),
    (r'\beluctantur\b', 'eluctor'),
    (r'\beluctari\b', 'eluctor'),
    (r'\beluctata\b', 'eluctor'),
    (r'\beluctatus\b', 'eluctor'),
    (r'\beluctatusque\b', 'eluctor'),
    (r'\belucubrabit\b', 'elucubro'),
    (r'\belucubratas\b', 'elucubro'),
    (r'\belucubratum\b', 'elucubro'),
    (r'\belucubratus\b', 'elucubro'),
    (r'\belucubrauimus\b', 'elucubro'),
    (r'\belucubravit\b', 'elucubro'),
    (r'\belucum\b', 'elucus'),
    (r'\beludant\b', 'eludo'),
    (r'\beludas\b', 'eludo'),
    (r'\beludat\b', 'eludo'),
    (r'\belude\b', 'eludo'),
    (r'\beludebant\b', 'eludo'),
    (r'\beludebas\b', 'eludo'),
    (r'\beludebat\b', 'eludo'),
    (r'\beludemus\b', 'eludo'),
    (r'\beludenda\b', 'eludo'),
    (r'\beludendae\b', 'eludo'),
    (r'\beludendam\b', 'eludo'),
    (r'\beludendas\b', 'eludo'),
    (r'\beludendi\b', 'eludo'),
    (r'\beludendo\b', 'eludo'),
    (r'\beludendos\b', 'eludo'),
    (r'\beludens\b', 'eludo'),
    (r'\beludensque\b', 'eludo'),
    (r'\beludent\b', 'eludo'),
    (r'\beludente\b', 'eludo'),
    (r'\beludentem\b', 'eludo'),
    (r'\beludentes\b', 'eludo'),
    (r'\beludentesque\b', 'eludo'),
    (r'\beludentibusque\b', 'eludo'),
    (r'\beludentis\b', 'eludo'),
    (r'\beludentium\b', 'eludo'),
    (r'\beludere\b', 'eludo'),
    (r'\beluderent\b', 'eludo'),
    (r'\beluderentur\b', 'eludo'),
    (r'\beluderes\b', 'eludo'),
    (r'\beluderet\b', 'eludo'),
    (r'\beluderetque\b', 'eludo'),
    (r'\beluderetur\b', 'eludo'),
    (r'\beludet\b', 'eludo'),
    (r'\beludi\b', 'eludo'),
    (r'\beludimur\b', 'eludo'),
    (r'\beludimus\b', 'eludo'),
    (r'\beludis\b', 'eludo'),
    (r'\beludit\b', 'eludo'),
    (r'\beluditis\b', 'eludo'),
    (r'\beluditque\b', 'eludo'),
    (r'\beluditur\b', 'eludo'),
    (r'\beludunt\b', 'eludo'),
    (r'\beluduntur\b', 'eludo'),
    (r'\belue\b', 'eluo'),
    (r'\beluenda\b', 'eluo'),
    (r'\beluendae\b', 'eluo'),
    (r'\beluendis\b', 'eluo'),
    (r'\beluendo\b', 'eluo'),
    (r'\beluendum\b', 'eluo'),
    (r'\beluendus\b', 'eluo'),
    (r'\beluente\b', 'eluo'),
    (r'\beluentur\b', 'eluo'),
    (r'\beluerant\b', 'eluo'),
    (r'\beluere\b', 'eluo'),
    (r'\beluerim\b', 'eluo'),
    (r'\beluerit\b', 'eluo'),
    (r'\beluet\b', 'eluo'),
    (r'\beluetur\b', 'eluo'),
    (r'\belugere\b', 'elugeo'),
    (r'\belugeret\b', 'elugeo'),
    (r'\belugeretur\b', 'elugeo'),
    (r'\belugeri\b', 'elugeo'),
    (r'\beluget\b', 'elugeo'),
    (r'\belui\b', 'eluo'),
    (r'\beluissent\b', 'eluo'),
    (r'\beluit\b', 'eluo'),
    (r'\beluito\b', 'eluo'),
    (r'\beluitur\b', 'eluo'),
    (r'\belumbem\b', 'elumbis'),
    (r'\belusa\b', 'eludo'),
    (r'\belusam\b', 'eludo'),
    (r'\belusamque\b', 'eludo'),
    (r'\belusaque\b', 'eludo'),
    (r'\bElusates\b', 'Elusates'),
    (r'\beluscasset\b', 'elusco'),
    (r'\beluscatum\b', 'elusco'),
    (r'\beluscauerat\b', 'elusco'),
    (r'\beluserat\b', 'eludo'),
    (r'\beluserit\b', 'eludo'),
    (r'\beluseritis\b', 'eludo'),
    (r'\belusi\b', 'eludo'),
    (r'\belusimus\b', 'eludo'),
    (r'\belusisse\b', 'eludo'),
    (r'\belusisset\b', 'eludo'),
    (r'\belusit\b', 'eludo'),
    (r'\beluso\b', 'eludo'),
    (r'\belusos\b', 'eludo'),
    (r'\belusosque\b', 'eludo'),
    (r'\belusum\b', 'eludo'),
    (r'\belusurus\b', 'eludo'),
    (r'\belusus\b', 'eludo'),
    (r'\belususque\b', 'eludo'),
    (r'\beluta\b', 'eluo'),
    (r'\belutam\b', 'eluo'),
    (r'\beluti\b', 'eluo'),
    (r'\belutior\b', 'eluo'),
    (r'\belutis\b', 'eluo'),
    (r'\belutius\b', 'eluo'),
    (r'\belutriare\b', 'elutrio'),
    (r'\belutriatis\b', 'elutrio'),
    (r'\beluunt\b', 'eluo'),
    (r'\beluuntur\b', 'eluo'),
    (r'\beluviones\b', 'eluvio'),
    (r'\beluvionis\b', 'eluvio'),
    (r'\beluxerunt\b', 'eluceo'),
    (r'\beluxi\b', 'eluceo'),
    (r'\beluxisse\b', 'eluceo'),
    (r'\beluxit\b', 'eluceo'),
    (r'\beluxuriabuntur\b', 'eluxurior'),
    (r'\bElymaei\b', 'Elymais'),
    (r'\bElymaei\b', 'Elymais'),
    (r'\bElymaeisque\b', 'Elymais'),
    (r'\bElymaeisque\b', 'Elymais'),
    (r'\bElymaeorum\b', 'Elymais'),
    (r'\bElymaeorum\b', 'Elymais'),
    (r'\bElymaeos\b', 'Elymais'),
    (r'\bElymaeosque\b', 'Elymais'),
    (r'\bElymaide\b', 'Elymais'),
    (r'\bElymaidem\b', 'Elymais'),
    (r'\bElymais\b', 'Elymais'),
    (r'\bElysia\b', 'em'),
    (r'\bElysia\b', 'Elysium'),
    (r'\bElysiae\b', 'em'),
    (r'\bElysiam\b', 'em'),
    (r'\bElysias\b', 'em'),
    (r'\bElysiasque\b', 'em'),
    (r'\bElysii\b', 'em'),
    (r'\bElysii\b', 'Elysii'),
    (r'\bElysii\b', 'Elysium'),
    (r'\bElysiis\b', 'em'),
    (r'\bElysiis\b', 'Elysii'),
    (r'\bElysiis\b', 'Elysium'),
    (r'\bElysio\b', 'em'),
    (r'\bElysio\b', 'Elysium'),
    (r'\bElysiorum\b', 'Elysii'),
    (r'\bElysiorum\b', 'Elysium'),
    (r'\bElysios\b', 'Elysii'),
    (r'\bElysium\b', 'em'),
    (r'\bElysium\b', 'Elysii'),
    (r'\bElysium\b', 'Elysium'),
    (r'\bElysiumque\b', 'em'),
    (r'\bElysiumque\b', 'Elysii'),
    (r'\bElysiumque\b', 'Elysium'),
    (r'\bElysius\b', 'em'),
    (r'\bem\b', 'em'),
    (r'\bema\b', 'emeo'),
    (r'\bemacem\b', 'emax'),
    (r'\bemaceratos\b', 'emaceratus'),
    (r'\bemaci\b', 'emax'),
    (r'\bemaciari\b', 'emacio'),
    (r'\bemaciatam\b', 'emacio'),
    (r'\bemaciatis\b', 'emacio'),
    (r'\bemaciatum\b', 'emacio'),
    (r'\bemacient\b', 'emacio'),
    (r'\bemacientur\b', 'emacio'),
    (r'\bemaciet\b', 'emacio'),
    (r'\bemacietur\b', 'emacio'),
    (r'\bemacitas\b', 'emacitas'),
    (r'\bemacitatis\b', 'emacitas'),
    (r'\bemacrescere\b', 'emacresco'),
    (r'\bemacrescit\b', 'emacresco'),
    (r'\bemaculat\b', 'emaculo'),
    (r'\bemaculatum\b', 'emaculo'),
    (r'\bemaculet\b', 'emaculo'),
    (r'\bemaduisse\b', 'ex-morior'),
    (r'\bemam\b', 'emo'),
    (r'\bemamus\b', 'emeo'),
    (r'\bemamus\b', 'emo'),
    (r'\beman\b', 'emeo'),
    (r'\beman\b', 'emo'),
    (r'\bemanabat\b', 'emano'),
    (r'\bemanant\b', 'emano'),
    (r'\bemanantibus\b', 'emano'),
    (r'\bemanarat\b', 'emano'),
    (r'\bemanare\b', 'emano'),
    (r'\bemanarent\b', 'emano'),
    (r'\bemanaret\b', 'emano'),
    (r'\bemanarit\b', 'emano'),
    (r'\bemanarunt\b', 'emano'),
    (r'\bemanasse\b', 'emano'),
    (r'\bemanasset\b', 'emano'),
    (r'\bemanat\b', 'emano'),
    (r'\bemanaturam\b', 'emano'),
    (r'\bemanauere\b', 'emano'),
    (r'\bemanaverit\b', 'emano'),
    (r'\bemanaverunt\b', 'emano'),
    (r'\bemanavit\b', 'emano'),
    (r'\bemancasse\b', 'emanco'),
    (r'\bemancat\b', 'emanco'),
    (r'\bemancipando\b', 'emancipo'),
    (r'\bemancipandorum\b', 'emancipo'),
    (r'\bemancipanti\b', 'emancipo'),
    (r'\bemancipare\b', 'emancipo'),
    (r'\bemanciparentur\b', 'emancipo'),
    (r'\bemanciparet\b', 'emancipo'),
    (r'\bemanciparetur\b', 'emancipo'),
    (r'\bemancipari\b', 'emancipo'),
    (r'\bemancipasset\b', 'emancipo'),
    (r'\bemancipat\b', 'emancipo'),
    (r'\bemancipata\b', 'emancipo'),
    (r'\bemancipatae\b', 'emancipo'),
    (r'\bemancipatam\b', 'emancipo'),
    (r'\bemancipatarum\b', 'emancipo'),
    (r'\bemancipati\b', 'emancipo'),
    (r'\bemancipatio\b', 'emancipatio'),
    (r'\bemancipatione\b', 'emancipatio'),
    (r'\bemancipationem\b', 'emancipatio'),
    (r'\bemancipationi\b', 'emancipatio'),
    (r'\bemancipationibus\b', 'emancipatio'),
    (r'\bemancipationis\b', 'emancipatio'),
    (r'\bemancipatis\b', 'emancipo'),
    (r'\bemancipato\b', 'emancipo'),
    (r'\bemancipatorum\b', 'emancipator'),
    (r'\bemancipatorum\b', 'emancipo'),
    (r'\bemancipatos\b', 'emancipo'),
    (r'\bemancipatum\b', 'emancipo'),
    (r'\bemancipatur\b', 'emancipo'),
    (r'\bemancipaturum\b', 'emancipo'),
    (r'\bemancipaturus\b', 'emancipo'),
    (r'\bemancipatus\b', 'emancipo'),
    (r'\bemancipauerat\b', 'emancipo'),
    (r'\bemancipauerim\b', 'emancipo'),
    (r'\bemancipauerit\b', 'emancipo'),
    (r'\bemancipauero\b', 'emancipo'),
    (r'\bemancipauit\b', 'emancipo'),
    (r'\bemancipauitque\b', 'emancipo'),
    (r'\bemancipaverat\b', 'emancipo'),
    (r'\bemancipaveris\b', 'emancipo'),
    (r'\bemancipavi\b', 'emancipo'),
    (r'\bemancipet\b', 'emancipo'),
    (r'\bemancipetur\b', 'emancipo'),
    (r'\bemancupatio\b', 'emancipatio'),
    (r'\bemanent\b', 'emaneo'),
    (r'\bemanent\b', 'emano'),
    (r'\bemanet\b', 'emaneo'),
    (r'\bemanet\b', 'emano'),
    (r'\bemansionis\b', 'emansio'),
    (r'\bemansisse\b', 'emaneo'),
    (r'\bemansisset\b', 'emaneo'),
    (r'\bemansor\b', 'emansor'),
    (r'\bemansorem\b', 'emansor'),
    (r'\bemansoris\b', 'emansor'),
    (r'\bemant\b', 'emeo'),
    (r'\bemant\b', 'emo'),
    (r'\bemantur\b', 'emeo'),
    (r'\bemantur\b', 'emo'),
    (r'\bemarginat\b', 'emargino'),
    (r'\bemas\b', 'emeo'),
    (r'\bemas\b', 'emo'),
    (r'\bemasculabantur\b', 'emasculo'),
    (r'\bemasculare\b', 'emasculo'),
    (r'\bemasculatoribus\b', 'emasculator'),
    (r'\bemat\b', 'emeo'),
    (r'\bemat\b', 'emo'),
    (r'\bemata\b', 'emeo'),
    (r'\bEmathi\b', 'ematuresco'),
    (r'\bEmathia\b', 'Emathia'),
    (r'\bEmathia\b', 'ematuresco'),
    (r'\bEmathiae\b', 'Emathia'),
    (r'\bEmathiam\b', 'Emathia'),
    (r'\bEmathias\b', 'Emathia'),
    (r'\bEmathides\b', 'ematuresco'),
    (r'\bEmathii\b', 'ematuresco'),
    (r'\bEmathiique\b', 'ematuresco'),
    (r'\bEmathiis\b', 'Emathia'),
    (r'\bEmathiis\b', 'ematuresco'),
    (r'\bEmathio\b', 'ematuresco'),
    (r'\bEmathion\b', 'ematuresco'),
    (r'\bEmathios\b', 'ematuresco'),
    (r'\bEmathis\b', 'ematuresco'),
    (r'\bEmathium\b', 'ematuresco'),
    (r'\bematue\b', 'emeo'),
    (r'\bematue\b', 'emo'),
    (r'\bematur\b', 'emeo'),
    (r'\bematur\b', 'emo'),
    (r'\bematurescant\b', 'ematuresco'),
    (r'\bematuruerit\b', 'ematuresco'),
    (r'\bematuruisse\b', 'ematuresco'),
    (r'\bematuruit\b', 'ematuresco'),
    (r'\bemax\b', 'emax'),
    (r'\bembaeneticam\b', 'embaenetica'),
    (r'\bembamma\b', 'embamma'),
    (r'\bembammata\b', 'embamma'),
    (r'\bembammate\b', 'embamma'),
    (r'\bembammatum\b', 'embamma'),
    (r'\bembasicoetan\b', 'embasicoetas'),
    (r'\bembasicoetas\b', 'embasicoetas'),
    (r'\bemblema\b', 'emblema'),
    (r'\bemblemata\b', 'emblema'),
    (r'\bemblemate\b', 'emblema'),
    (r'\bemblematis\b', 'emblema'),
    (r'\bemblematum\b', 'emblema'),
    (r'\bemboli\b', 'embolus'),
    (r'\bemboli\b', 'embolium'),
    (r'\bembolia\b', 'embolium'),
    (r'\bemboliaria\b', 'emboliaria'),
    (r'\bembolinen\b', 'emboline'),
    (r'\bembolium\b', 'embolium'),
    (r'\bembolum\b', 'embolus'),
    (r'\bembolum\b', 'embolum'),
    (r'\beme\b', 'emo'),
    (r'\bemebamus\b', 'emo'),
    (r'\bemebant\b', 'emo'),
    (r'\bemebantur\b', 'emo'),
    (r'\bemebat\b', 'emo'),
    (r'\bemebatur\b', 'emo'),
    (r'\bemeditanda\b', 'ex-morior'),
    (r'\bemeditatis\b', 'emeditatus'),
    (r'\bemedullatae\b', 'emedullatus'),
    (r'\bemedullatos\b', 'emedullatus'),
    (r'\bemem\b', 'emeo'),
    (r'\bememus\b', 'emo'),
    (r'\bememus\b', 'emeo'),
    (r'\bemen\b', 'emo'),
    (r'\bemen\b', 'emeo'),
    (r'\bemenda\b', 'emo'),
    (r'\bemenda\b', 'emendo'),
    (r'\bemendabatur\b', 'emendo'),
    (r'\bemendabilem\b', 'emendabilis'),
    (r'\bemendabili\b', 'emendabilis'),
    (r'\bemendabis\b', 'emendo'),
    (r'\bemendabit\b', 'emendo'),
    (r'\bemendabitur\b', 'emendo'),
    (r'\bemendabuntur\b', 'emendo'),
    (r'\bemendae\b', 'emo'),
    (r'\bemendam\b', 'emo'),
    (r'\bemendanda\b', 'emendo'),
    (r'\bemendandam\b', 'emendo'),
    (r'\bemendandas\b', 'emendo'),
    (r'\bemendandi\b', 'emendo'),
    (r'\bemendandis\b', 'emendo'),
    (r'\bemendando\b', 'emendo'),
    (r'\bemendandos\b', 'emendo'),
    (r'\bemendandosque\b', 'emendo'),
    (r'\bemendandum\b', 'emendo'),
    (r'\bemendandus\b', 'emendo'),
    (r'\bemendans\b', 'emendo'),
    (r'\bemendant\b', 'emendo'),
    (r'\bemendantes\b', 'emendo'),
    (r'\bemendanti\b', 'emendo'),
    (r'\bemendantique\b', 'emendo'),
    (r'\bemendantur\b', 'emendo'),
    (r'\bemendare\b', 'emendo'),
    (r'\bemendarem\b', 'emendo'),
    (r'\bemendarentque\b', 'emendo'),
    (r'\bemendares\b', 'emendo'),
    (r'\bemendaret\b', 'emendo'),
    (r'\bemendari\b', 'emendo'),
    (r'\bemendaris\b', 'emendo'),
    (r'\bemendarum\b', 'emo'),
    (r'\bemendarunt\b', 'emendo'),
    (r'\bemendas\b', 'emo'),
    (r'\bemendas\b', 'emendo'),
    (r'\bemendasse\b', 'emendo'),
    (r'\bemendasset\b', 'emendo'),
    (r'\bemendasti\b', 'emendo'),
    (r'\bemendat\b', 'emendo'),
    (r'\bemendata\b', 'emendo'),
    (r'\bemendatae\b', 'emendo'),
    (r'\bemendatam\b', 'emendo'),
    (r'\bemendatas\b', 'emendo'),
    (r'\bemendate\b', 'emendate'),
    (r'\bemendate\b', 'emendo'),
    (r'\bemendati\b', 'emendo'),
    (r'\bemendatio\b', 'emendatio'),
    (r'\bemendatione\b', 'emendatio'),
    (r'\bemendationem\b', 'emendatio'),
    (r'\bemendationemque\b', 'emendatio'),
    (r'\bemendationi\b', 'emendatio'),
    (r'\bemendationis\b', 'emendatio'),
    (r'\bemendatior\b', 'emendo'),
    (r'\bemendatiorem\b', 'emendo'),
    (r'\bemendatioris\b', 'emendo'),
    (r'\bemendatis\b', 'emendo'),
    (r'\bemendatissime\b', 'emendo'),
    (r'\bemendatissimi\b', 'emendo'),
    (r'\bemendatissimo\b', 'emendo'),
    (r'\bemendatissimum\b', 'emendo'),
    (r'\bemendatissimus\b', 'emendo'),
    (r'\bemendatius\b', 'emendo'),
    (r'\bemendato\b', 'emendo'),
    (r'\bemendator\b', 'emendator'),
    (r'\bemendatore\b', 'emendator'),
    (r'\bemendatorem\b', 'emendator'),
    (r'\bemendatores\b', 'emendator'),
    (r'\bemendatoribus\b', 'emendator'),
    (r'\bemendatorque\b', 'emendator'),
    (r'\bemendatos\b', 'emendo'),
    (r'\bemendatricem\b', 'emendatrix'),
    (r'\bemendatum\b', 'emendo'),
    (r'\bemendatur\b', 'emendo'),
    (r'\bemendaturis\b', 'emendo'),
    (r'\bemendaturo\b', 'emendo'),
    (r'\bemendaturum\b', 'emendo'),
    (r'\bemendaturus\b', 'emendo'),
    (r'\bemendatus\b', 'emendo'),
    (r'\bemendatusque\b', 'emendo'),
    (r'\bemendauerit\b', 'emendo'),
    (r'\bemendaui\b', 'emendo'),
    (r'\bemendauit\b', 'emendo'),
    (r'\bemendaveras\b', 'emendo'),
    (r'\bemendaverit\b', 'emendo'),
    (r'\bemendaverunt\b', 'emendo'),
    (r'\bemendavit\b', 'emendo'),
    (r'\bemendavitque\b', 'emendo'),
    (r'\bemendem\b', 'emendo'),
    (r'\bemendent\b', 'emendo'),
    (r'\bemendentur\b', 'emendo'),
    (r'\bemendes\b', 'emendo'),
    (r'\bemendet\b', 'emendo'),
    (r'\bemendetur\b', 'emendo'),
    (r'\bemendi\b', 'emo'),
    (r'\bemendicabat\b', 'emendico'),
    (r'\bemendicatas\b', 'emendico'),
    (r'\bemendis\b', 'emo'),
    (r'\bemendisque\b', 'emo'),
    (r'\bemendiue\b', 'emo'),
    (r'\bemendo\b', 'emo'),
    (r'\bemendo\b', 'emendo'),
    (r'\bemendor\b', 'emendo'),
    (r'\bemendorum\b', 'emo'),
    (r'\bemendos\b', 'emo'),
    (r'\bemendum\b', 'emo'),
    (r'\bemendumue\b', 'emo'),
    (r'\bemendus\b', 'emo'),
    (r'\bemens\b', 'emo'),
    (r'\bemensa\b', 'emensus'),
    (r'\bemensa\b', 'emetior'),
    (r'\bemensae\b', 'emensus'),
    (r'\bemensae\b', 'emetior'),
    (r'\bemensam\b', 'emensus'),
    (r'\bemensam\b', 'emetior'),
    (r'\bemensas\b', 'emensus'),
    (r'\bemensas\b', 'emetior'),
    (r'\bemensasque\b', 'emensus'),
    (r'\bemensasque\b', 'emetior'),
    (r'\bemensi\b', 'emensus'),
    (r'\bemensi\b', 'emetior'),
    (r'\bemensique\b', 'emensus'),
    (r'\bemensique\b', 'emetior'),
    (r'\bemensis\b', 'emensus'),
    (r'\bemensis\b', 'emetior'),
    (r'\bemenso\b', 'emensus'),
    (r'\bemenso\b', 'emetior'),
    (r'\bemensos\b', 'emensus'),
    (r'\bemensos\b', 'emetior'),
    (r'\bemensosque\b', 'emensus'),
    (r'\bemensosque\b', 'emetior'),
    (r'\bemensum\b', 'emensus'),
    (r'\bemensum\b', 'emetior'),
    (r'\bemensus\b', 'emensus'),
    (r'\bemensus\b', 'emetior'),
    (r'\bement\b', 'emo'),
    (r'\bement\b', 'emeo'),
    (r'\bemente\b', 'eminiscor'),
    (r'\bemente\b', 'emo'),
    (r'\bementem\b', 'emo'),
    (r'\bementes\b', 'emo'),
    (r'\bementesque\b', 'emo'),
    (r'\bementi\b', 'eminiscor'),
    (r'\bementi\b', 'ementior'),
    (r'\bementi\b', 'emo'),
    (r'\bementia\b', 'emo'),
    (r'\bementiare\b', 'ementior'),
    (r'\bementibus\b', 'emo'),
    (r'\bementiebantur\b', 'ementior'),
    (r'\bementiendae\b', 'ementior'),
    (r'\bementiendi\b', 'ementior'),
    (r'\bementiendis\b', 'ementior'),
    (r'\bementiendo\b', 'ementior'),
    (r'\bementiendoque\b', 'ementior'),
    (r'\bementiendum\b', 'ementior'),
    (r'\bementientem\b', 'ementior'),
    (r'\bementior\b', 'eminiscor'),
    (r'\bementior\b', 'ementior'),
    (r'\bementirentur\b', 'ementior'),
    (r'\bementiretur\b', 'ementior'),
    (r'\bementiri\b', 'ementior'),
    (r'\bementis\b', 'eminiscor'),
    (r'\bementis\b', 'ementior'),
    (r'\bementis\b', 'emo'),
    (r'\bementita\b', 'emeo'),
    (r'\bementita\b', 'ementior'),
    (r'\bementiti\b', 'emeo'),
    (r'\bementiti\b', 'ementior'),
    (r'\bementitis\b', 'emeo'),
    (r'\bementitis\b', 'ementior'),
    (r'\bementitos\b', 'emeo'),
    (r'\bementitos\b', 'ementior'),
    (r'\bementitu\b', 'ementior'),
    (r'\bementitum\b', 'emeo'),
    (r'\bementitum\b', 'ementior'),
    (r'\bementitur\b', 'ementior'),
    (r'\bementitus\b', 'emeo'),
    (r'\bementitus\b', 'ementior'),
    (r'\bementitusque\b', 'emeo'),
    (r'\bementitusque\b', 'ementior'),
    (r'\bementium\b', 'emo'),
    (r'\bementiundo\b', 'ementior'),
    (r'\bementiuntur\b', 'ementior'),
    (r'\bementur\b', 'emo'),
    (r'\bementur\b', 'emeo'),
    (r'\bemer\b', 'emeo'),
    (r'\bemeram\b', 'emo'),
    (r'\bemeramus\b', 'emo'),
    (r'\bemerant\b', 'emo'),
    (r'\bemeras\b', 'emo'),
    (r'\bemerat\b', 'emo'),
    (r'\bemercari\b', 'emercor'),
    (r'\bemercatur\b', 'emercor'),
    (r'\bemercatus\b', 'emercor'),
    (r'\bemere\b', 'emo'),
    (r'\bemere\b', 'emereo'),
    (r'\bemere\b', 'emeo'),
    (r'\bemerem\b', 'emo'),
    (r'\bemeremus\b', 'emo'),
    (r'\bemeremus\b', 'emereo'),
    (r'\bemerendi\b', 'emereo'),
    (r'\bemerendis\b', 'emereo'),
    (r'\bemerent\b', 'emo'),
    (r'\bemerent\b', 'emereo'),
    (r'\bemerentur\b', 'emo'),
    (r'\bemerentur\b', 'emereo'),
    (r'\bemerer\b', 'emo'),
    (r'\bemererer\b', 'emereo'),
    (r'\bemereri\b', 'emereo'),
    (r'\bemeres\b', 'emo'),
    (r'\bemeres\b', 'emereo'),
    (r'\bemeret\b', 'emo'),
    (r'\bemeret\b', 'emereo'),
    (r'\bemeretur\b', 'emo'),
    (r'\bemeretur\b', 'emereo'),
    (r'\bemergam\b', 'emergo'),
    (r'\bemergamus\b', 'emergo'),
    (r'\bemergant\b', 'emergo'),
    (r'\bemergat\b', 'emergo'),
    (r'\bemerge\b', 'emergo'),
    (r'\bemergebant\b', 'emergo'),
    (r'\bemergebat\b', 'emergo'),
    (r'\bemergens\b', 'emergo'),
    (r'\bemergente\b', 'emergo'),
    (r'\bemergentem\b', 'emergo'),
    (r'\bemergentes\b', 'emergo'),
    (r'\bemergentia\b', 'emergo'),
    (r'\bemergentibus\b', 'emergo'),
    (r'\bemergentis\b', 'emergo'),
    (r'\bemergere\b', 'emergo'),
    (r'\bemergerent\b', 'emergo'),
    (r'\bemergeret\b', 'emergo'),
    (r'\bemerget\b', 'emergo'),
    (r'\bemergi\b', 'emergo'),
    (r'\bemergis\b', 'emergo'),
    (r'\bemergit\b', 'emergo'),
    (r'\bemergitis\b', 'emergo'),
    (r'\bemergo\b', 'emergo'),
    (r'\bemergunt\b', 'emergo'),
    (r'\bemerguntque\b', 'emergo'),
    (r'\bemerim\b', 'emo'),
    (r'\bemerimus\b', 'emo'),
    (r'\bemerint\b', 'emo'),
    (r'\bemeris\b', 'emo'),
    (r'\bemeris\b', 'emeo'),
    (r'\bemerit\b', 'emo'),
    (r'\bEmerita\b', 'Emerita'),
    (r'\bemerita\b', 'emeritus'),
    (r'\bemerita\b', 'emereo'),
    (r'\bEmeritae\b', 'Emerita'),
    (r'\bemeritae\b', 'emeritus'),
    (r'\bemeritae\b', 'emereo'),
    (r'\bEmeritam\b', 'Emerita'),
    (r'\bemeritam\b', 'emeritus'),
    (r'\bemeritam\b', 'emereo'),
    (r'\bemeritas\b', 'emeritus'),
    (r'\bemeritas\b', 'emereo'),
    (r'\bEmeritensem\b', 'emeritus'),
    (r'\bEmeritensibus\b', 'emeritus'),
    (r'\bEmeritensibus\b', 'emeritus'),
    (r'\bEmeritensium\b', 'emeritus'),
    (r'\bEmeritensium\b', 'emeritus'),
    (r'\bemeriti\b', 'emeritus'),
    (r'\bemeriti\b', 'emereo'),
    (r'\bemeritique\b', 'emeritus'),
    (r'\bemeritique\b', 'emereo'),
    (r'\bemeritis\b', 'emo'),
    (r'\bemeritis\b', 'emeritus'),
    (r'\bemeritis\b', 'emereo'),
    (r'\bemerito\b', 'emeritus'),
    (r'\bemerito\b', 'emereo'),
    (r'\bemeritorum\b', 'emeritus'),
    (r'\bemeritorum\b', 'emereo'),
    (r'\bemeritos\b', 'emeritus'),
    (r'\bemeritos\b', 'emereo'),
    (r'\bemeritum\b', 'emeritus'),
    (r'\bemeritum\b', 'emereo'),
    (r'\bemeritumque\b', 'emeritus'),
    (r'\bemeritumque\b', 'emereo'),
    (r'\bemeritus\b', 'emeritus'),
    (r'\bemeritus\b', 'emereo'),
    (r'\bemero\b', 'emo'),
    (r'\bemersam\b', 'emergo'),
    (r'\bemersas\b', 'emergo'),
    (r'\bemerseram\b', 'emergo'),
    (r'\bemerserat\b', 'emergo'),
    (r'\bemersere\b', 'emergo'),
    (r'\bemerserim\b', 'emergo'),
    (r'\bemerserint\b', 'emergo'),
    (r'\bemerseris\b', 'emergo'),
    (r'\bemerserit\b', 'emergo'),
    (r'\bemerserunt\b', 'emergo'),
    (r'\bemersi\b', 'emergo'),
    (r'\bemersisse\b', 'emergo'),
    (r'\bemersissent\b', 'emergo'),
    (r'\bemersisset\b', 'emergo'),
    (r'\bemersisti\b', 'emergo'),
    (r'\bemersistis\b', 'emergo'),
    (r'\bemersit\b', 'emergo'),
    (r'\bemerso\b', 'emergo'),
    (r'\bemersu\b', 'emersus2'),
    (r'\bemersu\b', 'emergo'),
    (r'\bemersum\b', 'emersus2'),
    (r'\bemersum\b', 'emergo'),
    (r'\bemersurum\b', 'emergo'),
    (r'\bemersus\b', 'emersus2'),
    (r'\bemersus\b', 'emergo'),
    (r'\bemeruerant\b', 'emereo'),
    (r'\bemeruerat\b', 'emereo'),
    (r'\bemeruerit\b', 'emereo'),
    (r'\bemerui\b', 'emereo'),
    (r'\bemeruisse\b', 'emereo'),
    (r'\bemeruissent\b', 'emereo'),
    (r'\bemeruit\b', 'emereo'),
    (r'\bemeruitque\b', 'emereo'),
    (r'\bemerunt\b', 'emo'),
    (r'\bemeruntque\b', 'emo'),
    (r'\bemes\b', 'emo'),
    (r'\bemes\b', 'emeo'),
    (r'\bemessam\b', 'ex-morior'),
    (r'\bemet\b', 'emo'),
    (r'\bemet\b', 'emeo'),
    (r'\bemetat\b', 'emeto'),
    (r'\bemetiamur\b', 'emetior'),
    (r'\bemetiar\b', 'emetior'),
    (r'\bemetiemur\b', 'emetior'),
    (r'\bemetienda\b', 'emetior'),
    (r'\bemetiendum\b', 'emetior'),
    (r'\bemetientes\b', 'emetior'),
    (r'\bemetire\b', 'emetior'),
    (r'\bemetiri\b', 'emetior'),
    (r'\bemetiris\b', 'emetior'),
    (r'\bemetis\b', 'emo'),
    (r'\bemetis\b', 'emetior'),
    (r'\bemetis\b', 'emeo'),
    (r'\bemetitur\b', 'emetior'),
    (r'\bemetiuntur\b', 'emetior'),
    (r'\bemetur\b', 'emo'),
    (r'\bemetur\b', 'emeo'),
    (r'\bemi\b', 'emo'),
    (r'\bemicabant\b', 'emico'),
    (r'\bemicabat\b', 'emico'),
    (r'\bemicabit\b', 'emico'),
    (r'\bemicans\b', 'emico'),
    (r'\bemicant\b', 'emico'),
    (r'\bemicante\b', 'emico'),
    (r'\bemicantem\b', 'emico'),
    (r'\bemicantes\b', 'emico'),
    (r'\bemicantia\b', 'emico'),
    (r'\bemicantibus\b', 'emico'),
    (r'\bemicantium\b', 'emico'),
    (r'\bemicantque\b', 'emico'),
    (r'\bemicare\b', 'emico'),
    (r'\bemicarent\b', 'emico'),
    (r'\bemicat\b', 'emico'),
    (r'\bemicationesque\b', 'emicatio'),
    (r'\bemicatque\b', 'emico'),
    (r'\bemicaturus\b', 'emico'),
    (r'\bemicet\b', 'emico'),
    (r'\bemicuere\b', 'emico'),
    (r'\bemicuerit\b', 'emico'),
    (r'\bemicuisse\b', 'emico'),
    (r'\bemicuisset\b', 'emico'),
    (r'\bemicuit\b', 'emico'),
    (r'\bemigra\b', 'emigro'),
    (r'\bemigrabat\b', 'emigro'),
    (r'\bemigrabit\b', 'emigro'),
    (r'\bemigrabo\b', 'emigro'),
    (r'\bemigrarat\b', 'emigro'),
    (r'\bemigrare\b', 'emigro'),
    (r'\bemigrarit\b', 'emigro'),
    (r'\bemigrarunt\b', 'emigro'),
    (r'\bemigrassent\b', 'emigro'),
    (r'\bemigrasset\b', 'emigro'),
    (r'\bemigrat\b', 'emigro'),
    (r'\bemigrationem\b', 'emigratio'),
    (r'\bemigratum\b', 'emigro'),
    (r'\bemigrauerunt\b', 'emigro'),
    (r'\bemigravimus\b', 'emigro'),
    (r'\bemigravit\b', 'emigro'),
    (r'\bemigrent\b', 'emigro'),
    (r'\bemigret\b', 'emigro'),
    (r'\bemimus\b', 'emo'),
    (r'\bemin\b', 'emo'),
    (r'\bemina\b', 'ex-morior'),
    (r'\beminatus\b', 'ex-morior'),
    (r'\bemineant\b', 'emineo'),
    (r'\bemineat\b', 'emineo'),
    (r'\bemineatque\b', 'emineo'),
    (r'\beminebam\b', 'emineo'),
    (r'\beminebant\b', 'emineo'),
    (r'\beminebat\b', 'emineo'),
    (r'\beminebit\b', 'emineo'),
    (r'\beminebunt\b', 'emineo'),
    (r'\beminendi\b', 'emineo'),
    (r'\beminens\b', 'emineo'),
    (r'\beminent\b', 'emineo'),
    (r'\beminente\b', 'emineo'),
    (r'\beminentem\b', 'emineo'),
    (r'\beminentes\b', 'eminentia'),
    (r'\beminentes\b', 'emineo'),
    (r'\beminenti\b', 'emineo'),
    (r'\beminentia\b', 'eminentia'),
    (r'\beminentia\b', 'emineo'),
    (r'\beminentiae\b', 'eminentia'),
    (r'\beminentiam\b', 'eminentia'),
    (r'\beminentias\b', 'eminentia'),
    (r'\beminentibus\b', 'eminentia'),
    (r'\beminentibus\b', 'eminentia'),
    (r'\beminentibus\b', 'emineo'),
    (r'\beminentibusque\b', 'eminentia'),
    (r'\beminentibusque\b', 'eminentia'),
    (r'\beminentibusque\b', 'emineo'),
    (r'\beminentior\b', 'emineo'),
    (r'\beminentiora\b', 'emineo'),
    (r'\beminentiorem\b', 'emineo'),
    (r'\beminentiores\b', 'emineo'),
    (r'\beminentiori\b', 'emineo'),
    (r'\beminentioribus\b', 'emineo'),
    (r'\beminentis\b', 'eminentia'),
    (r'\beminentis\b', 'emineo'),
    (r'\beminentissima\b', 'emineo'),
    (r'\beminentissimae\b', 'emineo'),
    (r'\beminentissime\b', 'emineo'),
    (r'\beminentissimi\b', 'emineo'),
    (r'\beminentissimis\b', 'emineo'),
    (r'\beminentissimo\b', 'emineo'),
    (r'\beminentissimorum\b', 'emineo'),
    (r'\beminentissimos\b', 'emineo'),
    (r'\beminentissimum\b', 'emineo'),
    (r'\beminentissimus\b', 'emineo'),
    (r'\beminentium\b', 'eminentia'),
    (r'\beminentium\b', 'eminentia'),
    (r'\beminentium\b', 'emineo'),
    (r'\beminere\b', 'emineo'),
    (r'\beminerent\b', 'emineo'),
    (r'\bemineret\b', 'emineo'),
    (r'\bemines\b', 'emineo'),
    (r'\beminet\b', 'emineo'),
    (r'\beminiscendum\b', 'eminiscor'),
    (r'\beminiscere\b', 'eminiscor'),
    (r'\beminisceretur\b', 'eminiscor'),
    (r'\beminisci\b', 'eminiscor'),
    (r'\beminiscimini\b', 'eminiscor'),
    (r'\beminor\b', 'ex-morior'),
    (r'\beminuere\b', 'emineo'),
    (r'\beminueris\b', 'emineo'),
    (r'\beminuerunt\b', 'emineo'),
    (r'\beminui\b', 'emineo'),
    (r'\beminuissentque\b', 'emineo'),
    (r'\beminuit\b', 'emineo'),
    (r'\beminula\b', 'eminulus'),
    (r'\beminulis\b', 'eminulus'),
    (r'\beminulo\b', 'eminulus'),
    (r'\beminulum\b', 'eminulus'),
    (r'\beminus\b', 'eminus'),
    (r'\beminusque\b', 'eminus'),
    (r'\bemirabitur\b', 'emiror'),
    (r'\bemirantem\b', 'emiror'),
    (r'\bemis\b', 'emo'),
    (r'\bemisera\b', 'ex-morior'),
    (r'\bemiseram\b', 'emitto'),
    (r'\bemiseras\b', 'emitto'),
    (r'\bemiserat\b', 'emitto'),
    (r'\bemisere\b', 'emitto'),
    (r'\bemiserim\b', 'emitto'),
    (r'\bemiserint\b', 'emitto'),
    (r'\bemiseris\b', 'emitto'),
    (r'\bemiserit\b', 'emitto'),
    (r'\bemisero\b', 'emitto'),
    (r'\bemiserunt\b', 'emitto'),
    (r'\bemisi\b', 'emitto'),
    (r'\bemisimus\b', 'emitto'),
    (r'\bemisisse\b', 'emitto'),
    (r'\bemisissem\b', 'emitto'),
    (r'\bemisisset\b', 'emitto'),
    (r'\bemisisti\b', 'emitto'),
    (r'\bemisistis\b', 'emitto'),
    (r'\bemisit\b', 'emitto'),
    (r'\bemisitque\b', 'emitto'),
    (r'\bemissa\b', 'emitto'),
    (r'\bemissae\b', 'emitto'),
    (r'\bemissaeque\b', 'emitto'),
    (r'\bemissam\b', 'emitto'),
    (r'\bemissamque\b', 'emitto'),
    (r'\bemissaque\b', 'emitto'),
    (r'\bemissaria\b', 'emissarium'),
    (r'\bemissarii\b', 'emissarius'),
    (r'\bemissarii\b', 'emissarium'),
    (r'\bemissariis\b', 'emissarius'),
    (r'\bemissariis\b', 'emissarium'),
    (r'\bemissario\b', 'emissarius'),
    (r'\bemissario\b', 'emissarium'),
    (r'\bemissarios\b', 'emissarius'),
    (r'\bemissarium\b', 'emissarius'),
    (r'\bemissarium\b', 'emissarium'),
    (r'\bemissarius\b', 'emissarius'),
    (r'\bemissarum\b', 'emitto'),
    (r'\bemissas\b', 'emitto'),
    (r'\bemissast\b', 'emitto'),
    (r'\bemisse\b', 'emo'),
    (r'\bemisse\b', 'emitto'),
    (r'\bemissem\b', 'emo'),
    (r'\bemissent\b', 'emo'),
    (r'\bemisseque\b', 'emo'),
    (r'\bemisseque\b', 'emitto'),
    (r'\bemisses\b', 'emo'),
    (r'\bemisset\b', 'emo'),
    (r'\bemissi\b', 'emitto'),
    (r'\bemissiciis\b', 'emissicius'),
    (r'\bemissio\b', 'emissio'),
    (r'\bemissione\b', 'emissio'),
    (r'\bemissionem\b', 'emissio'),
    (r'\bemissiones\b', 'emissio'),
    (r'\bemissique\b', 'emitto'),
    (r'\bemissis\b', 'emitto'),
    (r'\bemisso\b', 'emitto'),
    (r'\bemissos\b', 'emitto'),
    (r'\bemissu\b', 'emissus2'),
    (r'\bemissu\b', 'emitto'),
    (r'\bemissum\b', 'emissus2'),
    (r'\bemissum\b', 'emitto'),
    (r'\bemissumque\b', 'emissus2'),
    (r'\bemissumque\b', 'emitto'),
    (r'\bemissuros\b', 'emitto'),
    (r'\bemissurum\b', 'emitto'),
    (r'\bemissurus\b', 'emitto'),
    (r'\bemissus\b', 'emissus2'),
    (r'\bemissus\b', 'emitto'),
    (r'\bemissusque\b', 'emissus2'),
    (r'\bemissusque\b', 'emitto'),
    (r'\bemissust\b', 'emissus2'),
    (r'\bemissust\b', 'emitto'),
    (r'\bemisti\b', 'emo'),
    (r'\bemistin\b', 'emo'),
    (r'\bemistis\b', 'emo'),
    (r'\bemit\b', 'emo'),
    (r'\bemite\b', 'emo'),
    (r'\bemitescit\b', 'emitesco'),
    (r'\bemito\b', 'emo'),
    (r'\bemitque\b', 'emo'),
    (r'\bemittam\b', 'emitto'),
    (r'\bemittamque\b', 'emitto'),
    (r'\bemittant\b', 'emitto'),
    (r'\bemittantque\b', 'emitto'),
    (r'\bemittantur\b', 'emitto'),
    (r'\bemittar\b', 'emitto'),
    (r'\bemittas\b', 'emitto'),
    (r'\bemittat\b', 'emitto'),
    (r'\bemittatur\b', 'emitto'),
    (r'\bemitte\b', 'emitto'),
    (r'\bemittebant\b', 'emitto'),
    (r'\bemittebat\b', 'emitto'),
    (r'\bemittemus\b', 'emitto'),
    (r'\bemittenda\b', 'emitto'),
    (r'\bemittendae\b', 'emitto'),
    (r'\bemittendas\b', 'emitto'),
    (r'\bemittendi\b', 'emitto'),
    (r'\bemittendis\b', 'emitto'),
    (r'\bemittendo\b', 'emitto'),
    (r'\bemittendum\b', 'emitto'),
    (r'\bemittens\b', 'emitto'),
    (r'\bemittent\b', 'emitto'),
    (r'\bemittente\b', 'emitto'),
    (r'\bemittentem\b', 'emitto'),
    (r'\bemittentes\b', 'emitto'),
    (r'\bemittere\b', 'emitto'),
    (r'\bemitterent\b', 'emitto'),
    (r'\bemitterentur\b', 'emitto'),
    (r'\bemitteres\b', 'emitto'),
    (r'\bemitteresne\b', 'emitto'),
    (r'\bemitteret\b', 'emitto'),
    (r'\bemitteretur\b', 'emitto'),
    (r'\bemitteris\b', 'emitto'),
    (r'\bemittes\b', 'emitto'),
    (r'\bemittet\b', 'emitto'),
    (r'\bemittetque\b', 'emitto'),
    (r'\bemittetur\b', 'emitto'),
    (r'\bemitti\b', 'emitto'),
    (r'\bemittimus\b', 'emitto'),
    (r'\bemittique\b', 'emitto'),
    (r'\bemittis\b', 'emitto'),
    (r'\bemittit\b', 'emitto'),
    (r'\bemittite\b', 'emitto'),
    (r'\bemittitis\b', 'emitto'),
    (r'\bemittito\b', 'emitto'),
    (r'\bemittitque\b', 'emitto'),
    (r'\bemittitur\b', 'emitto'),
    (r'\bemittunt\b', 'emitto'),
    (r'\bemittuntur\b', 'emitto'),
    (r'\bemitur\b', 'emo'),
    (r'\bemiturque\b', 'emo'),
    (r'\bemo\b', 'emeo'),
    (r'\bemoderandus\b', 'emoderor'),
    (r'\bemodulanda\b', 'emodulor'),
    (r'\bemole\b', 'emolo'),
    (r'\bemoli\b', 'emolior'),
    (r'\bemoli\b', 'emolo'),
    (r'\bemoliri\b', 'emolior'),
    (r'\bemolirier\b', 'emolior'),
    (r'\bemolitur\b', 'emolior'),
    (r'\bemolitus\b', 'emolior'),
    (r'\bemoliuntur\b', 'emolior'),
    (r'\bemolliam\b', 'emollio'),
    (r'\bemolliant\b', 'emollio'),
    (r'\bemollias\b', 'emollio'),
    (r'\bemolliat\b', 'emollio'),
    (r'\bemollienda\b', 'emollio'),
    (r'\bemolliendas\b', 'emollio'),
    (r'\bemolliendo\b', 'emollio'),
    (r'\bemolliendum\b', 'emollio'),
    (r'\bemolliendus\b', 'emollio'),
    (r'\bemollierat\b', 'emollio'),
    (r'\bemollierit\b', 'emollio'),
    (r'\bemolliit\b', 'emollio'),
    (r'\bemolliret\b', 'emollio'),
    (r'\bemolliri\b', 'emollio'),
    (r'\bemollit\b', 'emollio'),
    (r'\bemollita\b', 'emollio'),
    (r'\bemollitae\b', 'emollio'),
    (r'\bemollitam\b', 'emollio'),
    (r'\bemolliti\b', 'emollio'),
    (r'\bemollitos\b', 'emollio'),
    (r'\bemollitum\b', 'emollio'),
    (r'\bemolliunt\b', 'emollio'),
    (r'\bemolliuntur\b', 'emollio'),
    (r'\bemolumenta\b', 'emolumentum'),
    (r'\bemolumenti\b', 'emolumentum'),
    (r'\bemolumentis\b', 'emolumentum'),
    (r'\bemolumento\b', 'emolumentum'),
    (r'\bemolumentum\b', 'emolumentum'),
    (r'\bemon\b', 'emeo'),
    (r'\bemones\b', 'emoneo'),
    (r'\bemor\b', 'emeo'),
    (r'\bemori\b', 'emorior'),
    (r'\bemoriamur\b', 'emorior'),
    (r'\bemoriantur\b', 'emorior'),
    (r'\bemoriar\b', 'emorior'),
    (r'\bemoriatur\b', 'emorior'),
    (r'\bemoriens\b', 'emorior'),
    (r'\bemoriente\b', 'emorior'),
    (r'\bemorientur\b', 'emorior'),
    (r'\bemoriere\b', 'emorior'),
    (r'\bemorietur\b', 'emorior'),
    (r'\bemorimur\b', 'emorior'),
    (r'\bemorior\b', 'emorior'),
    (r'\bemoriri\b', 'ex-morior'),
    (r'\bemoritur\b', 'emorior'),
    (r'\bemoriuntur\b', 'emorior'),
    (r'\bemortua\b', 'emortuus'),
    (r'\bemortua\b', 'emorior'),
    (r'\bemortuae\b', 'emortuus'),
    (r'\bemortuae\b', 'emorior'),
    (r'\bemortualem\b', 'emortualis'),
    (r'\bemortuam\b', 'emortuus'),
    (r'\bemortuam\b', 'emorior'),
    (r'\bemortuast\b', 'emortuus'),
    (r'\bemortuast\b', 'emorior'),
    (r'\bemortui\b', 'emortuus'),
    (r'\bemortui\b', 'emorior'),
    (r'\bemortuis\b', 'emortuus'),
    (r'\bemortuis\b', 'emorior'),
    (r'\bemortuo\b', 'emortuus'),
    (r'\bemortuo\b', 'emorior'),
    (r'\bemortuom\b', 'emortuus'),
    (r'\bemortuom\b', 'emorior'),
    (r'\bemortuos\b', 'emortuus'),
    (r'\bemortuos\b', 'emorior'),
    (r'\bemortuost\b', 'emortuus'),
    (r'\bemortuost\b', 'emorior'),
    (r'\bemortuum\b', 'emortuus'),
    (r'\bemortuum\b', 'emorior'),
    (r'\bemortuus\b', 'emortuus'),
    (r'\bemortuus\b', 'emorior'),
    (r'\bemota\b', 'emoveo'),
    (r'\bemotae\b', 'emoveo'),
    (r'\bemotaeque\b', 'emoveo'),
    (r'\bemoti\b', 'emoveo'),
    (r'\bemotis\b', 'emoveo'),
    (r'\bemoto\b', 'emoveo'),
    (r'\bemotos\b', 'emoveo'),
    (r'\bemotum\b', 'emoveo'),
    (r'\bemotus\b', 'emoveo'),
    (r'\bemouemus\b', 'emoveo'),
    (r'\bemouendos\b', 'emoveo'),
    (r'\bemouere\b', 'emoveo'),
    (r'\bemouerent\b', 'emoveo'),
    (r'\bemouet\b', 'emoveo'),
    (r'\bemouit\b', 'emoveo'),
    (r'\bemovemus\b', 'emoveo'),
    (r'\bemovendam\b', 'emoveo'),
    (r'\bemoverat\b', 'emoveo'),
    (r'\bemovere\b', 'emoveo'),
    (r'\bemovit\b', 'emoveo'),
    (r'\bemovitque\b', 'emoveo'),
    (r'\bEmpedocle\b', 'Empedocles'),
    (r'\bEmpedoclea\b', 'empetros'),
    (r'\bEmpedoclea\b', 'Empedocles'),
    (r'\bEmpedoclem\b', 'Empedocles'),
    (r'\bEmpedoclemque\b', 'Empedocles'),
    (r'\bEmpedoclen\b', 'Empedocles'),
    (r'\bEmpedocleo\b', 'empetros'),
    (r'\bEmpedocles\b', 'Empedocles'),
    (r'\bEmpedocli\b', 'Empedocles'),
    (r'\bEmpedoclis\b', 'Empedocles'),
    (r'\bempetros\b', 'empetros'),
    (r'\bemphasi\b', 'emphasis'),
    (r'\bemphasim\b', 'emphasis'),
    (r'\bemphasin\b', 'emphasis'),
    (r'\bemphasis\b', 'emphasis'),
    (r'\bemphyteuticarius\b', 'emphyteuticus'),
    (r'\bemphyteuticum\b', 'emphyteuticus'),
    (r'\bempirice\b', 'empirice'),
    (r'\bempirice\b', 'emplastratio'),
    (r'\bempiricen\b', 'empirice'),
    (r'\bempirici\b', 'emplastratio'),
    (r'\bempiricis\b', 'empirice'),
    (r'\bempiricis\b', 'emplastratio'),
    (r'\bempiricis\b', 'empirice'),
    (r'\bempiricos\b', 'emplastratio'),
    (r'\bemplastra\b', 'emplastrum'),
    (r'\bemplastra\b', 'emplastro'),
    (r'\bemplastrari\b', 'emplastro'),
    (r'\bemplastratio\b', 'emplastratio'),
    (r'\bemplastrationem\b', 'emplastratio'),
    (r'\bemplastrationis\b', 'emplastratio'),
    (r'\bemplastraturus\b', 'emplastro'),
    (r'\bemplastri\b', 'emplastrum'),
    (r'\bemplastris\b', 'emplastrum'),
    (r'\bemplastrisque\b', 'emplastrum'),
    (r'\bemplastro\b', 'emplastrum'),
    (r'\bemplastro\b', 'emplastro'),
    (r'\bemplastrum\b', 'emplastrum'),
    (r'\bemplastrumque\b', 'emplastrum'),
    (r'\bemplecton\b', 'emplecton'),
    (r'\bempori\b', 'emporus'),
    (r'\bempori\b', 'emporium'),
    (r'\bEmporia\b', 'Emporia'),
    (r'\bemporia\b', 'emporium'),
    (r'\bEmporiae\b', 'Emporiae'),
    (r'\bEmporias\b', 'Emporiae'),
    (r'\bEmporiis\b', 'Emporiae'),
    (r'\bEmporiis\b', 'Emporia'),
    (r'\bemporiis\b', 'emporium'),
    (r'\bemporio\b', 'emporium'),
    (r'\bemporium\b', 'emporium'),
    (r'\bemporiumque\b', 'emporium'),
    (r'\bemporos\b', 'emporus'),
    (r'\bempta\b', 'empticius'),
    (r'\bempta\b', 'empturiens'),
    (r'\bempta\b', 'emo'),
    (r'\bemptae\b', 'empticius'),
    (r'\bemptae\b', 'emo'),
    (r'\bemptam\b', 'empticius'),
    (r'\bemptam\b', 'emo'),
    (r'\bemptaque\b', 'empticius'),
    (r'\bemptaque\b', 'empturiens'),
    (r'\bemptaque\b', 'emo'),
    (r'\bemptarum\b', 'empticius'),
    (r'\bemptarum\b', 'emo'),
    (r'\bemptas\b', 'empticius'),
    (r'\bemptas\b', 'emo'),
    (r'\bemptast\b', 'empticius'),
    (r'\bemptast\b', 'empturiens'),
    (r'\bemptast\b', 'emo'),
    (r'\bempti\b', 'empturiens'),
    (r'\bempti\b', 'emo'),
    (r'\bempticia\b', 'empticius'),
    (r'\bempticii\b', 'empticius'),
    (r'\bempticium\b', 'empticius'),
    (r'\bempticius\b', 'empticius'),
    (r'\bemptio\b', 'emptio'),
    (r'\bemption\b', 'emptio'),
    (r'\bemptione\b', 'emptio'),
    (r'\bemptionem\b', 'emptio'),
    (r'\bemptiones\b', 'emptio'),
    (r'\bemptionesque\b', 'emptio'),
    (r'\bemptioni\b', 'emptio'),
    (r'\bemptionibus\b', 'emptio'),
    (r'\bemptionis\b', 'emptio'),
    (r'\bemptionum\b', 'emptio'),
    (r'\bemptique\b', 'empturiens'),
    (r'\bemptique\b', 'emo'),
    (r'\bemptis\b', 'empticius'),
    (r'\bemptis\b', 'empturiens'),
    (r'\bemptis\b', 'emo'),
    (r'\bemptitant\b', 'emptito'),
    (r'\bemptitasse\b', 'emptito'),
    (r'\bemptitasset\b', 'emptito'),
    (r'\bemptitatos\b', 'emptito'),
    (r'\bemptitavere\b', 'emptito'),
    (r'\bempto\b', 'empturiens'),
    (r'\bempto\b', 'emo'),
    (r'\bemptoque\b', 'empturiens'),
    (r'\bemptoque\b', 'emo'),
    (r'\bemptor\b', 'emptor'),
    (r'\bemptore\b', 'emptor'),
    (r'\bemptorem\b', 'emptor'),
    (r'\bemptores\b', 'emptor'),
    (r'\bemptori\b', 'emptor'),
    (r'\bemptoribus\b', 'emptor'),
    (r'\bemptorique\b', 'emptor'),
    (r'\bemptoris\b', 'emptor'),
    (r'\bemptorque\b', 'emptor'),
    (r'\bemptorum\b', 'emptor'),
    (r'\bemptorum\b', 'empturiens'),
    (r'\bemptorum\b', 'emo'),
    (r'\bemptos\b', 'emo'),
    (r'\bemptrici\b', 'emptrix'),
    (r'\bemptrix\b', 'emptrix'),
    (r'\bemptu\b', 'emo'),
    (r'\bemptum\b', 'empturiens'),
    (r'\bemptum\b', 'emo'),
    (r'\bempturientem\b', 'empturiens'),
    (r'\bempturo\b', 'emo'),
    (r'\bempturum\b', 'emo'),
    (r'\bempturus\b', 'emo'),
    (r'\bemptus\b', 'emo'),
    (r'\bemptusque\b', 'emo'),
    (r'\bEmpylum\b', 'Empylus'),
    (r'\bemque\b', 'em'),
    (r'\bemue\b', 'em'),
    (r'\bemugit\b', 'emugio'),
    (r'\bemugiunt\b', 'emugio'),
    (r'\bemulgendum\b', 'emulgeo'),
    (r'\bemulgent\b', 'emulgeo'),
    (r'\bemulsa\b', 'emulgeo'),
    (r'\bemulso\b', 'emulgeo'),
    (r'\bemuncta\b', 'emungo'),
    (r'\bemunctae\b', 'emungo'),
    (r'\bemuncti\b', 'emungo'),
    (r'\bemunctio\b', 'emunctio'),
    (r'\bemuncto\b', 'emungo'),
    (r'\bemunctoria\b', 'emunctorium'),
    (r'\bemunctoriis\b', 'emunctorium'),
    (r'\bemunctum\b', 'emungo'),
    (r'\bemunda\b', 'emo'),
    (r'\bemunda\b', 'emundo'),
    (r'\bemundabit\b', 'emundo'),
    (r'\bemundabitur\b', 'emundo'),
    (r'\bemundabo\b', 'emundo'),
    (r'\bemundabor\b', 'emundo'),
    (r'\bemundanda\b', 'emundo'),
    (r'\bemundans\b', 'emundo'),
    (r'\bemundant\b', 'emundo'),
    (r'\bemundantur\b', 'emundo'),
    (r'\bemundare\b', 'emundo'),
    (r'\bemundarent\b', 'emundo'),
    (r'\bemundari\b', 'emundo'),
    (r'\bemundarit\b', 'emundo'),
    (r'\bemundata\b', 'emundo'),
    (r'\bemundatam\b', 'emundo'),
    (r'\bemundate\b', 'emundo'),
    (r'\bemundatione\b', 'emundatio'),
    (r'\bemundationem\b', 'emundatio'),
    (r'\bemundatum\b', 'emundo'),
    (r'\bemundatus\b', 'emundo'),
    (r'\bemundauerint\b', 'emundo'),
    (r'\bemundaverit\b', 'emundo'),
    (r'\bemundavi\b', 'emundo'),
    (r'\bemundavit\b', 'emundo'),
    (r'\bemundent\b', 'emundo'),
    (r'\bemundentur\b', 'emundo'),
    (r'\bemundet\b', 'emundo'),
    (r'\bemundetur\b', 'emundo'),
    (r'\bemundi\b', 'emo'),
    (r'\bemundis\b', 'emo'),
    (r'\bemungam\b', 'emungo'),
    (r'\bemungare\b', 'emungo'),
    (r'\bemungentem\b', 'emungo'),
    (r'\bemungere\b', 'emungo'),
    (r'\bemungerentur\b', 'emungo'),
    (r'\bemungeris\b', 'emungo'),
    (r'\bemungi\b', 'emungo'),
    (r'\bemungitur\b', 'emungo'),
    (r'\bemuniendis\b', 'abnego84'),
    (r'\bemuniit\b', 'abnego84'),
    (r'\bemunire\b', 'abnego84'),
    (r'\bemuniri\b', 'abnego84'),
    (r'\bemunita\b', 'abnego84'),
    (r'\bemunitam\b', 'abnego84'),
    (r'\bemunito\b', 'abnego84'),
    (r'\bemunitus\b', 'abnego84'),
    (r'\bemunivit\b', 'abnego84'),
    (r'\bemunt\b', 'emo'),
    (r'\bemuntur\b', 'emo'),
    (r'\bemunxi\b', 'emungo'),
    (r'\bemunxisti\b', 'emungo'),
    (r'\bemussitata\b', 'exobrutus'),
    (r'\bemutant\b', 'emuto'),
    (r'\bemutare\b', 'emuto'),
    (r'\bemutatio\b', 'emutatio'),
    (r'\bemutatis\b', 'emuto'),
    (r'\ben\b', 'en'),
    (r'\bena\b', 'eno'),
    (r'\benabat\b', 'eno'),
    (r'\benabit\b', 'eno'),
    (r'\benare\b', 'enaris'),
    (r'\benare\b', 'eno'),
    (r'\benarent\b', 'eno'),
    (r'\benaret\b', 'eno'),
    (r'\benarit\b', 'eno'),
    (r'\benarra\b', 'enarro'),
    (r'\benarrabat\b', 'enarro'),
    (r'\benarrabile\b', 'enarrabilis'),
    (r'\benarrabili\b', 'enarrabilis'),
    (r'\benarrabit\b', 'enarro'),
    (r'\benarrabo\b', 'enarro'),
    (r'\benarrabunt\b', 'enarro'),
    (r'\benarramus\b', 'enarro'),
    (r'\benarranda\b', 'enarro'),
    (r'\benarrandam\b', 'enarro'),
    (r'\benarrando\b', 'enarro'),
    (r'\benarrandum\b', 'enarro'),
    (r'\benarrans\b', 'enarro'),
    (r'\benarrant\b', 'enarro'),
    (r'\benarrantem\b', 'enarro'),
    (r'\benarrare\b', 'enarro'),
    (r'\benarraret\b', 'enarro'),
    (r'\benarrari\b', 'enarro'),
    (r'\benarrarique\b', 'enarro'),
    (r'\benarras\b', 'enarro'),
    (r'\benarrasse\b', 'enarro'),
    (r'\benarrasset\b', 'enarro'),
    (r'\benarrasti\b', 'enarro'),
    (r'\benarrat\b', 'enarro'),
    (r'\benarrata\b', 'enarro'),
    (r'\benarratio\b', 'enarratio'),
    (r'\benarratione\b', 'enarratio'),
    (r'\benarrationem\b', 'enarratio'),
    (r'\benarrationibus\b', 'enarratio'),
    (r'\benarratis\b', 'enarro'),
    (r'\benarratius\b', 'enarro'),
    (r'\benarrato\b', 'enarro'),
    (r'\benarrator\b', 'enarrator'),
    (r'\benarratoremque\b', 'enarrator'),
    (r'\benarratores\b', 'enarrator'),
    (r'\benarratu\b', 'enarro'),
    (r'\benarratum\b', 'enarro'),
    (r'\benarratur\b', 'enarro'),
    (r'\benarrauit\b', 'enarro'),
    (r'\benarraverit\b', 'enarro'),
    (r'\benarravi\b', 'enarro'),
    (r'\benarravisset\b', 'enarro'),
    (r'\benarravit\b', 'enarro'),
    (r'\benarrem\b', 'enarro'),
    (r'\benarrent\b', 'enarro'),
    (r'\benarret\b', 'enarro'),
    (r'\benarretis\b', 'enarro'),
    (r'\benarunt\b', 'eno'),
    (r'\benas\b', 'eno'),
    (r'\benascantur\b', 'enascor'),
    (r'\benascatur\b', 'enascor'),
    (r'\benascebatur\b', 'enascor'),
    (r'\benascentes\b', 'enascor'),
    (r'\benascentibus\b', 'enascor'),
    (r'\benascentis\b', 'enascor'),
    (r'\benascentium\b', 'enascor'),
    (r'\benascere\b', 'enascor'),
    (r'\benasci\b', 'enascor'),
    (r'\benascitur\b', 'enascor'),
    (r'\benascuntur\b', 'enascor'),
    (r'\benasset\b', 'eno'),
    (r'\benasti\b', 'eno'),
    (r'\benat\b', 'eno'),
    (r'\benata\b', 'eno'),
    (r'\benata\b', 'enato'),
    (r'\benatae\b', 'eno'),
    (r'\benatam\b', 'eno'),
    (r'\benatant\b', 'enato'),
    (r'\benatantes\b', 'enato'),
    (r'\benatare\b', 'enato'),
    (r'\benatasset\b', 'enato'),
    (r'\benatat\b', 'enato'),
    (r'\benatauimus\b', 'enato'),
    (r'\benatauit\b', 'enato'),
    (r'\benataverunt\b', 'enato'),
    (r'\benatavi\b', 'enato'),
    (r'\benatavit\b', 'enato'),
    (r'\benati\b', 'eno'),
    (r'\benatis\b', 'eno'),
    (r'\benato\b', 'eno'),
    (r'\benato\b', 'enato'),
    (r'\benatorum\b', 'eno'),
    (r'\benatos\b', 'eno'),
    (r'\benatu\b', 'eno'),
    (r'\benatum\b', 'eno'),
    (r'\benatumst\b', 'eno'),
    (r'\benatur\b', 'eno'),
    (r'\benatus\b', 'eno'),
    (r'\benaueris\b', 'eno'),
    (r'\benauigasset\b', 'enavigo'),
    (r'\benauigasti\b', 'enavigo'),
    (r'\benauigauit\b', 'enavigo'),
    (r'\benauimus\b', 'eno'),
    (r'\benauit\b', 'eno'),
    (r'\benaverant\b', 'eno'),
    (r'\benaverit\b', 'eno'),
    (r'\benaviganda\b', 'enavigo'),
    (r'\benavigare\b', 'enavigo'),
    (r'\benavigat\b', 'enavigo'),
    (r'\benavigatus\b', 'enavigo'),
    (r'\benavigaverunt\b', 'enavigo'),
    (r'\benavigavimus\b', 'enavigo'),
    (r'\benavigavit\b', 'enavigo'),
    (r'\benavimus\b', 'eno'),
    (r'\benavit\b', 'eno'),
    (r'\bencardia\b', 'encardia'),
    (r'\bencarpis\b', 'encarpa'),
    (r'\bencausta\b', 'encaustus'),
    (r'\bencausta\b', 'encaustus'),
    (r'\bencaustae\b', 'encaustus'),
    (r'\bencaustica\b', 'encausticus'),
    (r'\bencaustica\b', 'encausticus'),
    (r'\bencausto\b', 'encaustus'),
    (r'\bencausto\b', 'encaustus'),
    (r'\bencaustus\b', 'encaustus'),
    (r'\bEnceladi\b', 'Enceladus'),
    (r'\bEnceladique\b', 'Enceladus'),
    (r'\bEncelado\b', 'Enceladus'),
    (r'\bEnceladon\b', 'Enceladus'),
    (r'\bEnceladoque\b', 'Enceladus'),
    (r'\bEnceladum\b', 'Enceladus'),
    (r'\bEnceladus\b', 'Enceladus'),
    (r'\bEncheliae\b', 'Encheliae'),
    (r'\benchiridii\b', 'enchiridion'),
    (r'\benchorios\b', 'enchorius'),
    (r'\benchrysa\b', 'enchrysa'),
    (r'\benchrysam\b', 'enchrysa'),
    (r'\benclimaque\b', 'enclima'),
    (r'\benclitica\b', 'encliticus'),
    (r'\benclitici\b', 'encliticus'),
    (r'\bencombomata\b', 'encomboma'),
    (r'\bencomiographos\b', 'encomiographus'),
    (r'\bencytum\b', 'encytus'),
    (r'\bendromidem\b', 'endromis'),
    (r'\bendromidis\b', 'endromis'),
    (r'\bendromis\b', 'endromis'),
    (r'\bEndymion\b', 'Endymion'),
    (r'\bEndymione\b', 'Endymion'),
    (r'\bEndymionis\b', 'Endymion'),
    (r'\bene\b', 'exobrutus'),
    (r'\benecabat\b', 'eneco'),
    (r'\benecandi\b', 'eneco'),
    (r'\benecans\b', 'eneco'),
    (r'\benecant\b', 'eneco'),
    (r'\benecante\b', 'eneco'),
    (r'\benecantur\b', 'eneco'),
    (r'\benecare\b', 'eneco'),
    (r'\benecaret\b', 'eneco'),
    (r'\benecari\b', 'eneco'),
    (r'\benecas\b', 'eneco'),
    (r'\benecat\b', 'eneco'),
    (r'\benecata\b', 'eneco'),
    (r'\benecatarum\b', 'eneco'),
    (r'\benecatorum\b', 'eneco'),
    (r'\benecatur\b', 'eneco'),
    (r'\benecatus\b', 'eneco'),
    (r'\benecentur\b', 'eneco'),
    (r'\benecet\b', 'eneco'),
    (r'\benecetur\b', 'eneco'),
    (r'\benecta\b', 'eneco'),
    (r'\benectae\b', 'eneco'),
    (r'\benectam\b', 'eneco'),
    (r'\benecti\b', 'eneco'),
    (r'\benectine\b', 'eneco'),
    (r'\benectique\b', 'eneco'),
    (r'\benectis\b', 'eneco'),
    (r'\benectos\b', 'eneco'),
    (r'\benectum\b', 'eneco'),
    (r'\benectus\b', 'eneco'),
    (r'\benecuit\b', 'eneco'),
    (r'\benem\b', 'eno'),
    (r'\benema\b', 'enema'),
    (r'\benen\b', 'eno'),
    (r'\benenque\b', 'eno'),
    (r'\beneo\b', 'exobrutus'),
    (r'\bener\b', 'eno'),
    (r'\benergia\b', 'energia'),
    (r'\beneruam\b', 'enervus'),
    (r'\beneruantem\b', 'enervo'),
    (r'\beneruare\b', 'enervo'),
    (r'\beneruat\b', 'enervo'),
    (r'\beneruauerunt\b', 'enervo'),
    (r'\beneruauit\b', 'enervo'),
    (r'\benerue\b', 'eno'),
    (r'\beneruem\b', 'enervis'),
    (r'\beneruem\b', 'enervo'),
    (r'\benerues\b', 'enervis'),
    (r'\benerues\b', 'enervo'),
    (r'\beneruis\b', 'enervis'),
    (r'\beneruis\b', 'enervus'),
    (r'\benervabis\b', 'enervo'),
    (r'\benervant\b', 'enervo'),
    (r'\benervaretur\b', 'enervo'),
    (r'\benervas\b', 'enervus'),
    (r'\benervas\b', 'enervo'),
    (r'\benervasset\b', 'enervo'),
    (r'\benervat\b', 'enervo'),
    (r'\benervata\b', 'enervo'),
    (r'\benervatam\b', 'enervo'),
    (r'\benervati\b', 'enervo'),
    (r'\benervatis\b', 'enervo'),
    (r'\benervatius\b', 'enervo'),
    (r'\benervato\b', 'enervo'),
    (r'\benervatum\b', 'enervo'),
    (r'\benervatus\b', 'enervo'),
    (r'\benervaverunt\b', 'enervo'),
    (r'\benervavisset\b', 'enervo'),
    (r'\benervavit\b', 'enervo'),
    (r'\benervem\b', 'enervis'),
    (r'\benervem\b', 'enervo'),
    (r'\benerves\b', 'enervis'),
    (r'\benerves\b', 'enervo'),
    (r'\benervesque\b', 'enervis'),
    (r'\benervesque\b', 'enervo'),
    (r'\benervet\b', 'enervo'),
    (r'\benervetur\b', 'enervo'),
    (r'\benervi\b', 'enervus'),
    (r'\benervi\b', 'enervis'),
    (r'\benervis\b', 'enervis'),
    (r'\benervis\b', 'enervus'),
    (r'\benes\b', 'eno'),
    (r'\beneto\b', 'exobrutus'),
    (r'\benetos\b', 'exobrutus'),
    (r'\benetum\b', 'exobrutus'),
    (r'\benetus\b', 'exobrutus'),
    (r'\bEnguinam\b', 'Enguion'),
    (r'\bEnguinos\b', 'Enguion'),
    (r'\bEngyon\b', 'Enguion'),
    (r'\benhaema\b', 'enhaemon'),
    (r'\benhaemo\b', 'enhaemon'),
    (r'\benhaemon\b', 'enhaemon'),
    (r'\benhydride\b', 'enhydris'),
    (r'\benhydridis\b', 'enhydris'),
    (r'\benhydris\b', 'enhydris'),
    (r'\benhydris\b', 'enhydros'),
    (r'\benica\b', 'eneco'),
    (r'\benicabar\b', 'eneco'),
    (r'\benicabit\b', 'eneco'),
    (r'\benicaret\b', 'eneco'),
    (r'\benicarier\b', 'eneco'),
    (r'\benicas\b', 'eneco'),
    (r'\benicat\b', 'eneco'),
    (r'\benicavit\b', 'eneco'),
    (r'\benice\b', 'exobrutus'),
    (r'\benicem\b', 'eneco'),
    (r'\benicer\b', 'eneco'),
    (r'\benices\b', 'eneco'),
    (r'\benicet\b', 'eneco'),
    (r'\benim\b', 'enim'),
    (r'\bEnipei\b', 'Enipeus'),
    (r'\bEnipeo\b', 'Enipeus'),
    (r'\bEnipeum\b', 'Enipeus'),
    (r'\bEnipeus\b', 'Enipeus'),
    (r'\benisa\b', 'enitor'),
    (r'\benisae\b', 'enitor'),
    (r'\benisaeque\b', 'enitor'),
    (r'\benisi\b', 'enitor'),
    (r'\benisis\b', 'enitor'),
    (r'\benisum\b', 'enitor'),
    (r'\benisuros\b', 'enitor'),
    (r'\benisus\b', 'enitor'),
    (r'\benitamur\b', 'enitor'),
    (r'\benitantur\b', 'enitor'),
    (r'\benitar\b', 'enitor'),
    (r'\benitare\b', 'enitor'),
    (r'\benitatur\b', 'enitor'),
    (r'\benitebant\b', 'eniteo'),
    (r'\benitebatur\b', 'eniteo'),
    (r'\benitemur\b', 'enitor'),
    (r'\benitemur\b', 'eniteo'),
    (r'\benitendo\b', 'eniteo'),
    (r'\benitendum\b', 'eniteo'),
    (r'\benitendumque\b', 'eniteo'),
    (r'\benitens\b', 'eniteo'),
    (r'\benitent\b', 'eniteo'),
    (r'\benitentem\b', 'eniteo'),
    (r'\benitentes\b', 'eniteo'),
    (r'\benitenti\b', 'eniteo'),
    (r'\benitentia\b', 'eniteo'),
    (r'\benitentis\b', 'eniteo'),
    (r'\benitere\b', 'enitor'),
    (r'\benitere\b', 'eniteo'),
    (r'\beniteremur\b', 'eniteo'),
    (r'\beniterentur\b', 'eniteo'),
    (r'\beniterer\b', 'eniteo'),
    (r'\beniteret\b', 'eniteo'),
    (r'\beniteretur\b', 'eniteo'),
    (r'\beniteris\b', 'enitor'),
    (r'\beniteris\b', 'eniteo'),
    (r'\benitescant\b', 'enitesco'),
    (r'\benitescere\b', 'enitesco'),
    (r'\benitesceret\b', 'enitesco'),
    (r'\benitescet\b', 'enitesco'),
    (r'\benitescis\b', 'enitesco'),
    (r'\benitescit\b', 'enitesco'),
    (r'\benitet\b', 'eniteo'),
    (r'\beniti\b', 'enitor'),
    (r'\benitimini\b', 'enitor'),
    (r'\benitimur\b', 'enitor'),
    (r'\benitique\b', 'enitor'),
    (r'\benititur\b', 'enitor'),
    (r'\benitor\b', 'enitor'),
    (r'\benituerat\b', 'eniteo'),
    (r'\benituere\b', 'eniteo'),
    (r'\benituisse\b', 'eniteo'),
    (r'\benituit\b', 'eniteo'),
    (r'\benituntur\b', 'enitor'),
    (r'\benixa\b', 'enitor'),
    (r'\benixae\b', 'enitor'),
    (r'\benixam\b', 'enitor'),
    (r'\benixas\b', 'enitor'),
    (r'\benixe\b', 'enitor'),
    (r'\benixeque\b', 'enitor'),
    (r'\benixi\b', 'enitor'),
    (r'\benixior\b', 'enitor'),
    (r'\benixiore\b', 'enitor'),
    (r'\benixioris\b', 'enitor'),
    (r'\benixis\b', 'enitor'),
    (r'\benixissime\b', 'enitor'),
    (r'\benixius\b', 'enitor'),
    (r'\benixo\b', 'enitor'),
    (r'\benixu\b', 'enixus2'),
    (r'\benixu\b', 'enitor'),
    (r'\benixum\b', 'enixus2'),
    (r'\benixum\b', 'enitor'),
    (r'\benixus\b', 'enixus2'),
    (r'\benixus\b', 'enitor'),
    (r'\benn\b', 'en'),
    (r'\benneaphyllon\b', 'enneaphyllon'),
    (r'\bEnni\b', 'Ennius'),
    (r'\bEnniana\b', 'Ennius'),
    (r'\bEnniani\b', 'Ennius'),
    (r'\bEnnianis\b', 'Ennius'),
    (r'\bEnnianistam\b', 'Ennius'),
    (r'\bEnniano\b', 'Ennius'),
    (r'\bEnnianos\b', 'Ennius'),
    (r'\bEnnianum\b', 'Ennius'),
    (r'\bEnnianus\b', 'Ennius'),
    (r'\bEnnii\b', 'Ennius'),
    (r'\bEnnio\b', 'Ennius'),
    (r'\bEnnium\b', 'Ennius'),
    (r'\bEnnius\b', 'Ennius'),
    (r'\bEnniusque\b', 'Ennius'),
    (r'\bEnnosigaeum\b', 'Ennosigaeus'),
    (r'\beno\b', 'eno'),
    (r'\benoda\b', 'enodo'),
    (r'\benodabat\b', 'enodo'),
    (r'\benodabimus\b', 'enodo'),
    (r'\benodandis\b', 'enodo'),
    (r'\benodandos\b', 'enodo'),
    (r'\benodantur\b', 'enodo'),
    (r'\benodare\b', 'enodo'),
    (r'\benodari\b', 'enodo'),
    (r'\benodat\b', 'enodo'),
    (r'\benodata\b', 'enodo'),
    (r'\benodate\b', 'enodate'),
    (r'\benodate\b', 'enodo'),
    (r'\benodatio\b', 'enodatio'),
    (r'\benodationis\b', 'enodatio'),
    (r'\benodatius\b', 'enodo'),
    (r'\benodato\b', 'enodo'),
    (r'\benodatoque\b', 'enodo'),
    (r'\benodauit\b', 'enodo'),
    (r'\benode\b', 'enodis'),
    (r'\benodem\b', 'enodis'),
    (r'\benodem\b', 'enodo'),
    (r'\benodes\b', 'enodis'),
    (r'\benodes\b', 'enodo'),
    (r'\benodet\b', 'enodo'),
    (r'\benodi\b', 'enodis'),
    (r'\benodibus\b', 'enodis'),
    (r'\benodis\b', 'enodis'),
    (r'\benodisque\b', 'enodis'),
    (r'\benorchis\b', 'enorchis'),
    (r'\benorme\b', 'enormis'),
    (r'\benormem\b', 'enormis'),
    (r'\benormes\b', 'enormis'),
    (r'\benormi\b', 'enormis'),
    (r'\benormia\b', 'enormis'),
    (r'\benormibus\b', 'enormis'),
    (r'\benormis\b', 'enormis'),
    (r'\benormitas\b', 'enormitas'),
    (r'\benormitate\b', 'enormitas'),
    (r'\benormitatem\b', 'enormitas'),
    (r'\benormiter\b', 'enormis'),
    (r'\benormiter\b', 'enormiter'),
    (r'\benotabamque\b', 'enoto'),
    (r'\benotabimus\b', 'enoto'),
    (r'\benotamus\b', 'enoto'),
    (r'\benotaretque\b', 'enoto'),
    (r'\benotari\b', 'enoto'),
    (r'\benotata\b', 'enoto'),
    (r'\benotatis\b', 'enoto'),
    (r'\benotatos\b', 'enoto'),
    (r'\benotuerunt\b', 'enotesco'),
    (r'\benotuisse\b', 'enotesco'),
    (r'\benotuisset\b', 'enotesco'),
    (r'\benotuit\b', 'enotesco'),
    (r'\bense\b', 'ensis'),
    (r'\bensem\b', 'ensis'),
    (r'\bensemque\b', 'ensis'),
    (r'\benses\b', 'ensis'),
    (r'\bensesque\b', 'ensis'),
    (r'\bensesue\b', 'ensis'),
    (r'\bensi\b', 'ensis'),
    (r'\bensibus\b', 'ensis'),
    (r'\bensicula\b', 'ensiculus'),
    (r'\bensiculo\b', 'ensiculus'),
    (r'\bensiculus\b', 'ensiculus'),
    (r'\bensiculust\b', 'ensiculus'),
    (r'\bensifer\b', 'ensifer'),
    (r'\bensiferas\b', 'ensifer'),
    (r'\bensiferi\b', 'ensifer'),
    (r'\bensiferos\b', 'ensifer'),
    (r'\bensis\b', 'ensis'),
    (r'\bensisque\b', 'ensis'),
    (r'\bensium\b', 'ensis'),
    (r'\bEntella\b', 'Entella'),
    (r'\bEntellam\b', 'Entella'),
    (r'\bEntelle\b', 'Entellus'),
    (r'\bEntellini\b', 'Entellus'),
    (r'\bEntellini\b', 'Entellus'),
    (r'\bEntellino\b', 'Entellus'),
    (r'\bEntellinorum\b', 'Entellus'),
    (r'\bEntellinus\b', 'Entellus'),
    (r'\bEntello\b', 'Entellus'),
    (r'\bEntellum\b', 'Entellus'),
    (r'\bEntellus\b', 'Entellus'),
    (r'\benterocelarum\b', 'enterocele'),
    (r'\benterocelas\b', 'enterocele'),
    (r'\benterocelen\b', 'enterocele'),
    (r'\benterocelicis\b', 'entheatus'),
    (r'\benterocelicus\b', 'entheatus'),
    (r'\benthea\b', 'entheus'),
    (r'\bentheae\b', 'entheus'),
    (r'\bentheas\b', 'entheus'),
    (r'\bentheata\b', 'entheatus'),
    (r'\benthecis\b', 'entheca'),
    (r'\bentheo\b', 'entheus'),
    (r'\bentheos\b', 'entheus'),
    (r'\benthymema\b', 'enthymema'),
    (r'\benthymemata\b', 'enthymema'),
    (r'\benthymemate\b', 'enthymema'),
    (r'\benthymematis\b', 'enthymema'),
    (r'\benthymematum\b', 'enthymema'),
    (r'\benucleata\b', 'enucleate'),
    (r'\benucleate\b', 'enucleate'),
    (r'\benucleateque\b', 'enucleate'),
    (r'\benucleatis\b', 'enucleate'),
    (r'\benucleatum\b', 'enucleate'),
    (r'\benumera\b', 'enumero'),
    (r'\benumerabat\b', 'enumero'),
    (r'\benumerabimus\b', 'enumero'),
    (r'\benumerabit\b', 'enumero'),
    (r'\benumerabitur\b', 'enumero'),
    (r'\benumerabuntur\b', 'enumero'),
    (r'\benumeranda\b', 'enumero'),
    (r'\benumerandi\b', 'enumero'),
    (r'\benumerandis\b', 'enumero'),
    (r'\benumerando\b', 'enumero'),
    (r'\benumerans\b', 'enumero'),
    (r'\benumerant\b', 'enumero'),
    (r'\benumerantem\b', 'enumero'),
    (r'\benumerantes\b', 'enumero'),
    (r'\benumeranti\b', 'enumero'),
    (r'\benumerantis\b', 'enumero'),
    (r'\benumerantur\b', 'enumero'),
    (r'\benumerare\b', 'enumero'),
    (r'\benumeraremus\b', 'enumero'),
    (r'\benumeraret\b', 'enumero'),
    (r'\benumerari\b', 'enumero'),
    (r'\benumerasse\b', 'enumero'),
    (r'\benumerasset\b', 'enumero'),
    (r'\benumerasti\b', 'enumero'),
    (r'\benumerat\b', 'enumero'),
    (r'\benumerata\b', 'enumero'),
    (r'\benumeratae\b', 'enumero'),
    (r'\benumerati\b', 'enumero'),
    (r'\benumeratio\b', 'enumeratio'),
    (r'\benumeratione\b', 'enumeratio'),
    (r'\benumerationem\b', 'enumeratio'),
    (r'\benumerationes\b', 'enumeratio'),
    (r'\benumerationibus\b', 'enumeratio'),
    (r'\benumerationis\b', 'enumeratio'),
    (r'\benumeratis\b', 'enumero'),
    (r'\benumeratorum\b', 'enumero'),
    (r'\benumeratos\b', 'enumero'),
    (r'\benumeratur\b', 'enumero'),
    (r'\benumeraturum\b', 'enumero'),
    (r'\benumerauerit\b', 'enumero'),
    (r'\benumeraui\b', 'enumero'),
    (r'\benumerauimus\b', 'enumero'),
    (r'\benumerauit\b', 'enumero'),
    (r'\benumeravere\b', 'enumero'),
    (r'\benumeraverit\b', 'enumero'),
    (r'\benumeravi\b', 'enumero'),
    (r'\benumeravit\b', 'enumero'),
    (r'\benumerem\b', 'enumero'),
    (r'\benumeremus\b', 'enumero'),
    (r'\benumerent\b', 'enumero'),
    (r'\benumerentur\b', 'enumero'),
    (r'\benumeres\b', 'enumero'),
    (r'\benumeret\b', 'enumero'),
    (r'\benumero\b', 'enumero'),
    (r'\benuntiabant\b', 'enuntio'),
    (r'\benuntiabit\b', 'enuntio'),
    (r'\benuntiabitur\b', 'enuntio'),
    (r'\benuntiabo\b', 'enuntio'),
    (r'\benuntiamus\b', 'enuntio'),
    (r'\benuntianda\b', 'enuntio'),
    (r'\benuntiandae\b', 'enuntio'),
    (r'\benuntiandam\b', 'enuntio'),
    (r'\benuntiandi\b', 'enuntio'),
    (r'\benuntiandis\b', 'enuntio'),
    (r'\benuntiandum\b', 'enuntio'),
    (r'\benuntiant\b', 'enuntio'),
    (r'\benuntiante\b', 'enuntio'),
    (r'\benuntiantibus\b', 'enuntio'),
    (r'\benuntiantur\b', 'enuntio'),
    (r'\benuntiare\b', 'enuntio'),
    (r'\benuntiarem\b', 'enuntio'),
    (r'\benuntiaremus\b', 'enuntio'),
    (r'\benuntiarentur\b', 'enuntio'),
    (r'\benuntiares\b', 'enuntio'),
    (r'\benuntiaret\b', 'enuntio'),
    (r'\benuntiaretur\b', 'enuntio'),
    (r'\benuntiari\b', 'enuntio'),
    (r'\benuntiarit\b', 'enuntio'),
    (r'\benuntiasse\b', 'enuntio'),
    (r'\benuntiasset\b', 'enuntio'),
    (r'\benuntiat\b', 'enuntio'),
    (r'\benuntiata\b', 'enuntiatum'),
    (r'\benuntiata\b', 'enuntio'),
    (r'\benuntiatae\b', 'enuntio'),
    (r'\benuntiatio\b', 'enuntiatio'),
    (r'\benuntiatione\b', 'enuntiatio'),
    (r'\benuntiationem\b', 'enuntiatio'),
    (r'\benuntiationes\b', 'enuntiatio'),
    (r'\benuntiationis\b', 'enuntiatio'),
    (r'\benuntiationum\b', 'enuntiatio'),
    (r'\benuntiatis\b', 'enuntiatum'),
    (r'\benuntiatis\b', 'enuntio'),
    (r'\benuntiativi\b', 'enuntiativus'),
    (r'\benuntiativum\b', 'enuntiativus'),
    (r'\benuntiatrix\b', 'enuntiatrix'),
    (r'\benuntiatum\b', 'enuntiatum'),
    (r'\benuntiatum\b', 'enuntio'),
    (r'\benuntiatur\b', 'enuntio'),
    (r'\benuntiaturum\b', 'enuntio'),
    (r'\benuntiatus\b', 'enuntio'),
    (r'\benuntiauerit\b', 'enuntio'),
    (r'\benuntiauit\b', 'enuntio'),
    (r'\benuntiaverit\b', 'enuntio'),
    (r'\benuntiaverunt\b', 'enuntio'),
    (r'\benuntiavi\b', 'enuntio'),
    (r'\benuntiavit\b', 'enuntio'),
    (r'\benuntiem\b', 'enuntio'),
    (r'\benuntiemus\b', 'enuntio'),
    (r'\benuntient\b', 'enuntio'),
    (r'\benuntientur\b', 'enuntio'),
    (r'\benunties\b', 'enuntio'),
    (r'\benuntiet\b', 'enuntio'),
    (r'\benuntietur\b', 'enuntio'),
    (r'\benuntio\b', 'enuntio'),
    (r'\benupsissent\b', 'exobrutus'),
    (r'\benupsisset\b', 'exobrutus'),
    (r'\benuptio\b', 'enuptio'),
    (r'\benutriantur\b', 'enutrio'),
    (r'\benutriat\b', 'enutrio'),
    (r'\benutrienda\b', 'enutrio'),
    (r'\benutrierint\b', 'enutrio'),
    (r'\benutries\b', 'enutrio'),
    (r'\benutriet\b', 'enutrio'),
    (r'\benutriit\b', 'enutrio'),
    (r'\benutrire\b', 'enutrio'),
    (r'\benutristi\b', 'enutrio'),
    (r'\benutristis\b', 'enutrio'),
    (r'\benutrit\b', 'enutrio'),
    (r'\benutritae\b', 'enutrio'),
    (r'\benutriti\b', 'enutrio'),
    (r'\benutritus\b', 'enutrio'),
    (r'\benutriunt\b', 'enutrio'),
    (r'\benutriuntur\b', 'enutrio'),
    (r'\benutrivere\b', 'enutrio'),
    (r'\benutrivi\b', 'enutrio'),
    (r'\benutrivit\b', 'enutrio'),
    (r'\bEnyo\b', 'Enyo'),
    (r'\bEo\b', 'Eos'),
    (r'\beo\b', 'eo2'),
    (r'\beo\b', 'is'),
    (r'\beo\b', 'eo1'),
    (r'\bEoa\b', 'Eous'),
    (r'\bEoae\b', 'Eous'),
    (r'\bEoam\b', 'Eous'),
    (r'\bEoaque\b', 'Eous'),
    (r'\bEoas\b', 'Eous'),
    (r'\bEoasque\b', 'Eous'),
    (r'\bEodem\b', 'Eos'),
    (r'\beodem\b', 'eodem'),
    (r'\beodem\b', 'idem'),
    (r'\bEodemque\b', 'Eos'),
    (r'\beodemque\b', 'eodem'),
    (r'\beodemque\b', 'idem'),
    (r'\bEoi\b', 'Eous'),
    (r'\bEoique\b', 'Eous'),
    (r'\bEois\b', 'Eous'),
    (r'\bEoisque\b', 'Eous'),
    (r'\bEon\b', 'Eos'),
    (r'\beon\b', 'eon'),
    (r'\beone\b', 'eon'),
    (r'\bEone\b', 'Eos'),
    (r'\beonem\b', 'eon'),
    (r'\beoni\b', 'eon'),
    (r'\beonis\b', 'eon'),
    (r'\bEoo\b', 'Eous'),
    (r'\bEoos\b', 'Eous'),
    (r'\bEoque\b', 'Eos'),
    (r'\beoque\b', 'eo2'),
    (r'\beoque\b', 'is'),
    (r'\beoque\b', 'eo1'),
    (r'\bEorum\b', 'Eos'),
    (r'\beorum\b', 'is'),
    (r'\beorumdem\b', 'is'),
    (r'\bEorumne\b', 'Eos'),
    (r'\beorumne\b', 'is'),
    (r'\bEorumque\b', 'Eos'),
    (r'\beorumque\b', 'is'),
    (r'\beorumue\b', 'is'),
    (r'\beorumve\b', 'is'),
    (r'\beorundem\b', 'idem'),
    (r'\bEos\b', 'Eos'),
    (r'\beos\b', 'is'),
    (r'\bEosdem\b', 'Eos'),
    (r'\beosdem\b', 'idem'),
    (r'\beosdemne\b', 'idem'),
    (r'\beosdemque\b', 'idem'),
    (r'\beosne\b', 'is'),
    (r'\beosque\b', 'is'),
    (r'\beost\b', 'eo2'),
    (r'\beost\b', 'is'),
    (r'\beost\b', 'eo1'),
    (r'\beosue\b', 'is'),
    (r'\beoue\b', 'eo2'),
    (r'\beoue\b', 'is'),
    (r'\beoue\b', 'eo1'),
    (r'\bEoum\b', 'Eous'),
    (r'\bEous\b', 'Eous'),
    (r'\bEpaminonda\b', 'Epaminondas'),
    (r'\bEpaminondae\b', 'Epaminondas'),
    (r'\bEpaminondam\b', 'Epaminondas'),
    (r'\bEpaminondas\b', 'Epaminondas'),
    (r'\bepanodos\b', 'epanodus'),
    (r'\bepaphaeresin\b', 'epaphaeresis'),
    (r'\bEpaphi\b', 'Epaphus'),
    (r'\bEpapho\b', 'Epaphus'),
    (r'\bEpaphroditi\b', 'Epaphroditus'),
    (r'\bEpaphrodito\b', 'Epaphroditus'),
    (r'\bEpaphroditum\b', 'Epaphroditus'),
    (r'\bEpaphum\b', 'Epaphus'),
    (r'\bEpaphus\b', 'Epaphus'),
    (r'\bepastas\b', 'epastus'),
    (r'\bepenthesin\b', 'epenthesis'),
    (r'\bepenthesis\b', 'epenthesis'),
    (r'\bEpeo\b', 'Epeus'),
    (r'\bEpeos\b', 'Epeus'),
    (r'\bEpeum\b', 'Epeus'),
    (r'\bEpeus\b', 'Epeus'),
    (r'\bephebei\b', 'ephebeum'),
    (r'\bephebeum\b', 'ephebeum'),
    (r'\bephebi\b', 'ephebus'),
    (r'\bephebica\b', 'ephebicus'),
    (r'\bephebis\b', 'ephebus'),
    (r'\bephebo\b', 'ephebus'),
    (r'\bepheborum\b', 'ephebus'),
    (r'\bephebos\b', 'ephebus'),
    (r'\bephebum\b', 'ephebus'),
    (r'\bephebus\b', 'ephebus'),
    (r'\bephedra\b', 'ephedra'),
    (r'\bephelidem\b', 'ephelis'),
    (r'\bephelis\b', 'ephelis'),
    (r'\bephemeri\b', 'ephemeron'),
    (r'\bephemeride\b', 'ephemeris'),
    (r'\bephemeridem\b', 'ephemeris'),
    (r'\bephemeris\b', 'ephemeris'),
    (r'\bephemeris\b', 'ephemeron'),
    (r'\bephemeron\b', 'ephemeron'),
    (r'\bephemerum\b', 'ephemeron'),
    (r'\bEphesi\b', 'Ephesus'),
    (r'\bEphesi\b', 'Ephesius'),
    (r'\bEphesia\b', 'Ephesius'),
    (r'\bEphesiae\b', 'Ephesius'),
    (r'\bEphesiam\b', 'Ephesius'),
    (r'\bEphesii\b', 'Ephesius'),
    (r'\bEphesii\b', 'Ephesius'),
    (r'\bEphesiis\b', 'Ephesius'),
    (r'\bEphesiis\b', 'Ephesius'),
    (r'\bEphesio\b', 'Ephesius'),
    (r'\bEphesiorum\b', 'Ephesius'),
    (r'\bEphesiorum\b', 'Ephesius'),
    (r'\bEphesios\b', 'Ephesius'),
    (r'\bEphesis\b', 'Ephesus'),
    (r'\bEphesium\b', 'Ephesius'),
    (r'\bEphesium\b', 'Ephesius'),
    (r'\bEphesius\b', 'Ephesius'),
    (r'\bEpheso\b', 'Ephesus'),
    (r'\bEpheson\b', 'Ephesus'),
    (r'\bEphesonque\b', 'Ephesus'),
    (r'\bEphesos\b', 'Ephesus'),
    (r'\bEphesost\b', 'Ephesus'),
    (r'\bEphesum\b', 'Ephesus'),
    (r'\bEphesumque\b', 'Ephesus'),
    (r'\bEphesus\b', 'Ephesus'),
    (r'\bEphesust\b', 'Ephesus'),
    (r'\bEphialte\b', 'Ephialtes'),
    (r'\bEphialten\b', 'Ephialtes'),
    (r'\bEphialtes\b', 'Ephialtes'),
    (r'\bephippia\b', 'ephippium'),
    (r'\bephippiatorum\b', 'ephippiatus'),
    (r'\bephippiis\b', 'ephippium'),
    (r'\bephippio\b', 'ephippium'),
    (r'\bephippium\b', 'ephippium'),
    (r'\bephori\b', 'ephorus1'),
    (r'\bEphori\b', 'Ephorus2'),
    (r'\bephoris\b', 'ephorus1'),
    (r'\bephoro\b', 'ephorus1'),
    (r'\bEphoro\b', 'Ephorus2'),
    (r'\bephororum\b', 'ephorus1'),
    (r'\bephoros\b', 'ephorus1'),
    (r'\bephorum\b', 'ephorus1'),
    (r'\bEphorum\b', 'Ephorus2'),
    (r'\bephorus\b', 'ephorus1'),
    (r'\bEphorus\b', 'Ephorus2'),
    (r'\bEphyra\b', 'epibata'),
    (r'\bEphyraea\b', 'epibata'),
    (r'\bEphyraeae\b', 'epibata'),
    (r'\bEphyraeaque\b', 'epibata'),
    (r'\bEphyraeis\b', 'epibata'),
    (r'\bEphyraeo\b', 'epibata'),
    (r'\bEphyram\b', 'epibata'),
    (r'\bEphyre\b', 'epibata'),
    (r'\bEphyrea\b', 'epibata'),
    (r'\bEphyreiadae\b', 'epibata'),
    (r'\bEphyreiaque\b', 'epibata'),
    (r'\bEphyren\b', 'epibata'),
    (r'\bEphyres\b', 'epibata'),
    (r'\bepibatarumque\b', 'epibata'),
    (r'\bepibatis\b', 'epibata'),
    (r'\bepibatisque\b', 'epibata'),
    (r'\bepica\b', 'epicus'),
    (r'\bepicedio\b', 'epicedion'),
    (r'\bepicedion\b', 'epicedion'),
    (r'\bEpicharmi\b', 'Epicharmus'),
    (r'\bEpicharmo\b', 'Epicharmus'),
    (r'\bEpicharmos\b', 'Epicharmus'),
    (r'\bEpicharmus\b', 'Epicharmus'),
    (r'\bepichirema\b', 'epichirema'),
    (r'\bepichiremata\b', 'epichirema'),
    (r'\bepichiremate\b', 'epichirema'),
    (r'\bepichiremati\b', 'epichirema'),
    (r'\bepichirematis\b', 'epichirema'),
    (r'\bepichysis\b', 'epichysis'),
    (r'\bepici\b', 'epicus'),
    (r'\bEpicleros\b', 'Epiclerus'),
    (r'\bepiclintae\b', 'epiclintae'),
    (r'\bepico\b', 'epicus'),
    (r'\bepicopum\b', 'epicopus'),
    (r'\bepicos\b', 'epicus'),
    (r'\bEpicrate\b', 'Epicrates'),
    (r'\bEpicrates\b', 'Epicrates'),
    (r'\bEpicrati\b', 'Epicrates'),
    (r'\bEpicratis\b', 'Epicrates'),
    (r'\bepicroco\b', 'epicrocum'),
    (r'\bepicrocum\b', 'epicrocum'),
    (r'\bEpicteti\b', 'Epictetus'),
    (r'\bEpicteto\b', 'Epictetus'),
    (r'\bEpictetum\b', 'Epictetus'),
    (r'\bEpictetus\b', 'Epictetus'),
    (r'\bepicum\b', 'epicus'),
    (r'\bEpicure\b', 'Epicurus'),
    (r'\bEpicurea\b', 'Epicurus'),
    (r'\bEpicureae\b', 'Epicurus'),
    (r'\bEpicuream\b', 'Epicurus'),
    (r'\bEpicureas\b', 'Epicurus'),
    (r'\bEpicurei\b', 'Epicurus'),
    (r'\bEpicurei\b', 'Epicurus'),
    (r'\bEpicureis\b', 'Epicurus'),
    (r'\bEpicureis\b', 'Epicurus'),
    (r'\bEpicureo\b', 'Epicurus'),
    (r'\bEpicureorum\b', 'Epicurus'),
    (r'\bEpicureorum\b', 'Epicurus'),
    (r'\bEpicureos\b', 'Epicurus'),
    (r'\bEpicureosque\b', 'Epicurus'),
    (r'\bEpicureum\b', 'Epicurus'),
    (r'\bEpicureum\b', 'Epicurus'),
    (r'\bEpicureus\b', 'Epicurus'),
    (r'\bEpicuri\b', 'Epicurus'),
    (r'\bEpicuro\b', 'Epicurus'),
    (r'\bEpicuron\b', 'Epicurus'),
    (r'\bEpicurum\b', 'Epicurus'),
    (r'\bEpicurus\b', 'Epicurus'),
    (r'\bEpicurusne\b', 'Epicurus'),
    (r'\bEpidamne\b', 'Epidamnus'),
    (r'\bEpidamni\b', 'Epidamnus'),
    (r'\bEpidamni\b', 'Epidamnus'),
    (r'\bEpidamnienses\b', 'Epidamnus'),
    (r'\bEpidamniensis\b', 'Epidamnus'),
    (r'\bEpidamnii\b', 'Epidamnus'),
    (r'\bEpidamnios\b', 'Epidamnus'),
    (r'\bEpidamnium\b', 'Epidamnus'),
    (r'\bEpidamno\b', 'Epidamnus'),
    (r'\bEpidamnos\b', 'Epidamnus'),
    (r'\bEpidamnum\b', 'Epidamnus'),
    (r'\bEpidamnus\b', 'Epidamnus'),
    (r'\bEpidaphnae\b', 'Epidaphna'),
    (r'\bEpidauri\b', 'Epidaurus'),
    (r'\bEpidauri\b', 'Epidaurum'),
    (r'\bEpidauri\b', 'Epidaurum'),
    (r'\bEpidauria\b', 'Epidaurum'),
    (r'\bEpidaurico\b', 'Epidaurum'),
    (r'\bEpidaurii\b', 'Epidaurum'),
    (r'\bEpidaurii\b', 'Epidaurum'),
    (r'\bEpidaurios\b', 'Epidaurum'),
    (r'\bEpidaurium\b', 'Epidaurum'),
    (r'\bEpidaurium\b', 'Epidaurum'),
    (r'\bEpidaurius\b', 'Epidaurum'),
    (r'\bEpidauro\b', 'Epidaurus'),
    (r'\bEpidauro\b', 'Epidaurum'),
    (r'\bEpidaurum\b', 'Epidaurus'),
    (r'\bEpidaurum\b', 'Epidaurum'),
    (r'\bEpidaurus\b', 'Epidaurus'),
    (r'\bEpidicazomenon\b', 'Epidicazomenos'),
    (r'\bEpidice\b', 'Epidicus'),
    (r'\bEpidici\b', 'Epidicus'),
    (r'\bEpidico\b', 'Epidicus'),
    (r'\bepidicticis\b', 'epidicticus'),
    (r'\bepidictico\b', 'epidicticus'),
    (r'\bepidicticon\b', 'epidicticus'),
    (r'\bEpidicum\b', 'Epidicus'),
    (r'\bEpidicumne\b', 'Epidicus'),
    (r'\bEpidicus\b', 'Epidicus'),
    (r'\bEpidii\b', 'Epidius'),
    (r'\bEpidio\b', 'Epidius'),
    (r'\bepidipnis\b', 'epidipnis'),
    (r'\bEpidium\b', 'Epidius'),
    (r'\bEpidius\b', 'Epidius'),
    (r'\bepidromis\b', 'epidromus'),
    (r'\bepidromum\b', 'epidromus'),
    (r'\bEpigene\b', 'Epigenes'),
    (r'\bEpigenem\b', 'Epigenes'),
    (r'\bEpigenes\b', 'Epigenes'),
    (r'\bEpignome\b', 'Epignomus'),
    (r'\bEpignomi\b', 'Epignomus'),
    (r'\bEpignomo\b', 'Epignomus'),
    (r'\bEpignomum\b', 'Epignomus'),
    (r'\bEpignomus\b', 'Epignomus'),
    (r'\bEpigoni\b', 'Epigoni'),
    (r'\bEpigonis\b', 'Epigoni'),
    (r'\bEpigonos\b', 'Epigoni'),
    (r'\bepigramma\b', 'epigramma'),
    (r'\bepigrammata\b', 'epigramma'),
    (r'\bepigrammatarii\b', 'epigrammatarius'),
    (r'\bepigrammatarius\b', 'epigrammatarius'),
    (r'\bepigrammate\b', 'epigramma'),
    (r'\bepigrammatia\b', 'epigrammation'),
    (r'\bepigrammatibus\b', 'epigramma'),
    (r'\bepigrammaticum\b', 'epigrammaticus'),
    (r'\bepigrammation\b', 'epigrammation'),
    (r'\bepigrammatis\b', 'epigramma'),
    (r'\bepigrammatum\b', 'epigramma'),
    (r'\bepigros\b', 'epigri'),
    (r'\bepilepsiam\b', 'epilepsia'),
    (r'\bepilepticos\b', 'epilepticus'),
    (r'\bepileum\b', 'epileus'),
    (r'\bepilogi\b', 'epilogus'),
    (r'\bepilogis\b', 'epilogus'),
    (r'\bepilogo\b', 'epilogus'),
    (r'\bepilogorum\b', 'epilogus'),
    (r'\bepilogos\b', 'epilogus'),
    (r'\bepilogum\b', 'epilogus'),
    (r'\bepilogus\b', 'epilogus'),
    (r'\bepimedion\b', 'epimedion'),
    (r'\bepimelas\b', 'epimelas'),
    (r'\bepimenia\b', 'epimenia'),
    (r'\bEpimenide\b', 'Epimenides'),
    (r'\bEpimeniden\b', 'Epimenides'),
    (r'\bEpimenides\b', 'Epimenides'),
    (r'\bEpimenidi\b', 'Epimenides'),
    (r'\bEpimethei\b', 'Epimetheus'),
    (r'\bEpimetheo\b', 'Epimetheus'),
    (r'\bEpimetheus\b', 'Epimetheus'),
    (r'\bepinicia\b', 'epinicium'),
    (r'\bepinyctides\b', 'epinyctis'),
    (r'\bepinyctidi\b', 'epinyctis'),
    (r'\bepinyctis\b', 'epinyctis'),
    (r'\bEpiorum\b', 'Epeus'),
    (r'\bepipetron\b', 'epipetron'),
    (r'\bEpiphane\b', 'Epiphanes'),
    (r'\bEpiphanes\b', 'Epiphanes'),
    (r'\bEpiphani\b', 'Epiphanes'),
    (r'\bEpiphania\b', 'Epiphania1'),
    (r'\bEpiphania\b', 'Epiphania2'),
    (r'\bepiphonema\b', 'epiphonema'),
    (r'\bepiphonemata\b', 'epiphonema'),
    (r'\bepiphonematis\b', 'epiphonema'),
    (r'\bepiphora\b', 'epiphora'),
    (r'\bepiphorae\b', 'epiphora'),
    (r'\bepiphoram\b', 'epiphora'),
    (r'\bepiphoras\b', 'epiphora'),
    (r'\bepiphoris\b', 'epiphora'),
    (r'\bEpire\b', 'Epirus'),
    (r'\bEpirensis\b', 'Epirensis'),
    (r'\bEpiri\b', 'Epirus'),
    (r'\bEpiro\b', 'Epirus'),
    (r'\bEpiron\b', 'Epirus'),
    (r'\bEpiroque\b', 'Epirus'),
    (r'\bEpiros\b', 'Epirus'),
    (r'\bEpirosque\b', 'Epirus'),
    (r'\bEpirota\b', 'Epirus'),
    (r'\bEpirotae\b', 'Epirus'),
    (r'\bEpirotam\b', 'Epirus'),
    (r'\bEpirotarum\b', 'Epirus'),
    (r'\bEpirotarumque\b', 'Epirus'),
    (r'\bEpirotas\b', 'Epirus'),
    (r'\bEpirotasque\b', 'Epirus'),
    (r'\bEpiroten\b', 'Epirus'),
    (r'\bEpirotes\b', 'Epirus'),
    (r'\bEpirotica\b', 'Epirus'),
    (r'\bEpiroticae\b', 'Epirus'),
    (r'\bEpiroticam\b', 'Epirus'),
    (r'\bEpiroticas\b', 'Epirus'),
    (r'\bEpirotici\b', 'Epirus'),
    (r'\bEpiroticis\b', 'Epirus'),
    (r'\bEpiroticorum\b', 'Epirus'),
    (r'\bEpiroticos\b', 'Epirus'),
    (r'\bEpiroticum\b', 'Epirus'),
    (r'\bEpirotis\b', 'Epirus'),
    (r'\bEpirum\b', 'Epirus'),
    (r'\bEpirumque\b', 'Epirus'),
    (r'\bEpirus\b', 'Epirus'),
    (r'\bepiscopatum\b', 'episcopatus'),
    (r'\bepiscopi\b', 'episcopus'),
    (r'\bepiscopis\b', 'episcopus'),
    (r'\bepiscopos\b', 'episcopus'),
    (r'\bepiscopum\b', 'episcopus'),
    (r'\bepiscopus\b', 'episcopus'),
    (r'\bepistatae\b', 'epistates'),
    (r'\bepistaten\b', 'epistates'),
    (r'\bepistola\b', 'epistula'),
    (r'\bepistolae\b', 'epistula'),
    (r'\bepistolam\b', 'epistula'),
    (r'\bepistolarum\b', 'epistula'),
    (r'\bepistolas\b', 'epistula'),
    (r'\bepistolicarum\b', 'epistolicus'),
    (r'\bepistolis\b', 'epistula'),
    (r'\bepistolium\b', 'epistolium'),
    (r'\bepistula\b', 'epistula'),
    (r'\bepistulae\b', 'epistula'),
    (r'\bepistulam\b', 'epistula'),
    (r'\bepistulamque\b', 'epistula'),
    (r'\bepistulares\b', 'epistularis'),
    (r'\bepistulares\b', 'epistularis'),
    (r'\bepistularum\b', 'epistula'),
    (r'\bepistulas\b', 'epistula'),
    (r'\bepistulasque\b', 'epistula'),
    (r'\bepistulis\b', 'epistula'),
    (r'\bepistulisque\b', 'epistula'),
    (r'\bepistylia\b', 'epistylium'),
    (r'\bepistylii\b', 'epistylium'),
    (r'\bepistyliis\b', 'epistylium'),
    (r'\bepistylio\b', 'epistylium'),
    (r'\bepistyliorum\b', 'epistylium'),
    (r'\bepistyliorumque\b', 'epistylium'),
    (r'\bepistylium\b', 'epistylium'),
    (r'\bepitaphia\b', 'epitaphium'),
    (r'\bepitaphio\b', 'epithalamium'),
    (r'\bepitaphio\b', 'epitaphium'),
    (r'\bepitaphion\b', 'epithalamium'),
    (r'\bepitaphion\b', 'epitaphium'),
    (r'\bepitaphium\b', 'epithalamium'),
    (r'\bepitaphium\b', 'epitaphium'),
    (r'\bepithalamia\b', 'epithalamium'),
    (r'\bepithalamio\b', 'epithalamium'),
    (r'\bepithalamion\b', 'epithalamium'),
    (r'\bepithalamium\b', 'epithalamium'),
    (r'\bepithecam\b', 'epitheca'),
    (r'\bepithemate\b', 'epithema'),
    (r'\bepitherapeusis\b', 'epitherapeusis'),
    (r'\bepitheta\b', 'epitheton'),
    (r'\bepitheti\b', 'epitheton'),
    (r'\bepithetis\b', 'epitheton'),
    (r'\bepitheto\b', 'epitheton'),
    (r'\bepitheton\b', 'epitheton'),
    (r'\bepithymi\b', 'epithymon'),
    (r'\bepithymon\b', 'epithymon'),
    (r'\bepithymum\b', 'epithymon'),
    (r'\bepitogium\b', 'epitogium'),
    (r'\bepitoma\b', 'epitome'),
    (r'\bepitoma\b', 'epitomo'),
    (r'\bepitomae\b', 'epitome'),
    (r'\bepitomarum\b', 'epitome'),
    (r'\bepitomas\b', 'epitome'),
    (r'\bepitomas\b', 'epitomo'),
    (r'\bepitomasse\b', 'epitomo'),
    (r'\bepitomatorum\b', 'epitomo'),
    (r'\bepitome\b', 'epitome'),
    (r'\bepitomen\b', 'epitome'),
    (r'\bepitomis\b', 'epitome'),
    (r'\bepitonia\b', 'epitonium'),
    (r'\bepitoniis\b', 'epitonium'),
    (r'\bepitoniorum\b', 'epitonium'),
    (r'\bepitonium\b', 'epitonium'),
    (r'\bEpitrapezion\b', 'Epitrapezios'),
    (r'\bEpitrepontes\b', 'Epitrepontes'),
    (r'\bepitropen\b', 'epitrope'),
    (r'\bepityrum\b', 'epityrum'),
    (r'\bEpium\b', 'Epeus'),
    (r'\bEpiust\b', 'Epeus'),
    (r'\bepizygis\b', 'epizygis'),
    (r'\bepodi\b', 'epodos'),
    (r'\bepodis\b', 'epodos'),
    (r'\bepodo\b', 'epodos'),
    (r'\bepodon\b', 'epodos'),
    (r'\bepodos\b', 'epodos'),
    (r'\bepodum\b', 'epodos'),
    (r'\bepodum\b', 'epodes'),
    (r'\bEponae\b', 'Epona'),
    (r'\bEponam\b', 'Epona'),
    (r'\bepops\b', 'epops'),
    (r'\bEporedia\b', 'Eporedia'),
    (r'\bEporediam\b', 'Eporedia'),
    (r'\bepota\b', 'epotus'),
    (r'\bepota\b', 'epoto'),
    (r'\bepotabis\b', 'epoto'),
    (r'\bepotabunt\b', 'epoto'),
    (r'\bepotam\b', 'epotus'),
    (r'\bepotandis\b', 'epoto'),
    (r'\bepotaque\b', 'epotus'),
    (r'\bepotaque\b', 'epoto'),
    (r'\bepotas\b', 'epotus'),
    (r'\bepotas\b', 'epoto'),
    (r'\bepotasti\b', 'epoto'),
    (r'\bepotata\b', 'epoto'),
    (r'\bepotavere\b', 'epoto'),
    (r'\bepotis\b', 'epotus'),
    (r'\bepoto\b', 'epotus'),
    (r'\bepoto\b', 'epoto'),
    (r'\bepotorum\b', 'epotus'),
    (r'\bepotum\b', 'epotus'),
    (r'\bepotus\b', 'epotus'),
    (r'\bEppi\b', 'epulae'),
    (r'\bEppio\b', 'epulae'),
    (r'\bEppium\b', 'epulae'),
    (r'\bEppius\b', 'epulae'),
    (r'\bepula\b', 'epulum'),
    (r'\bepulabantur\b', 'epulor'),
    (r'\bepulabar\b', 'epulor'),
    (r'\bepulabatur\b', 'epulor'),
    (r'\bepulaberis\b', 'epulor'),
    (r'\bepulabimini\b', 'epulor'),
    (r'\bepulabuntur\b', 'epulor'),
    (r'\bepulae\b', 'epulae'),
    (r'\bepulaeque\b', 'epulae'),
    (r'\bepulamur\b', 'epulor'),
    (r'\bepulanda\b', 'epulor'),
    (r'\bepulandi\b', 'epulor'),
    (r'\bepulandique\b', 'epulor'),
    (r'\bepulando\b', 'epulor'),
    (r'\bepulandos\b', 'epulor'),
    (r'\bepulandum\b', 'epulor'),
    (r'\bepulante\b', 'epulor'),
    (r'\bepulantem\b', 'epulor'),
    (r'\bepulantes\b', 'epulor'),
    (r'\bepulantesque\b', 'epulor'),
    (r'\bepulanti\b', 'epulor'),
    (r'\bepulantibus\b', 'epulor'),
    (r'\bepulantis\b', 'epulor'),
    (r'\bepulantium\b', 'epulor'),
    (r'\bepulantur\b', 'epulor'),
    (r'\bepulare\b', 'epularis'),
    (r'\bepulare\b', 'epulor'),
    (r'\bepularem\b', 'epularis'),
    (r'\bepularentur\b', 'epulor'),
    (r'\bepularer\b', 'epulor'),
    (r'\bepularetur\b', 'epulor'),
    (r'\bepulari\b', 'epularis'),
    (r'\bepulari\b', 'epulor'),
    (r'\bepularique\b', 'epularis'),
    (r'\bepularique\b', 'epulor'),
    (r'\bepularis\b', 'epularis'),
    (r'\bepularis\b', 'epulor'),
    (r'\bepularum\b', 'epulae'),
    (r'\bepularumque\b', 'epulae'),
    (r'\bepulas\b', 'epulae'),
    (r'\bepulasque\b', 'epulae'),
    (r'\bepulata\b', 'epulor'),
    (r'\bepulati\b', 'epulor'),
    (r'\bepulatione\b', 'epulatio'),
    (r'\bepulationem\b', 'epulatio'),
    (r'\bepulationis\b', 'epulatio'),
    (r'\bepulatique\b', 'epulor'),
    (r'\bepulatis\b', 'epulor'),
    (r'\bepulatos\b', 'epulor'),
    (r'\bepulatum\b', 'epulor'),
    (r'\bepulatur\b', 'epulor'),
    (r'\bepulaturque\b', 'epulor'),
    (r'\bepulatus\b', 'epulor'),
    (r'\bepulatusque\b', 'epulor'),
    (r'\bepulemur\b', 'epulor'),
    (r'\bepulentur\b', 'epulor'),
    (r'\bepuletur\b', 'epulor'),
    (r'\bepuli\b', 'epulum'),
    (r'\bepulique\b', 'epulum'),
    (r'\bepulis\b', 'epulae'),
    (r'\bepulis\b', 'epulum'),
    (r'\bepulisque\b', 'epulae'),
    (r'\bepulisque\b', 'epulum'),
    (r'\bepulo\b', 'epulo1'),
    (r'\bEpulo\b', 'Epulo2'),
    (r'\bepulo\b', 'epulum'),
    (r'\bepulonem\b', 'epulo1'),
    (r'\bEpulonem\b', 'Epulo2'),
    (r'\bepulones\b', 'epulo1'),
    (r'\bepuloni\b', 'epulo1'),
    (r'\bepulonum\b', 'epulo1'),
    (r'\bepuloque\b', 'epulo1'),
    (r'\bepuloque\b', 'epulum'),
    (r'\bepulorum\b', 'epulum'),
    (r'\bepulum\b', 'epulum'),
    (r'\bepulumque\b', 'epulum'),
    (r'\bEpytiden\b', 'Epytus'),
    (r'\bEpytides\b', 'Epytus'),
    (r'\bEpytus\b', 'Epytus'),
    (r'\bequa\b', 'equa'),
    (r'\bequae\b', 'equa'),
    (r'\bequam\b', 'equa'),
    (r'\bequarias\b', 'equaria'),
    (r'\bequarum\b', 'equa'),
    (r'\bequarumque\b', 'equa'),
    (r'\bequas\b', 'equa'),
    (r'\beque\b', 'equus1'),
    (r'\bequen\b', 'eques'),
    (r'\bequen\b', 'equus1'),
    (r'\beques\b', 'eques'),
    (r'\bequesque\b', 'eques'),
    (r'\bequester\b', 'equester'),
    (r'\bequestre\b', 'equester'),
    (r'\bequestrem\b', 'equester'),
    (r'\bequestres\b', 'equester'),
    (r'\bequestri\b', 'equester'),
    (r'\bequestria\b', 'equester'),
    (r'\bequestribus\b', 'equester'),
    (r'\bequestrique\b', 'equester'),
    (r'\bequestris\b', 'equester'),
    (r'\bequestrium\b', 'equester'),
    (r'\bequi\b', 'equus1'),
    (r'\bequi\b', 'equio'),
    (r'\bequidem\b', 'equidem'),
    (r'\bequienti\b', 'equio'),
    (r'\bequiferis\b', 'equiferus'),
    (r'\bequifero\b', 'equiferus'),
    (r'\bequiferorum\b', 'equiferus'),
    (r'\bequile\b', 'equile'),
    (r'\bequili\b', 'equile'),
    (r'\bequilia\b', 'equile'),
    (r'\bequilibus\b', 'equile'),
    (r'\bequimenti\b', 'equimentum'),
    (r'\bequina\b', 'equinus'),
    (r'\bequinae\b', 'equinus'),
    (r'\bequinam\b', 'equinus'),
    (r'\bequinas\b', 'equinus'),
    (r'\bequine\b', 'equinus'),
    (r'\bequini\b', 'equinus'),
    (r'\bequinis\b', 'equinus'),
    (r'\bequino\b', 'equinus'),
    (r'\bequinorum\b', 'equinus'),
    (r'\bequinos\b', 'equinus'),
    (r'\bequinum\b', 'equinus'),
    (r'\bequinus\b', 'equinus'),
    (r'\bequique\b', 'equus1'),
    (r'\bequique\b', 'equio'),
    (r'\bequire\b', 'equio'),
    (r'\bequirit\b', 'equio'),
    (r'\bequis\b', 'equa'),
    (r'\bequis\b', 'equus1'),
    (r'\bequis\b', 'equio'),
    (r'\bequisaetum\b', 'equisaetum'),
    (r'\bequiso\b', 'equiso'),
    (r'\bequisone\b', 'equiso'),
    (r'\bequisones\b', 'equiso'),
    (r'\bequisonis\b', 'equiso'),
    (r'\bequisonum\b', 'equiso'),
    (r'\bequisque\b', 'equa'),
    (r'\bequisque\b', 'equus1'),
    (r'\bequisque\b', 'equio'),
    (r'\bequit\b', 'equio'),
    (r'\bequitabas\b', 'equito'),
    (r'\bequitabat\b', 'equito'),
    (r'\bequitabilis\b', 'equitabilis'),
    (r'\bequitabit\b', 'equito'),
    (r'\bequitabo\b', 'equito'),
    (r'\bequitandi\b', 'equito'),
    (r'\bequitandive\b', 'equito'),
    (r'\bequitando\b', 'equito'),
    (r'\bequitans\b', 'equito'),
    (r'\bequitant\b', 'equito'),
    (r'\bequitantem\b', 'equito'),
    (r'\bequitantibus\b', 'equito'),
    (r'\bequitantis\b', 'equito'),
    (r'\bequitantium\b', 'equito'),
    (r'\bequitare\b', 'equito'),
    (r'\bequitarent\b', 'equito'),
    (r'\bequitares\b', 'equito'),
    (r'\bequitaret\b', 'equito'),
    (r'\bequitas\b', 'equio'),
    (r'\bequitas\b', 'equito'),
    (r'\bequitat\b', 'equito'),
    (r'\bequitata\b', 'equito'),
    (r'\bequitatae\b', 'equito'),
    (r'\bequitatas\b', 'equito'),
    (r'\bequitatio\b', 'equitatio'),
    (r'\bequitatu\b', 'equitatus1'),
    (r'\bequitatu\b', 'equito'),
    (r'\bequitatui\b', 'equitatus1'),
    (r'\bequitatuique\b', 'equitatus1'),
    (r'\bequitatum\b', 'equitatus1'),
    (r'\bequitatum\b', 'equito'),
    (r'\bequitatumque\b', 'equitatus1'),
    (r'\bequitatumque\b', 'equito'),
    (r'\bequitatuque\b', 'equitatus1'),
    (r'\bequitatuque\b', 'equito'),
    (r'\bequitatur\b', 'equito'),
    (r'\bequitatus\b', 'equitatus1'),
    (r'\bequitatus\b', 'equito'),
    (r'\bequitatusque\b', 'equitatus1'),
    (r'\bequitatusque\b', 'equito'),
    (r'\bequitatuum\b', 'equitatus1'),
    (r'\bequitauit\b', 'equito'),
    (r'\bequitavit\b', 'equito'),
    (r'\bequite\b', 'eques'),
    (r'\bequite\b', 'equio'),
    (r'\bequitem\b', 'eques'),
    (r'\bequitem\b', 'equito'),
    (r'\bequitemque\b', 'eques'),
    (r'\bequitemque\b', 'equito'),
    (r'\bequites\b', 'eques'),
    (r'\bequites\b', 'equito'),
    (r'\bequitesque\b', 'eques'),
    (r'\bequitesque\b', 'equito'),
    (r'\bequitet\b', 'equito'),
    (r'\bequiti\b', 'eques'),
    (r'\bequiti\b', 'equitium'),
    (r'\bequiti\b', 'equio'),
    (r'\bequitibus\b', 'eques'),
    (r'\bequitibusque\b', 'eques'),
    (r'\bequitii\b', 'equitium'),
    (r'\bequitio\b', 'equitium'),
    (r'\bequitique\b', 'eques'),
    (r'\bequitique\b', 'equitium'),
    (r'\bequitique\b', 'equio'),
    (r'\bequitis\b', 'eques'),
    (r'\bequitis\b', 'equio'),
    (r'\bequitisque\b', 'eques'),
    (r'\bequitisque\b', 'equio'),
    (r'\bequitium\b', 'equitium'),
    (r'\bequitius\b', 'equio'),
    (r'\bequitum\b', 'eques'),
    (r'\bequitum\b', 'equio'),
    (r'\bequitumque\b', 'eques'),
    (r'\bequitumque\b', 'equio'),
    (r'\bequitumue\b', 'eques'),
    (r'\bequitumue\b', 'equio'),
    (r'\bequive\b', 'equus1'),
    (r'\bequive\b', 'equio'),
    (r'\bequo\b', 'equus1'),
    (r'\bequom\b', 'equus1'),
    (r'\bequomve\b', 'equus1'),
    (r'\bequoque\b', 'equus1'),
    (r'\bequorum\b', 'equus1'),
    (r'\bequorumque\b', 'equus1'),
    (r'\bequos\b', 'equus1'),
    (r'\bequosque\b', 'equus1'),
    (r'\bequove\b', 'equus1'),
    (r'\bequum\b', 'equus1'),
    (r'\bequumque\b', 'equus1'),
    (r'\bequus\b', 'equus1'),
    (r'\bequusque\b', 'equus1'),
    (r'\bera\b', 'era'),
    (r'\beradamus\b', 'erado'),
    (r'\beradantur\b', 'erado'),
    (r'\beradat\b', 'erado'),
    (r'\beradatur\b', 'erado'),
    (r'\berade\b', 'erado'),
    (r'\beradenda\b', 'erado'),
    (r'\beradendos\b', 'erado'),
    (r'\beradendum\b', 'erado'),
    (r'\beradendus\b', 'erado'),
    (r'\beradere\b', 'erado'),
    (r'\beraderet\b', 'erado'),
    (r'\beradet\b', 'erado'),
    (r'\beradi\b', 'erado'),
    (r'\beradicabam\b', 'eradico'),
    (r'\beradicabit\b', 'eradico'),
    (r'\beradicabitur\b', 'eradico'),
    (r'\beradicabo\b', 'eradico'),
    (r'\beradicabuntur\b', 'eradico'),
    (r'\beradicans\b', 'eradico'),
    (r'\beradicare\b', 'eradico'),
    (r'\beradicarest\b', 'eradico'),
    (r'\beradicarier\b', 'eradico'),
    (r'\beradicarunt\b', 'eradico'),
    (r'\beradicas\b', 'eradico'),
    (r'\beradicat\b', 'eradico'),
    (r'\beradicatae\b', 'eradico'),
    (r'\beradicationem\b', 'eradicatio'),
    (r'\beradicaturus\b', 'eradico'),
    (r'\beradicatus\b', 'eradico'),
    (r'\beradicaverit\b', 'eradico'),
    (r'\beradicavit\b', 'eradico'),
    (r'\beradicem\b', 'eradico'),
    (r'\beradicent\b', 'eradico'),
    (r'\beradicet\b', 'eradico'),
    (r'\beradicetis\b', 'eradico'),
    (r'\beradicetur\b', 'eradico'),
    (r'\beradito\b', 'erado'),
    (r'\beraditur\b', 'erado'),
    (r'\beradunt\b', 'erado'),
    (r'\berae\b', 'era'),
    (r'\beraeque\b', 'era'),
    (r'\beram\b', 'era'),
    (r'\beram\b', 'sum1'),
    (r'\beramque\b', 'era'),
    (r'\beramque\b', 'sum1'),
    (r'\beramus\b', 'sum1'),
    (r'\bEranam\b', 'Erana'),
    (r'\berant\b', 'sum1'),
    (r'\berantque\b', 'sum1'),
    (r'\beranum\b', 'eranus'),
    (r'\beras\b', 'era'),
    (r'\beras\b', 'sum1'),
    (r'\berasa\b', 'erado'),
    (r'\berasas\b', 'erado'),
    (r'\beraserim\b', 'erado'),
    (r'\beraseris\b', 'erado'),
    (r'\beraserit\b', 'erado'),
    (r'\beraserunt\b', 'erado'),
    (r'\bErasini\b', 'Erasinus'),
    (r'\bErasinus\b', 'Erasinus'),
    (r'\berasis\b', 'erado'),
    (r'\bErasistrati\b', 'Erasistratus'),
    (r'\bErasistrato\b', 'Erasistratus'),
    (r'\bErasistratum\b', 'Erasistratus'),
    (r'\bErasistratus\b', 'Erasistratus'),
    (r'\berasit\b', 'erado'),
    (r'\beraso\b', 'erado'),
    (r'\berasorum\b', 'erado'),
    (r'\berasten\b', 'erastes'),
    (r'\berasum\b', 'erado'),
    (r'\berasus\b', 'erado'),
    (r'\berat\b', 'sum1'),
    (r'\berata\b', 'eremus'),
    (r'\berati\b', 'eremus'),
    (r'\beratis\b', 'sum1'),
    (r'\beratis\b', 'eremus'),
    (r'\beratne\b', 'sum1'),
    (r'\bErato\b', 'Erato'),
    (r'\berato\b', 'eremus'),
    (r'\beraton\b', 'eremus'),
    (r'\bEratosthene\b', 'Eratosthenes'),
    (r'\bEratosthenem\b', 'Eratosthenes'),
    (r'\bEratosthenes\b', 'Eratosthenes'),
    (r'\bEratostheni\b', 'Eratosthenes'),
    (r'\bEratosthenis\b', 'Eratosthenes'),
    (r'\beratque\b', 'sum1'),
    (r'\berauit\b', 'ex-rodo'),
    (r'\bercto\b', 'herctum'),
    (r'\berctum\b', 'herctum'),
    (r'\bere\b', 'erus'),
    (r'\bere\b', 'eremus'),
    (r'\bereat\b', 'eremus'),
    (r'\berebant\b', 'eremus'),
    (r'\berebar\b', 'eremus'),
    (r'\berebat\b', 'eremus'),
    (r'\bErebeae\b', 'Erebus'),
    (r'\bErebeis\b', 'Erebus'),
    (r'\bErebi\b', 'Erebus'),
    (r'\bErebique\b', 'Erebus'),
    (r'\berebo\b', 'eremus'),
    (r'\bErebo\b', 'Erebus'),
    (r'\bereboque\b', 'eremus'),
    (r'\bEreboque\b', 'Erebus'),
    (r'\bErebum\b', 'Erebus'),
    (r'\bErebumque\b', 'Erebus'),
    (r'\bErebus\b', 'Erebus'),
    (r'\bErechthei\b', 'Erechtheus'),
    (r'\bErechtheo\b', 'Erechtheus'),
    (r'\berecta\b', 'erigo'),
    (r'\berectae\b', 'erigo'),
    (r'\berectam\b', 'erigo'),
    (r'\berectaque\b', 'erigo'),
    (r'\berectas\b', 'erigo'),
    (r'\berecte\b', 'erigo'),
    (r'\bErecthidis\b', 'erectio'),
    (r'\berecti\b', 'erigo'),
    (r'\berectio\b', 'erectio'),
    (r'\berectionibus\b', 'erectio'),
    (r'\berectionis\b', 'erectio'),
    (r'\berectior\b', 'erigo'),
    (r'\berectiorem\b', 'erigo'),
    (r'\berectiores\b', 'erigo'),
    (r'\berectioribus\b', 'erigo'),
    (r'\berectioris\b', 'erigo'),
    (r'\berectiorque\b', 'erigo'),
    (r'\berectique\b', 'erigo'),
    (r'\berectis\b', 'erigo'),
    (r'\berectissime\b', 'erigo'),
    (r'\berectius\b', 'erigo'),
    (r'\berecto\b', 'erigo'),
    (r'\berectoque\b', 'erigo'),
    (r'\berectos\b', 'erigo'),
    (r'\berectosque\b', 'erigo'),
    (r'\berectum\b', 'erigo'),
    (r'\berectumque\b', 'erigo'),
    (r'\berectumve\b', 'erigo'),
    (r'\berecturum\b', 'erigo'),
    (r'\berectus\b', 'erigo'),
    (r'\berectusque\b', 'erigo'),
    (r'\beredi\b', 'ex-rodo'),
    (r'\beredita\b', 'ex-rodo'),
    (r'\beremigat\b', 'eremigo'),
    (r'\beremigatus\b', 'eremigo'),
    (r'\beremo\b', 'eremus'),
    (r'\beremodicii\b', 'eremodicium'),
    (r'\beremodiciis\b', 'eremodicium'),
    (r'\beremodicio\b', 'eremodicium'),
    (r'\berempto\b', 'ex-rodo'),
    (r'\beremum\b', 'eremus'),
    (r'\beremus\b', 'eremus'),
    (r'\beren\b', 'erus'),
    (r'\beren\b', 'eremus'),
    (r'\berendi\b', 'eremus'),
    (r'\berendo\b', 'eremus'),
    (r'\berendum\b', 'eremus'),
    (r'\berens\b', 'eremus'),
    (r'\berent\b', 'eremus'),
    (r'\berente\b', 'eremus'),
    (r'\berentem\b', 'eremus'),
    (r'\berentes\b', 'eremus'),
    (r'\berenti\b', 'eremus'),
    (r'\berentibus\b', 'eremus'),
    (r'\berentur\b', 'eremus'),
    (r'\berepant\b', 'erepo'),
    (r'\berepat\b', 'erepo'),
    (r'\berepentium\b', 'erepo'),
    (r'\berepere\b', 'erepo'),
    (r'\berepet\b', 'erepo'),
    (r'\berepi\b', 'erepo'),
    (r'\berepit\b', 'erepo'),
    (r'\berepo\b', 'erepo'),
    (r'\berepserunt\b', 'erepo'),
    (r'\berepsi\b', 'erepo'),
    (r'\berepsissent\b', 'erepo'),
    (r'\berepsisset\b', 'erepo'),
    (r'\berepsisti\b', 'erepo'),
    (r'\berepsit\b', 'erepo'),
    (r'\berepta\b', 'eripio'),
    (r'\berepta\b', 'ereptor'),
    (r'\bereptae\b', 'eripio'),
    (r'\bereptam\b', 'eripio'),
    (r'\bereptamque\b', 'eripio'),
    (r'\bereptaque\b', 'eripio'),
    (r'\bereptaque\b', 'ereptor'),
    (r'\bereptas\b', 'eripio'),
    (r'\bereptas\b', 'ereptor'),
    (r'\bereptasque\b', 'eripio'),
    (r'\bereptasque\b', 'ereptor'),
    (r'\berepte\b', 'eripio'),
    (r'\berepti\b', 'eripio'),
    (r'\bereptionem\b', 'ereptio'),
    (r'\bereptis\b', 'eripio'),
    (r'\berepto\b', 'eripio'),
    (r'\berepto\b', 'ereptor'),
    (r'\bereptoque\b', 'eripio'),
    (r'\bereptoque\b', 'ereptor'),
    (r'\bereptor\b', 'ereptor'),
    (r'\bereptorem\b', 'ereptor'),
    (r'\bereptores\b', 'ereptor'),
    (r'\bereptorum\b', 'ereptor'),
    (r'\bereptorum\b', 'eripio'),
    (r'\bereptos\b', 'eripio'),
    (r'\bereptum\b', 'eripio'),
    (r'\bereptumque\b', 'eripio'),
    (r'\bereptumst\b', 'eripio'),
    (r'\bereptumve\b', 'eripio'),
    (r'\berepturam\b', 'eripio'),
    (r'\berepturi\b', 'eripio'),
    (r'\berepturum\b', 'eripio'),
    (r'\berepturus\b', 'eripio'),
    (r'\bereptus\b', 'eripio'),
    (r'\berere\b', 'eremus'),
    (r'\bererent\b', 'eremus'),
    (r'\bereretur\b', 'eremus'),
    (r'\bereris\b', 'eremus'),
    (r'\beres\b', 'eremus'),
    (r'\beret\b', 'eremus'),
    (r'\bEreti\b', 'Eretum'),
    (r'\bereti\b', 'ex-rodo'),
    (r'\beretis\b', 'eremus'),
    (r'\bereto\b', 'eremus'),
    (r'\bEreto\b', 'Eretum'),
    (r'\bEretria\b', 'Eretria'),
    (r'\bEretria\b', 'Eretum'),
    (r'\bEretriaci\b', 'Eretum'),
    (r'\bEretriae\b', 'Eretria'),
    (r'\bEretriam\b', 'Eretria'),
    (r'\bEretriensem\b', 'Eretum'),
    (r'\bEretrienses\b', 'Eretum'),
    (r'\bEretrienses\b', 'Eretum'),
    (r'\bEretriis\b', 'Eretria'),
    (r'\bEretriis\b', 'Eretum'),
    (r'\bEretrium\b', 'Eretum'),
    (r'\bEretum\b', 'Eretum'),
    (r'\beretum\b', 'ex-rodo'),
    (r'\beretur\b', 'eremus'),
    (r'\berexeram\b', 'erigo'),
    (r'\berexerant\b', 'erigo'),
    (r'\berexerat\b', 'erigo'),
    (r'\berexeratque\b', 'erigo'),
    (r'\berexere\b', 'erigo'),
    (r'\berexerit\b', 'erigo'),
    (r'\berexerunt\b', 'erigo'),
    (r'\berexi\b', 'erigo'),
    (r'\bereximus\b', 'erigo'),
    (r'\berexisse\b', 'erigo'),
    (r'\berexisset\b', 'erigo'),
    (r'\berexisti\b', 'erigo'),
    (r'\berexistis\b', 'erigo'),
    (r'\berexit\b', 'erigo'),
    (r'\berexitque\b', 'erigo'),
    (r'\berga\b', 'erga'),
    (r'\bergastula\b', 'ergastularii'),
    (r'\bergastulariis\b', 'ergastularii'),
    (r'\bergastulariis\b', 'ergastularius'),
    (r'\bergastuli\b', 'ergastulum'),
    (r'\bergastulis\b', 'ergastularii'),
    (r'\bergastulo\b', 'ergastulum'),
    (r'\bergastulorum\b', 'ergastularii'),
    (r'\bergastulorumque\b', 'ergastularii'),
    (r'\bergastulum\b', 'ergastularii'),
    (r'\bergastulum\b', 'ergastulum'),
    (r'\bergata\b', 'ergata'),
    (r'\bergatam\b', 'ergata'),
    (r'\bergatis\b', 'ergata'),
    (r'\bErgetini\b', 'Ergetini'),
    (r'\bergo\b', 'ergo'),
    (r'\bergone\b', 'ergo'),
    (r'\bergost\b', 'ergo'),
    (r'\beri\b', 'erus'),
    (r'\bericaeum\b', 'erice'),
    (r'\bericam\b', 'erice'),
    (r'\berice\b', 'erice'),
    (r'\bericen\b', 'erice'),
    (r'\berices\b', 'erice'),
    (r'\bErichthonii\b', 'Erichthonius'),
    (r'\bErichthonio\b', 'Erichthonius'),
    (r'\bErichthonium\b', 'Erichthonius'),
    (r'\bErichthonius\b', 'Erichthonius'),
    (r'\berici\b', 'ericius'),
    (r'\bericii\b', 'ericius'),
    (r'\bericiis\b', 'ericius'),
    (r'\bEricinio\b', 'Ericinium'),
    (r'\bericinis\b', 'ericinus'),
    (r'\bEricinium\b', 'Ericinium'),
    (r'\bericio\b', 'ericius'),
    (r'\bericis\b', 'erice'),
    (r'\bericium\b', 'ericius'),
    (r'\bericius\b', 'ericius'),
    (r'\bEridani\b', 'Eridanus'),
    (r'\bEridanique\b', 'Eridanus'),
    (r'\bEridano\b', 'Eridanus'),
    (r'\bEridanum\b', 'Eridanus'),
    (r'\bEridanus\b', 'Eridanus'),
    (r'\beride\b', 'ex-rodo'),
    (r'\berifugae\b', 'erifuga'),
    (r'\berigam\b', 'erigo'),
    (r'\berigamus\b', 'erigo'),
    (r'\berigant\b', 'erigo'),
    (r'\berigantur\b', 'erigo'),
    (r'\berigas\b', 'erigo'),
    (r'\berigat\b', 'erigo'),
    (r'\berigatur\b', 'erigo'),
    (r'\berige\b', 'erigo'),
    (r'\berigebant\b', 'erigo'),
    (r'\berigebantur\b', 'erigo'),
    (r'\berigebat\b', 'erigo'),
    (r'\berigebatur\b', 'erigo'),
    (r'\berigendae\b', 'erigo'),
    (r'\berigendas\b', 'erigo'),
    (r'\berigendos\b', 'erigo'),
    (r'\berigendum\b', 'erigo'),
    (r'\berigens\b', 'erigo'),
    (r'\berigensque\b', 'erigo'),
    (r'\berigent\b', 'erigo'),
    (r'\berigentem\b', 'erigo'),
    (r'\berigentes\b', 'erigo'),
    (r'\berigentibus\b', 'erigo'),
    (r'\berigere\b', 'erigo'),
    (r'\berigerent\b', 'erigo'),
    (r'\berigerentur\b', 'erigo'),
    (r'\berigeret\b', 'erigo'),
    (r'\berigeretque\b', 'erigo'),
    (r'\berigeretur\b', 'erigo'),
    (r'\berigeron\b', 'erigeron'),
    (r'\berigeronti\b', 'erigeron'),
    (r'\beriges\b', 'erigo'),
    (r'\beriget\b', 'erigo'),
    (r'\berigetis\b', 'erigo'),
    (r'\berigetur\b', 'erigo'),
    (r'\berigi\b', 'erigo'),
    (r'\berigimini\b', 'erigo'),
    (r'\berigimur\b', 'erigo'),
    (r'\berigis\b', 'erigo'),
    (r'\berigit\b', 'erigo'),
    (r'\berigite\b', 'erigo'),
    (r'\berigito\b', 'erigo'),
    (r'\berigitur\b', 'erigo'),
    (r'\berigiturque\b', 'erigo'),
    (r'\berigo\b', 'erigo'),
    (r'\bErigonae\b', 'Erigone'),
    (r'\bErigonam\b', 'Erigone'),
    (r'\bErigone\b', 'Erigone'),
    (r'\bErigone\b', 'Erigonus'),
    (r'\berigone\b', 'erigo'),
    (r'\bErigoneius\b', 'Erigonus'),
    (r'\bErigonen\b', 'Erigone'),
    (r'\berigonen\b', 'erigo'),
    (r'\bErigoneque\b', 'Erigone'),
    (r'\bErigoneque\b', 'Erigonus'),
    (r'\berigoneque\b', 'erigo'),
    (r'\bErigones\b', 'Erigone'),
    (r'\bErigonum\b', 'Erigonus'),
    (r'\bErigonus\b', 'Erigonus'),
    (r'\berigor\b', 'erigo'),
    (r'\berigunt\b', 'erigo'),
    (r'\beriguntur\b', 'erigo'),
    (r'\berile\b', 'erilis'),
    (r'\berilem\b', 'erilis'),
    (r'\beriles\b', 'erilis'),
    (r'\berili\b', 'erilis'),
    (r'\berilis\b', 'erilis'),
    (r'\berilist\b', 'erilis'),
    (r'\berilium\b', 'erilis'),
    (r'\bErilli\b', 'Erillus'),
    (r'\bErilliorum\b', 'Erillus'),
    (r'\bErillum\b', 'Erillus'),
    (r'\bErillus\b', 'Erillus'),
    (r'\berimus\b', 'sum1'),
    (r'\berimusque\b', 'sum1'),
    (r'\berin\b', 'era'),
    (r'\berin\b', 'sum1'),
    (r'\berin\b', 'erus'),
    (r'\bErinden\b', 'Erindes'),
    (r'\berineo\b', 'erineos'),
    (r'\berineon\b', 'erineos'),
    (r'\berineos\b', 'erineos'),
    (r'\bErinnae\b', 'Erinna'),
    (r'\bErinyn\b', 'Erinys'),
    (r'\bErinys\b', 'Erinys'),
    (r'\beriophoro\b', 'eriophoros'),
    (r'\beriophoron\b', 'eriophoros'),
    (r'\beripe\b', 'eripio'),
    (r'\beripere\b', 'eripio'),
    (r'\beriperem\b', 'eripio'),
    (r'\beriperemus\b', 'eripio'),
    (r'\beriperent\b', 'eripio'),
    (r'\beriperentur\b', 'eripio'),
    (r'\beriperer\b', 'eripio'),
    (r'\beriperes\b', 'eripio'),
    (r'\beriperet\b', 'eripio'),
    (r'\beriperetur\b', 'eripio'),
    (r'\beriperis\b', 'eripio'),
    (r'\beriphia\b', 'eriphia'),
    (r'\beriphiam\b', 'eriphia'),
    (r'\bEriphyla\b', 'Eriphyla'),
    (r'\bEriphylae\b', 'Eriphyla'),
    (r'\bEriphylaeos\b', 'eripio'),
    (r'\bEriphylam\b', 'Eriphyla'),
    (r'\bEriphyle\b', 'Eriphyla'),
    (r'\bEriphylen\b', 'Eriphyla'),
    (r'\beripi\b', 'eripio'),
    (r'\beripiam\b', 'eripio'),
    (r'\beripiamus\b', 'eripio'),
    (r'\beripiant\b', 'eripio'),
    (r'\beripiantur\b', 'eripio'),
    (r'\beripiar\b', 'eripio'),
    (r'\beripiare\b', 'eripio'),
    (r'\beripias\b', 'eripio'),
    (r'\beripiat\b', 'eripio'),
    (r'\beripiatis\b', 'eripio'),
    (r'\beripiatur\b', 'eripio'),
    (r'\beripiebant\b', 'eripio'),
    (r'\beripiebat\b', 'eripio'),
    (r'\beripiebatur\b', 'eripio'),
    (r'\beripienda\b', 'eripio'),
    (r'\beripiendam\b', 'eripio'),
    (r'\beripiendarum\b', 'eripio'),
    (r'\beripiendi\b', 'eripio'),
    (r'\beripiendis\b', 'eripio'),
    (r'\beripiendo\b', 'eripio'),
    (r'\beripiendos\b', 'eripio'),
    (r'\beripiendum\b', 'eripio'),
    (r'\beripiendus\b', 'eripio'),
    (r'\beripiens\b', 'eripio'),
    (r'\beripient\b', 'eripio'),
    (r'\beripiente\b', 'eripio'),
    (r'\beripientibus\b', 'eripio'),
    (r'\beripies\b', 'eripio'),
    (r'\beripiet\b', 'eripio'),
    (r'\beripietne\b', 'eripio'),
    (r'\beripietque\b', 'eripio'),
    (r'\beripietur\b', 'eripio'),
    (r'\beripimus\b', 'eripio'),
    (r'\beripio\b', 'eripio'),
    (r'\beripior\b', 'eripio'),
    (r'\beripique\b', 'eripio'),
    (r'\beripis\b', 'eripio'),
    (r'\beripit\b', 'eripio'),
    (r'\beripite\b', 'eripio'),
    (r'\beripitis\b', 'eripio'),
    (r'\beripitur\b', 'eripio'),
    (r'\beripiundum\b', 'eripio'),
    (r'\beripiunt\b', 'eripio'),
    (r'\beripiuntur\b', 'eripio'),
    (r'\beripueram\b', 'eripio'),
    (r'\beripuerant\b', 'eripio'),
    (r'\beripueras\b', 'eripio'),
    (r'\beripuerat\b', 'eripio'),
    (r'\beripuere\b', 'eripio'),
    (r'\beripuerim\b', 'eripio'),
    (r'\beripuerimus\b', 'eripio'),
    (r'\beripuerint\b', 'eripio'),
    (r'\beripueris\b', 'eripio'),
    (r'\beripuerisne\b', 'eripio'),
    (r'\beripuerit\b', 'eripio'),
    (r'\beripuerunt\b', 'eripio'),
    (r'\beripui\b', 'eripio'),
    (r'\beripuimus\b', 'eripio'),
    (r'\beripuisse\b', 'eripio'),
    (r'\beripuissem\b', 'eripio'),
    (r'\beripuissent\b', 'eripio'),
    (r'\beripuisses\b', 'eripio'),
    (r'\beripuisset\b', 'eripio'),
    (r'\beripuissetis\b', 'eripio'),
    (r'\beripuisti\b', 'eripio'),
    (r'\beripuit\b', 'eripio'),
    (r'\beripuitque\b', 'eripio'),
    (r'\berique\b', 'erus'),
    (r'\beris\b', 'era'),
    (r'\beris\b', 'sum1'),
    (r'\beris\b', 'erus'),
    (r'\berismae\b', 'erisma'),
    (r'\berisque\b', 'era'),
    (r'\berisque\b', 'sum1'),
    (r'\berisque\b', 'erus'),
    (r'\berit\b', 'sum1'),
    (r'\berithace\b', 'erithace'),
    (r'\berithace\b', 'erithacus'),
    (r'\berithacen\b', 'erithace'),
    (r'\berithaci\b', 'erithacus'),
    (r'\berithacus\b', 'erithacus'),
    (r'\beritis\b', 'sum1'),
    (r'\beritisque\b', 'sum1'),
    (r'\beritne\b', 'sum1'),
    (r'\beritque\b', 'sum1'),
    (r'\beritue\b', 'sum1'),
    (r'\bErizam\b', 'Eriza'),
    (r'\bErizena\b', 'erneum'),
    (r'\berneum\b', 'erneum'),
    (r'\bero\b', 'sum1'),
    (r'\bero\b', 'erus'),
    (r'\bero\b', 'aero2'),
    (r'\berodant\b', 'erodo'),
    (r'\berodat\b', 'erodo'),
    (r'\berodatur\b', 'erodo'),
    (r'\beroden\b', 'erodo'),
    (r'\berodendum\b', 'erodo'),
    (r'\berodens\b', 'erodo'),
    (r'\berodente\b', 'erodo'),
    (r'\berodentes\b', 'erodo'),
    (r'\berodentia\b', 'erodo'),
    (r'\berodentibus\b', 'erodo'),
    (r'\berodere\b', 'erodo'),
    (r'\berodi\b', 'erodo'),
    (r'\berodit\b', 'erodo'),
    (r'\beroditque\b', 'erodo'),
    (r'\beroditur\b', 'erodo'),
    (r'\berodunt\b', 'erodo'),
    (r'\beroduntque\b', 'erodo'),
    (r'\beroduntur\b', 'erodo'),
    (r'\beroga\b', 'erogo'),
    (r'\berogabamus\b', 'erogo'),
    (r'\berogabantur\b', 'erogo'),
    (r'\berogabat\b', 'erogo'),
    (r'\berogabatur\b', 'erogo'),
    (r'\berogabitur\b', 'erogo'),
    (r'\beroganda\b', 'erogo'),
    (r'\berogandae\b', 'erogo'),
    (r'\berogandam\b', 'erogo'),
    (r'\berogandi\b', 'erogo'),
    (r'\berogando\b', 'erogo'),
    (r'\berogant\b', 'erogo'),
    (r'\berogantur\b', 'erogo'),
    (r'\berogare\b', 'erogo'),
    (r'\berogarentur\b', 'erogo'),
    (r'\berogaretur\b', 'erogo'),
    (r'\berogari\b', 'erogo'),
    (r'\berogarisne\b', 'erogo'),
    (r'\berogasse\b', 'erogo'),
    (r'\berogasset\b', 'erogo'),
    (r'\berogasti\b', 'erogo'),
    (r'\berogat\b', 'erogo'),
    (r'\berogata\b', 'erogo'),
    (r'\berogatae\b', 'erogo'),
    (r'\berogatam\b', 'erogo'),
    (r'\berogatas\b', 'erogo'),
    (r'\berogatio\b', 'erogatio'),
    (r'\berogatione\b', 'erogatio'),
    (r'\berogationem\b', 'erogatio'),
    (r'\berogationes\b', 'erogatio'),
    (r'\berogationibus\b', 'erogatio'),
    (r'\berogationis\b', 'erogatio'),
    (r'\berogationum\b', 'erogatio'),
    (r'\berogatis\b', 'erogo'),
    (r'\berogato\b', 'erogo'),
    (r'\berogatorio\b', 'erogatorius'),
    (r'\berogatos\b', 'erogo'),
    (r'\berogatum\b', 'erogo'),
    (r'\berogatur\b', 'erogo'),
    (r'\berogatura\b', 'erogo'),
    (r'\berogaturo\b', 'erogo'),
    (r'\berogaturus\b', 'erogo'),
    (r'\berogatus\b', 'erogo'),
    (r'\berogauerat\b', 'erogo'),
    (r'\berogaueris\b', 'erogo'),
    (r'\berogauerit\b', 'erogo'),
    (r'\berogauerunt\b', 'erogo'),
    (r'\berogauisse\b', 'erogo'),
    (r'\berogauit\b', 'erogo'),
    (r'\berogaverat\b', 'erogo'),
    (r'\berogaverit\b', 'erogo'),
    (r'\berogavit\b', 'erogo'),
    (r'\berogent\b', 'erogo'),
    (r'\berogentur\b', 'erogo'),
    (r'\beroget\b', 'erogo'),
    (r'\berogetur\b', 'erogo'),
    (r'\berogitantes\b', 'erogito'),
    (r'\berogitare\b', 'erogito'),
    (r'\berogitat\b', 'erogito'),
    (r'\beroque\b', 'sum1'),
    (r'\beroque\b', 'erus'),
    (r'\beroque\b', 'aero2'),
    (r'\berorum\b', 'erus'),
    (r'\beros\b', 'erus'),
    (r'\bEros\b', 'Eros'),
    (r'\berosa\b', 'erodo'),
    (r'\berosae\b', 'erodo'),
    (r'\berosas\b', 'erodo'),
    (r'\berosiones\b', 'erosio'),
    (r'\berosis\b', 'erodo'),
    (r'\berosit\b', 'ex-rodo'),
    (r'\berosos\b', 'erodo'),
    (r'\berosus\b', 'erodo'),
    (r'\bErote\b', 'Eros'),
    (r'\bErotem\b', 'Eros'),
    (r'\berotem\b', 'exsacrifico'),
    (r'\bErotes\b', 'Eros'),
    (r'\berotes\b', 'exsacrifico'),
    (r'\bEroti\b', 'Eros'),
    (r'\bErotique\b', 'Eros'),
    (r'\bErotis\b', 'Eros'),
    (r'\bErotium\b', 'Eros'),
    (r'\bErotopaegniis\b', 'Erotopaegnion'),
    (r'\berotylos\b', 'erotylus'),
    (r'\berra\b', 'erro1'),
    (r'\berrabam\b', 'erro1'),
    (r'\berrabant\b', 'erro1'),
    (r'\berrabas\b', 'erro1'),
    (r'\berrabat\b', 'erro1'),
    (r'\berrabatur\b', 'erro1'),
    (r'\berrabimus\b', 'erro1'),
    (r'\berrabis\b', 'erro1'),
    (r'\berrabit\b', 'erro1'),
    (r'\berrabitis\b', 'erro1'),
    (r'\berrabo\b', 'erro1'),
    (r'\berrabunda\b', 'errabundus'),
    (r'\berrabundae\b', 'errabundus'),
    (r'\berrabundas\b', 'errabundus'),
    (r'\berrabundi\b', 'errabundus'),
    (r'\berrabundo\b', 'errabundus'),
    (r'\berrabundum\b', 'errabundus'),
    (r'\berrabundus\b', 'errabundus'),
    (r'\berrabunt\b', 'erro1'),
    (r'\berramus\b', 'erro1'),
    (r'\berramusque\b', 'erro1'),
    (r'\berrandi\b', 'erro1'),
    (r'\berrandique\b', 'erro1'),
    (r'\berrando\b', 'erro1'),
    (r'\berrandum\b', 'erro1'),
    (r'\berrans\b', 'erro1'),
    (r'\berrant\b', 'erro1'),
    (r'\berrante\b', 'erro1'),
    (r'\berrantem\b', 'erro1'),
    (r'\berrantemque\b', 'erro1'),
    (r'\berrantes\b', 'erro1'),
    (r'\berrantesque\b', 'erro1'),
    (r'\berranti\b', 'erro1'),
    (r'\berrantia\b', 'errantia'),
    (r'\berrantia\b', 'erro1'),
    (r'\berrantiae\b', 'errantia'),
    (r'\berrantibus\b', 'erro1'),
    (r'\berrantique\b', 'erro1'),
    (r'\berrantis\b', 'erro1'),
    (r'\berrantisque\b', 'erro1'),
    (r'\berrantium\b', 'erro1'),
    (r'\berrantque\b', 'erro1'),
    (r'\berrare\b', 'erro1'),
    (r'\berrarem\b', 'erro1'),
    (r'\berraremus\b', 'erro1'),
    (r'\berrarent\b', 'erro1'),
    (r'\berrareque\b', 'erro1'),
    (r'\berrares\b', 'erro1'),
    (r'\berraret\b', 'erro1'),
    (r'\berraretis\b', 'erro1'),
    (r'\berraretque\b', 'erro1'),
    (r'\berraretur\b', 'erro1'),
    (r'\berrari\b', 'erro1'),
    (r'\berraris\b', 'erro1'),
    (r'\berrarunt\b', 'erro1'),
    (r'\berras\b', 'erro1'),
    (r'\berrasse\b', 'erro1'),
    (r'\berrasset\b', 'erro1'),
    (r'\berrasti\b', 'erro1'),
    (r'\berrastis\b', 'erro1'),
    (r'\berrat\b', 'erro1'),
    (r'\berrata\b', 'erratum'),
    (r'\berrata\b', 'erro1'),
    (r'\berratas\b', 'erro1'),
    (r'\berrati\b', 'erratum'),
    (r'\berrati\b', 'erro1'),
    (r'\berratica\b', 'erraticus'),
    (r'\berraticae\b', 'erraticus'),
    (r'\berraticam\b', 'erraticus'),
    (r'\berraticas\b', 'erraticus'),
    (r'\berraticis\b', 'erraticus'),
    (r'\berraticius\b', 'erraticus'),
    (r'\berratico\b', 'erraticus'),
    (r'\berraticos\b', 'erraticus'),
    (r'\berraticum\b', 'erraticus'),
    (r'\berraticus\b', 'erraticus'),
    (r'\berratio\b', 'erratio'),
    (r'\berratione\b', 'erratio'),
    (r'\berrationem\b', 'erratio'),
    (r'\berrationes\b', 'erratio'),
    (r'\berrationis\b', 'erratio'),
    (r'\berratis\b', 'erratum'),
    (r'\berratis\b', 'erro1'),
    (r'\berrato\b', 'erro1'),
    (r'\berrato\b', 'erratum'),
    (r'\berrator\b', 'errator'),
    (r'\berratorem\b', 'errator'),
    (r'\berratos\b', 'erro1'),
    (r'\berratque\b', 'erro1'),
    (r'\berratum\b', 'erratus'),
    (r'\berratum\b', 'erratum'),
    (r'\berratum\b', 'erro1'),
    (r'\berratumque\b', 'erratus'),
    (r'\berratumque\b', 'erratum'),
    (r'\berratumque\b', 'erro1'),
    (r'\berratur\b', 'erro1'),
    (r'\berraturi\b', 'erro1'),
    (r'\berrauerat\b', 'erro1'),
    (r'\berrauere\b', 'erro1'),
    (r'\berrauerim\b', 'erro1'),
    (r'\berrauerimus\b', 'erro1'),
    (r'\berrauerint\b', 'erro1'),
    (r'\berrauerit\b', 'erro1'),
    (r'\berrauerunt\b', 'erro1'),
    (r'\berraui\b', 'erro1'),
    (r'\berrauimus\b', 'erro1'),
    (r'\berrauit\b', 'erro1'),
    (r'\berrauitne\b', 'erro1'),
    (r'\berraverant\b', 'erro1'),
    (r'\berraverat\b', 'erro1'),
    (r'\berravere\b', 'erro1'),
    (r'\berraverim\b', 'erro1'),
    (r'\berraveris\b', 'erro1'),
    (r'\berraverit\b', 'erro1'),
    (r'\berravero\b', 'erro1'),
    (r'\berraverunt\b', 'erro1'),
    (r'\berravi\b', 'erro1'),
    (r'\berravimus\b', 'erro1'),
    (r'\berravisse\b', 'erro1'),
    (r'\berravisset\b', 'erro1'),
    (r'\berravit\b', 'erro1'),
    (r'\berravitne\b', 'erro1'),
    (r'\berrem\b', 'erro1'),
    (r'\berremus\b', 'erro1'),
    (r'\berrent\b', 'erro1'),
    (r'\berres\b', 'erro1'),
    (r'\berret\b', 'erro1'),
    (r'\berretis\b', 'erro1'),
    (r'\berro\b', 'erro2'),
    (r'\berro\b', 'erro1'),
    (r'\berrone\b', 'erro2'),
    (r'\berroneas\b', 'erroneus'),
    (r'\berronei\b', 'erroneus'),
    (r'\berronem\b', 'erro2'),
    (r'\berrones\b', 'erro2'),
    (r'\berronibus\b', 'erro2'),
    (r'\berronis\b', 'erro2'),
    (r'\berror\b', 'error'),
    (r'\berror\b', 'erro1'),
    (r'\berrore\b', 'error'),
    (r'\berrorem\b', 'error'),
    (r'\berroremque\b', 'error'),
    (r'\berrores\b', 'error'),
    (r'\berroresque\b', 'error'),
    (r'\berrori\b', 'error'),
    (r'\berroribus\b', 'error'),
    (r'\berroris\b', 'error'),
    (r'\berrorisque\b', 'error'),
    (r'\berrorque\b', 'error'),
    (r'\berrorque\b', 'erro1'),
    (r'\berrorum\b', 'error'),
    (r'\berroue\b', 'erro2'),
    (r'\berroue\b', 'erro1'),
    (r'\beruam\b', 'eruo'),
    (r'\beruamini\b', 'eruo'),
    (r'\beruamus\b', 'eruo'),
    (r'\beruant\b', 'eruo'),
    (r'\beruantur\b', 'eruo'),
    (r'\beruaris\b', 'eruo'),
    (r'\beruas\b', 'eruo'),
    (r'\beruat\b', 'eruo'),
    (r'\beruatis\b', 'eruo'),
    (r'\beruatur\b', 'eruo'),
    (r'\berubescam\b', 'erubesco'),
    (r'\berubescamus\b', 'erubesco'),
    (r'\berubescant\b', 'erubesco'),
    (r'\berubescas\b', 'erubesco'),
    (r'\berubescat\b', 'erubesco'),
    (r'\berubesce\b', 'erubesco'),
    (r'\berubescebam\b', 'erubesco'),
    (r'\berubescebant\b', 'erubesco'),
    (r'\berubescebat\b', 'erubesco'),
    (r'\berubescenda\b', 'erubesco'),
    (r'\berubescendae\b', 'erubesco'),
    (r'\berubescendi\b', 'erubesco'),
    (r'\berubescendis\b', 'erubesco'),
    (r'\berubescendo\b', 'erubesco'),
    (r'\berubescendos\b', 'erubesco'),
    (r'\berubescendum\b', 'erubesco'),
    (r'\berubescens\b', 'erubesco'),
    (r'\berubescent\b', 'erubesco'),
    (r'\berubescente\b', 'erubesco'),
    (r'\berubescentem\b', 'erubesco'),
    (r'\berubescentes\b', 'erubesco'),
    (r'\berubescentiam\b', 'erubescentia'),
    (r'\berubescentibusque\b', 'erubesco'),
    (r'\berubescentis\b', 'erubesco'),
    (r'\berubescere\b', 'erubesco'),
    (r'\berubescerem\b', 'erubesco'),
    (r'\berubescerent\b', 'erubesco'),
    (r'\berubesceres\b', 'erubesco'),
    (r'\berubesceret\b', 'erubesco'),
    (r'\berubesces\b', 'erubesco'),
    (r'\berubescet\b', 'erubesco'),
    (r'\berubescetis\b', 'erubesco'),
    (r'\berubescimus\b', 'erubesco'),
    (r'\berubescis\b', 'erubesco'),
    (r'\berubescit\b', 'erubesco'),
    (r'\berubescite\b', 'erubesco'),
    (r'\berubescitis\b', 'erubesco'),
    (r'\berubesco\b', 'erubesco'),
    (r'\berubescunt\b', 'erubesco'),
    (r'\berubuerant\b', 'erubesco'),
    (r'\berubuere\b', 'erubesco'),
    (r'\berubuerint\b', 'erubesco'),
    (r'\berubuerit\b', 'erubesco'),
    (r'\berubuerunt\b', 'erubesco'),
    (r'\berubui\b', 'erubesco'),
    (r'\berubuimus\b', 'erubesco'),
    (r'\berubuique\b', 'erubesco'),
    (r'\berubuisse\b', 'erubesco'),
    (r'\berubuissent\b', 'erubesco'),
    (r'\berubuisset\b', 'erubesco'),
    (r'\berubuisti\b', 'erubesco'),
    (r'\berubuit\b', 'erubesco'),
    (r'\berubuitque\b', 'erubesco'),
    (r'\beruca\b', 'eruca'),
    (r'\berucae\b', 'eruca'),
    (r'\berucam\b', 'eruca'),
    (r'\berucarum\b', 'eruca'),
    (r'\berucas\b', 'eruca'),
    (r'\bEruci\b', 'Erucius'),
    (r'\bErucio\b', 'Erucius'),
    (r'\berucis\b', 'eruca'),
    (r'\bErucium\b', 'Erucius'),
    (r'\bErucius\b', 'Erucius'),
    (r'\beructabat\b', 'eructo'),
    (r'\beructabatur\b', 'eructo'),
    (r'\beructabo\b', 'eructo'),
    (r'\beructabunt\b', 'eructo'),
    (r'\beructans\b', 'eructo'),
    (r'\beructant\b', 'eructo'),
    (r'\beructantia\b', 'eructo'),
    (r'\beructantur\b', 'eructo'),
    (r'\beructare\b', 'eructo'),
    (r'\beructari\b', 'eructo'),
    (r'\beructarunt\b', 'eructo'),
    (r'\beructas\b', 'eructo'),
    (r'\beructat\b', 'eructo'),
    (r'\beructationibus\b', 'eructatio'),
    (r'\beructavit\b', 'eructo'),
    (r'\beructent\b', 'eructo'),
    (r'\beructet\b', 'eructo'),
    (r'\beructo\b', 'eructo'),
    (r'\beructor\b', 'eructo'),
    (r'\beructuat\b', 'exsacrifico'),
    (r'\beructuauit\b', 'exsacrifico'),
    (r'\beruderandum\b', 'erudero'),
    (r'\beruderatum\b', 'erudero'),
    (r'\berudi\b', 'erudio'),
    (r'\berudiam\b', 'erudio'),
    (r'\berudiant\b', 'erudio'),
    (r'\berudiar\b', 'erudio'),
    (r'\berudias\b', 'erudio'),
    (r'\berudiatur\b', 'erudio'),
    (r'\berudibam\b', 'erudio'),
    (r'\berudiebant\b', 'erudio'),
    (r'\berudiebat\b', 'erudio'),
    (r'\berudienda\b', 'erudio'),
    (r'\berudiendam\b', 'erudio'),
    (r'\berudiendis\b', 'erudio'),
    (r'\berudiendo\b', 'erudio'),
    (r'\berudiendos\b', 'erudio'),
    (r'\berudiendum\b', 'erudio'),
    (r'\berudiendus\b', 'erudio'),
    (r'\berudiens\b', 'erudio'),
    (r'\berudientem\b', 'erudio'),
    (r'\berudierat\b', 'erudio'),
    (r'\berudiere\b', 'erudio'),
    (r'\berudieris\b', 'erudio'),
    (r'\berudierit\b', 'erudio'),
    (r'\berudieritis\b', 'erudio'),
    (r'\berudierunt\b', 'erudio'),
    (r'\berudiet\b', 'erudio'),
    (r'\berudietur\b', 'erudio'),
    (r'\berudiit\b', 'erudio'),
    (r'\berudimini\b', 'erudio'),
    (r'\berudimur\b', 'erudio'),
    (r'\berudimus\b', 'erudio'),
    (r'\berudire\b', 'erudio'),
    (r'\berudirem\b', 'erudio'),
    (r'\berudiremur\b', 'erudio'),
    (r'\berudiret\b', 'erudio'),
    (r'\berudiretur\b', 'erudio'),
    (r'\berudiri\b', 'erudio'),
    (r'\berudirique\b', 'erudio'),
    (r'\berudisse\b', 'erudio'),
    (r'\berudissent\b', 'erudio'),
    (r'\berudisses\b', 'erudio'),
    (r'\berudisti\b', 'erudio'),
    (r'\berudit\b', 'erudio'),
    (r'\berudita\b', 'erudio'),
    (r'\beruditae\b', 'erudio'),
    (r'\beruditaeque\b', 'erudio'),
    (r'\beruditam\b', 'erudio'),
    (r'\beruditas\b', 'erudio'),
    (r'\berudite\b', 'erudio'),
    (r'\beruditi\b', 'erudio'),
    (r'\beruditio\b', 'eruditio'),
    (r'\beruditione\b', 'eruditio'),
    (r'\beruditionem\b', 'eruditio'),
    (r'\beruditioni\b', 'eruditio'),
    (r'\beruditionibus\b', 'eruditio'),
    (r'\beruditionis\b', 'eruditio'),
    (r'\beruditionisve\b', 'eruditio'),
    (r'\beruditior\b', 'erudio'),
    (r'\beruditiore\b', 'erudio'),
    (r'\beruditiores\b', 'erudio'),
    (r'\beruditiori\b', 'erudio'),
    (r'\beruditiorum\b', 'erudio'),
    (r'\beruditique\b', 'erudio'),
    (r'\beruditis\b', 'erudio'),
    (r'\beruditissima\b', 'erudio'),
    (r'\beruditissime\b', 'erudio'),
    (r'\beruditissimi\b', 'erudio'),
    (r'\beruditissimis\b', 'erudio'),
    (r'\beruditissimisque\b', 'erudio'),
    (r'\beruditissimo\b', 'erudio'),
    (r'\beruditissimorum\b', 'erudio'),
    (r'\beruditissimos\b', 'erudio'),
    (r'\beruditissimum\b', 'erudio'),
    (r'\beruditissimus\b', 'erudio'),
    (r'\beruditius\b', 'erudio'),
    (r'\beruditiusque\b', 'erudio'),
    (r'\berudito\b', 'erudio'),
    (r'\beruditor\b', 'eruditor'),
    (r'\beruditorem\b', 'eruditor'),
    (r'\beruditores\b', 'eruditor'),
    (r'\beruditorum\b', 'eruditor'),
    (r'\beruditorum\b', 'erudio'),
    (r'\beruditos\b', 'erudio'),
    (r'\beruditosque\b', 'erudio'),
    (r'\beruditricem\b', 'eruditrix'),
    (r'\berudituli\b', 'eruditulus'),
    (r'\beruditum\b', 'eruditus2'),
    (r'\beruditum\b', 'erudio'),
    (r'\beruditumque\b', 'eruditus2'),
    (r'\beruditumque\b', 'erudio'),
    (r'\beruditur\b', 'erudio'),
    (r'\beruditus\b', 'eruditus2'),
    (r'\beruditus\b', 'erudio'),
    (r'\beruditusque\b', 'eruditus2'),
    (r'\beruditusque\b', 'erudio'),
    (r'\berudiuerunt\b', 'erudio'),
    (r'\berudiuit\b', 'erudio'),
    (r'\berudiunt\b', 'erudio'),
    (r'\berudiuntque\b', 'erudio'),
    (r'\berudiuntur\b', 'erudio'),
    (r'\berudivi\b', 'erudio'),
    (r'\berudivit\b', 'erudio'),
    (r'\berue\b', 'ervum'),
    (r'\berue\b', 'eruo'),
    (r'\beruebamque\b', 'eruo'),
    (r'\beruebant\b', 'eruo'),
    (r'\beruebantur\b', 'eruo'),
    (r'\beruebatur\b', 'eruo'),
    (r'\beruenda\b', 'eruo'),
    (r'\beruendae\b', 'eruo'),
    (r'\beruendam\b', 'eruo'),
    (r'\beruendas\b', 'eruo'),
    (r'\beruendi\b', 'eruo'),
    (r'\beruendis\b', 'eruo'),
    (r'\beruendum\b', 'eruo'),
    (r'\beruendumque\b', 'eruo'),
    (r'\beruendus\b', 'eruo'),
    (r'\beruens\b', 'eruo'),
    (r'\beruent\b', 'eruo'),
    (r'\beruente\b', 'eruo'),
    (r'\beruentem\b', 'eruo'),
    (r'\beruentibus\b', 'eruo'),
    (r'\beruentis\b', 'eruo'),
    (r'\beruentur\b', 'eruo'),
    (r'\beruerant\b', 'eruo'),
    (r'\beruerat\b', 'eruo'),
    (r'\beruere\b', 'eruo'),
    (r'\beruerent\b', 'eruo'),
    (r'\beruerentur\b', 'eruo'),
    (r'\berueres\b', 'eruo'),
    (r'\berueret\b', 'eruo'),
    (r'\berueretur\b', 'eruo'),
    (r'\beruerint\b', 'eruo'),
    (r'\berueris\b', 'eruo'),
    (r'\beruerit\b', 'eruo'),
    (r'\beruero\b', 'eruo'),
    (r'\beruerunt\b', 'eruo'),
    (r'\berues\b', 'eruo'),
    (r'\beruet\b', 'eruo'),
    (r'\beruetur\b', 'eruo'),
    (r'\berugant\b', 'erugo1'),
    (r'\berugantque\b', 'erugo1'),
    (r'\berugari\b', 'erugo1'),
    (r'\berugat\b', 'erugo1'),
    (r'\berugationem\b', 'erugatio'),
    (r'\berugatque\b', 'erugo1'),
    (r'\berugatur\b', 'erugo1'),
    (r'\berugine\b', 'exsacrifico'),
    (r'\berugit\b', 'exsacrifico'),
    (r'\berugo\b', 'erugo1'),
    (r'\berui\b', 'ervum'),
    (r'\berui\b', 'eruo'),
    (r'\beruimus\b', 'eruo'),
    (r'\beruis\b', 'ervum'),
    (r'\beruis\b', 'eruo'),
    (r'\beruisse\b', 'eruo'),
    (r'\beruissent\b', 'eruo'),
    (r'\beruisses\b', 'eruo'),
    (r'\beruisset\b', 'eruo'),
    (r'\beruissetis\b', 'eruo'),
    (r'\beruisti\b', 'eruo'),
    (r'\beruit\b', 'eruo'),
    (r'\beruite\b', 'eruo'),
    (r'\beruito\b', 'eruo'),
    (r'\beruitur\b', 'eruo'),
    (r'\beruiturque\b', 'eruo'),
    (r'\berum\b', 'erus'),
    (r'\berumne\b', 'erus'),
    (r'\berumpam\b', 'erumpo'),
    (r'\berumpamus\b', 'erumpo'),
    (r'\berumpant\b', 'erumpo'),
    (r'\berumpat\b', 'erumpo'),
    (r'\berumpe\b', 'erumpo'),
    (r'\berumpebant\b', 'erumpo'),
    (r'\berumpebat\b', 'erumpo'),
    (r'\berumpendi\b', 'erumpo'),
    (r'\berumpendo\b', 'erumpo'),
    (r'\berumpendum\b', 'erumpo'),
    (r'\berumpens\b', 'erumpo'),
    (r'\berumpent\b', 'erumpo'),
    (r'\berumpente\b', 'erumpo'),
    (r'\berumpentem\b', 'erumpo'),
    (r'\berumpentes\b', 'erumpo'),
    (r'\berumpentia\b', 'erumpo'),
    (r'\berumpentibus\b', 'erumpo'),
    (r'\berumpentis\b', 'erumpo'),
    (r'\berumpentium\b', 'erumpo'),
    (r'\berumpere\b', 'erumpo'),
    (r'\berumperem\b', 'erumpo'),
    (r'\berumperent\b', 'erumpo'),
    (r'\berumperet\b', 'erumpo'),
    (r'\berumperetur\b', 'erumpo'),
    (r'\berumpet\b', 'erumpo'),
    (r'\berumpi\b', 'erumpo'),
    (r'\berumpimus\b', 'erumpo'),
    (r'\berumpis\b', 'erumpo'),
    (r'\berumpit\b', 'erumpo'),
    (r'\berumpite\b', 'erumpo'),
    (r'\berumpitur\b', 'erumpo'),
    (r'\berumpunt\b', 'erumpo'),
    (r'\berumpuntque\b', 'erumpo'),
    (r'\berumque\b', 'erus'),
    (r'\berun\b', 'erus'),
    (r'\beruncato\b', 'erunco'),
    (r'\beruncent\b', 'erunco'),
    (r'\berunt\b', 'sum1'),
    (r'\beruntque\b', 'sum1'),
    (r'\beruntue\b', 'sum1'),
    (r'\beruntve\b', 'sum1'),
    (r'\beruo\b', 'ervum'),
    (r'\beruo\b', 'eruo'),
    (r'\beruoque\b', 'ervum'),
    (r'\beruoque\b', 'eruo'),
    (r'\beruperant\b', 'erumpo'),
    (r'\beruperat\b', 'erumpo'),
    (r'\berupere\b', 'erumpo'),
    (r'\beruperimus\b', 'erumpo'),
    (r'\beruperint\b', 'erumpo'),
    (r'\beruperit\b', 'erumpo'),
    (r'\beruperunt\b', 'erumpo'),
    (r'\berupimus\b', 'erumpo'),
    (r'\berupisse\b', 'erumpo'),
    (r'\berupissent\b', 'erumpo'),
    (r'\berupisset\b', 'erumpo'),
    (r'\berupit\b', 'erumpo'),
    (r'\berupitque\b', 'erumpo'),
    (r'\berupta\b', 'erumpo'),
    (r'\berupti\b', 'erumpo'),
    (r'\beruptio\b', 'eruptio'),
    (r'\beruptione\b', 'eruptio'),
    (r'\beruptionem\b', 'eruptio'),
    (r'\beruptionemque\b', 'eruptio'),
    (r'\beruptiones\b', 'eruptio'),
    (r'\beruptionesque\b', 'eruptio'),
    (r'\beruptioni\b', 'eruptio'),
    (r'\beruptionibus\b', 'eruptio'),
    (r'\beruptionis\b', 'eruptio'),
    (r'\beruptionisque\b', 'eruptio'),
    (r'\beruptionum\b', 'eruptio'),
    (r'\beruptos\b', 'erumpo'),
    (r'\beruptura\b', 'erumpo'),
    (r'\berupturae\b', 'erumpo'),
    (r'\berupturam\b', 'erumpo'),
    (r'\berupturas\b', 'erumpo'),
    (r'\berupturi\b', 'erumpo'),
    (r'\berupturum\b', 'erumpo'),
    (r'\berupturus\b', 'erumpo'),
    (r'\beruptus\b', 'erumpo'),
    (r'\beruptusque\b', 'erumpo'),
    (r'\berus\b', 'erus'),
    (r'\berust\b', 'erus'),
    (r'\beruta\b', 'eruo'),
    (r'\berutae\b', 'eruo'),
    (r'\berutam\b', 'eruo'),
    (r'\berutaque\b', 'eruo'),
    (r'\berutas\b', 'eruo'),
    (r'\beruti\b', 'eruo'),
    (r'\berutis\b', 'eruo'),
    (r'\berutisque\b', 'eruo'),
    (r'\beruto\b', 'eruo'),
    (r'\berutoque\b', 'eruo'),
    (r'\berutorum\b', 'erutor'),
    (r'\berutorum\b', 'eruo'),
    (r'\berutos\b', 'eruo'),
    (r'\berutum\b', 'eruo'),
    (r'\berutus\b', 'eruo'),
    (r'\beruum\b', 'ervum'),
    (r'\beruunt\b', 'eruo'),
    (r'\beruuntur\b', 'eruo'),
    (r'\berve\b', 'ervum'),
    (r'\bervi\b', 'ervum'),
    (r'\bervilia\b', 'ervilia'),
    (r'\berviliae\b', 'ervilia'),
    (r'\berviliam\b', 'ervilia'),
    (r'\bervis\b', 'ervum'),
    (r'\bervo\b', 'ervum'),
    (r'\bervom\b', 'ervum'),
    (r'\bervum\b', 'ervum'),
    (r'\bEryce\b', 'Erycus'),
    (r'\bEryci\b', 'Erycus'),
    (r'\bErycina\b', 'Erycinus'),
    (r'\bErycina\b', 'Erycinus'),
    (r'\bErycinae\b', 'Erycinus'),
    (r'\bErycinaque\b', 'Erycinus'),
    (r'\bErycinaque\b', 'Erycinus'),
    (r'\bErycini\b', 'Erycinus'),
    (r'\bErycini\b', 'Erycinus'),
    (r'\bErycino\b', 'Erycinus'),
    (r'\bErycis\b', 'Erycus'),
    (r'\bEryco\b', 'Erycus'),
    (r'\bErycum\b', 'Erycus'),
    (r'\bErymanthe\b', 'Erymanthus'),
    (r'\bErymanthei\b', 'Erymanthus'),
    (r'\bErymanthi\b', 'Erymanthus'),
    (r'\bErymanthi\b', 'Erymanthus'),
    (r'\bErymanthia\b', 'Erymanthus'),
    (r'\bErymanthiadumque\b', 'Erymanthus'),
    (r'\bErymanthiam\b', 'Erymanthus'),
    (r'\bErymanthio\b', 'Erymanthus'),
    (r'\bErymanthium\b', 'Erymanthus'),
    (r'\bErymanthius\b', 'Erymanthus'),
    (r'\bErymantho\b', 'Erymanthus'),
    (r'\bErymanthon\b', 'Erymanthus'),
    (r'\bErymanthus\b', 'Erymanthus'),
    (r'\berynge\b', 'erynge'),
    (r'\beryngen\b', 'erynge'),
    (r'\beryngii\b', 'eryngion'),
    (r'\beryngio\b', 'eryngion'),
    (r'\beryngion\b', 'eryngion'),
    (r'\bErysichthon\b', 'eryngion'),
    (r'\berysimi\b', 'erysimum'),
    (r'\berysimo\b', 'erysimum'),
    (r'\berysimon\b', 'erysimum'),
    (r'\berysimum\b', 'erysimum'),
    (r'\berysisceptro\b', 'erysisceptrum'),
    (r'\berysisceptron\b', 'erysisceptrum'),
    (r'\berysisceptrum\b', 'erysisceptrum'),
    (r'\berysithales\b', 'erysithales'),
    (r'\berythallis\b', 'erythallis'),
    (r'\bErythea\b', 'Erythea'),
    (r'\bErytheam\b', 'Erythea'),
    (r'\bErythia\b', 'Erythrae'),
    (r'\berythini\b', 'erythinus'),
    (r'\berythinis\b', 'erythinus'),
    (r'\berythinum\b', 'erythinus'),
    (r'\berythinus\b', 'erythinus'),
    (r'\bErythra\b', 'Erythras'),
    (r'\bErythrae\b', 'Erythrae'),
    (r'\bErythrae\b', 'Erythras'),
    (r'\bErythraea\b', 'erythraeus'),
    (r'\bErythraea\b', 'erythraeus'),
    (r'\berythraea\b', 'erythraeus'),
    (r'\bErythraeae\b', 'erythraeus'),
    (r'\berythraeae\b', 'erythraeus'),
    (r'\bErythraeam\b', 'erythraeus'),
    (r'\berythraeam\b', 'erythraeus'),
    (r'\bErythraeas\b', 'erythraeus'),
    (r'\berythraeas\b', 'erythraeus'),
    (r'\bErythraei\b', 'erythraeus'),
    (r'\berythraei\b', 'erythraeus'),
    (r'\bErythraei\b', 'erythraeus'),
    (r'\bErythraeis\b', 'erythraeus'),
    (r'\bErythraeis\b', 'erythraeus'),
    (r'\berythraeis\b', 'erythraeus'),
    (r'\bErythraeis\b', 'erythraeus'),
    (r'\bErythraeo\b', 'erythraeus'),
    (r'\berythraeo\b', 'erythraeus'),
    (r'\bErythraeorum\b', 'erythraeus'),
    (r'\bErythraeorum\b', 'erythraeus'),
    (r'\berythraeorum\b', 'erythraeus'),
    (r'\bErythraeos\b', 'erythraeus'),
    (r'\berythraeos\b', 'erythraeus'),
    (r'\bErythraeum\b', 'erythraeus'),
    (r'\bErythraeum\b', 'erythraeus'),
    (r'\berythraeum\b', 'erythraeus'),
    (r'\bErythraeus\b', 'erythraeus'),
    (r'\berythraeus\b', 'erythraeus'),
    (r'\berythraicon\b', 'erythraicon'),
    (r'\bErythram\b', 'Erythras'),
    (r'\bErythran\b', 'Erythras'),
    (r'\berythrano\b', 'erythranon'),
    (r'\berythranum\b', 'erythranon'),
    (r'\bErythrarum\b', 'Erythrae'),
    (r'\bErythrarum\b', 'Erythras'),
    (r'\bErythras\b', 'Erythrae'),
    (r'\bErythras\b', 'Erythras'),
    (r'\bErythrasque\b', 'Erythrae'),
    (r'\bErythrasque\b', 'Erythras'),
    (r'\bErythris\b', 'Erythrae'),
    (r'\bErythris\b', 'Erythras'),
    (r'\bErythrisque\b', 'Erythrae'),
    (r'\bErythrisque\b', 'Erythras'),
    (r'\berythrodani\b', 'erythrodanus'),
    (r'\berythrodano\b', 'erythrodanus'),
    (r'\berythrodanum\b', 'erythrodanus'),
    (r'\bes\b', 'edo1'),
    (r'\besa\b', 'esus1'),
    (r'\besa\b', 'edo1'),
    (r'\besagio\b', 'ex-sagio'),
    (r'\bEsaia\b', 'Esaias'),
    (r'\bEsaiae\b', 'Esaias'),
    (r'\bEsaiam\b', 'Esaias'),
    (r'\bEsaias\b', 'Esaias'),
    (r'\besarum\b', 'esus1'),
    (r'\besarum\b', 'edo1'),
    (r'\besas\b', 'esus1'),
    (r'\besas\b', 'edo1'),
    (r'\besca\b', 'esca'),
    (r'\besca\b', 'esco'),
    (r'\bescae\b', 'esca'),
    (r'\bescale\b', 'escalis'),
    (r'\bescam\b', 'esca'),
    (r'\bescamque\b', 'esca'),
    (r'\bescaque\b', 'esca'),
    (r'\bescaque\b', 'esco'),
    (r'\bescaria\b', 'escarius'),
    (r'\bescaria\b', 'escarius'),
    (r'\bescariae\b', 'escarius'),
    (r'\bescariam\b', 'escarius'),
    (r'\bescariisque\b', 'escarius'),
    (r'\bescariisque\b', 'escarius'),
    (r'\bescario\b', 'escarius'),
    (r'\bescarium\b', 'escarius'),
    (r'\bescarium\b', 'escarius'),
    (r'\bescarum\b', 'esca'),
    (r'\bescas\b', 'esca'),
    (r'\bescas\b', 'esco'),
    (r'\bescasque\b', 'esca'),
    (r'\bescasque\b', 'esco'),
    (r'\bescat\b', 'esco'),
    (r'\bescen\b', 'esco'),
    (r'\bescendam\b', 'escendo'),
    (r'\bescendas\b', 'escendo'),
    (r'\bescendat\b', 'escendo'),
    (r'\bescende\b', 'escendo'),
    (r'\bescendebamus\b', 'escendo'),
    (r'\bescendebant\b', 'escendo'),
    (r'\bescendentem\b', 'escendo'),
    (r'\bescendenti\b', 'escendo'),
    (r'\bescendentibus\b', 'escendo'),
    (r'\bescendentium\b', 'escendo'),
    (r'\bescendere\b', 'escendo'),
    (r'\bescenderent\b', 'escendo'),
    (r'\bescenderet\b', 'escendo'),
    (r'\bescenderis\b', 'escendo'),
    (r'\bescenderit\b', 'escendo'),
    (r'\bescendero\b', 'escendo'),
    (r'\bescenderunt\b', 'escendo'),
    (r'\bescendi\b', 'escendo'),
    (r'\bescendis\b', 'escendo'),
    (r'\bescendisse\b', 'escendo'),
    (r'\bescendissent\b', 'escendo'),
    (r'\bescendisset\b', 'escendo'),
    (r'\bescendisti\b', 'escendo'),
    (r'\bescendit\b', 'escendo'),
    (r'\bescenditur\b', 'escendo'),
    (r'\bescendo\b', 'escendo'),
    (r'\bescendunt\b', 'escendo'),
    (r'\bescensio\b', 'escensio'),
    (r'\bescensione\b', 'escensio'),
    (r'\bescensionem\b', 'escensio'),
    (r'\bescensiones\b', 'escensio'),
    (r'\bescensu\b', 'escensus'),
    (r'\bescensu\b', 'escendo'),
    (r'\bescensuri\b', 'escendo'),
    (r'\bescensurum\b', 'escendo'),
    (r'\bescensurus\b', 'escendo'),
    (r'\bescere\b', 'esco'),
    (r'\bescharas\b', 'eschara'),
    (r'\besciens\b', 'exscreabilis'),
    (r'\bescis\b', 'esca'),
    (r'\bescit\b', 'exscreabilis'),
    (r'\bescriptum\b', 'exscribo'),
    (r'\besculenta\b', 'esculentus'),
    (r'\besculentae\b', 'esculentus'),
    (r'\besculenti\b', 'esculentus'),
    (r'\besculentis\b', 'esculentus'),
    (r'\besculento\b', 'esculentus'),
    (r'\besculentorum\b', 'esculentus'),
    (r'\besculentum\b', 'esculentus'),
    (r'\besculetum\b', 'aesculetum'),
    (r'\besculo\b', 'aesculus'),
    (r'\beseban\b', 'ex-sebo'),
    (r'\besebon\b', 'ex-sebo'),
    (r'\besen\b', 'esus1'),
    (r'\besen\b', 'edo1'),
    (r'\besi\b', 'esus1'),
    (r'\besi\b', 'edo1'),
    (r'\besini\b', 'ex-sino'),
    (r'\besint\b', 'exsuperabilis'),
    (r'\besis\b', 'esus1'),
    (r'\besis\b', 'edo1'),
    (r'\besitabam\b', 'esito'),
    (r'\besitando\b', 'esito'),
    (r'\besitant\b', 'esito'),
    (r'\besitare\b', 'esito'),
    (r'\besitasse\b', 'esito'),
    (r'\besitato\b', 'esito'),
    (r'\besitauisse\b', 'esito'),
    (r'\besitaverit\b', 'esito'),
    (r'\besitavisse\b', 'esito'),
    (r'\besitet\b', 'esito'),
    (r'\besito\b', 'esito'),
    (r'\besius\b', 'edo1'),
    (r'\besiverunt\b', 'ex-sino'),
    (r'\besne\b', 'edo1'),
    (r'\beso\b', 'esus1'),
    (r'\beso\b', 'edo1'),
    (r'\besopi\b', 'exsorbeo'),
    (r'\besorem\b', 'esor'),
    (r'\besque\b', 'edo1'),
    (r'\bEsquili\b', 'esseda'),
    (r'\bEsquiliae\b', 'esseda'),
    (r'\bEsquiliae\b', 'Esquiliae'),
    (r'\bEsquiliarum\b', 'Esquiliae'),
    (r'\bEsquilias\b', 'Esquiliae'),
    (r'\bEsquiliis\b', 'Esquiliae'),
    (r'\bEsquiliis\b', 'esseda'),
    (r'\bEsquilina\b', 'esseda'),
    (r'\bEsquilina\b', 'esseda'),
    (r'\bEsquilinae\b', 'esseda'),
    (r'\bEsquilinam\b', 'esseda'),
    (r'\bEsquilinamque\b', 'esseda'),
    (r'\bEsquilinas\b', 'esseda'),
    (r'\bEsquilini\b', 'esseda'),
    (r'\bEsquilino\b', 'esseda'),
    (r'\bEsquilinum\b', 'esseda'),
    (r'\bEsquilio\b', 'esseda'),
    (r'\besse\b', 'edo1'),
    (r'\besseda\b', 'esseda'),
    (r'\bessedaque\b', 'esseda'),
    (r'\bessedariam\b', 'essedarius'),
    (r'\bessedarii\b', 'essedarius'),
    (r'\bessedariique\b', 'essedarius'),
    (r'\bessedariis\b', 'essedarius'),
    (r'\bessedario\b', 'essedarius'),
    (r'\bessedariorum\b', 'essedarius'),
    (r'\bessedarios\b', 'essedarius'),
    (r'\bessedarium\b', 'essedarius'),
    (r'\bessedas\b', 'esseda'),
    (r'\bessedis\b', 'esseda'),
    (r'\bessedo\b', 'essentia'),
    (r'\bEssedones\b', 'Essedones'),
    (r'\bessedoque\b', 'essentia'),
    (r'\bessedum\b', 'esseda'),
    (r'\bessedum\b', 'essentia'),
    (r'\bessem\b', 'sum1'),
    (r'\bessemque\b', 'sum1'),
    (r'\bessemus\b', 'edo1'),
    (r'\bessene\b', 'edo1'),
    (r'\bessent\b', 'edo1'),
    (r'\bessentia\b', 'essentia'),
    (r'\bessentiae\b', 'essentia'),
    (r'\bessentiam\b', 'essentia'),
    (r'\bessentias\b', 'essentia'),
    (r'\bessentne\b', 'edo1'),
    (r'\bessentque\b', 'edo1'),
    (r'\besseque\b', 'edo1'),
    (r'\besses\b', 'edo1'),
    (r'\bessesne\b', 'edo1'),
    (r'\besset\b', 'edo1'),
    (r'\bessetis\b', 'edo1'),
    (r'\bessetne\b', 'edo1'),
    (r'\bessetque\b', 'edo1'),
    (r'\besseue\b', 'edo1'),
    (r'\besseve\b', 'edo1'),
    (r'\bessurio\b', 'esurio2'),
    (r'\best\b', 'edo1'),
    (r'\besta\b', 'exsto'),
    (r'\bestare\b', 'exsto'),
    (r'\bestaret\b', 'exsto'),
    (r'\bestate\b', 'exsto'),
    (r'\bestati\b', 'exsto'),
    (r'\beste\b', 'edo1'),
    (r'\bestem\b', 'exsto'),
    (r'\besten\b', 'edo1'),
    (r'\bestent\b', 'exsto'),
    (r'\bestes\b', 'exsto'),
    (r'\bestetur\b', 'exsto'),
    (r'\bestin\b', 'edo1'),
    (r'\bestis\b', 'edo1'),
    (r'\bestisne\b', 'edo1'),
    (r'\bestiterit\b', 'exsisto'),
    (r'\bestiterunt\b', 'exsisto'),
    (r'\bestiti\b', 'exsisto'),
    (r'\bestiti\b', 'exsto'),
    (r'\bestitit\b', 'exsisto'),
    (r'\bestitue\b', 'exsterno'),
    (r'\bestne\b', 'edo1'),
    (r'\besto\b', 'sum1'),
    (r'\besto\b', 'edo1'),
    (r'\beston\b', 'sum1'),
    (r'\beston\b', 'edo1'),
    (r'\bestor\b', 'exsto'),
    (r'\bestote\b', 'sum1'),
    (r'\bestote\b', 'edo1'),
    (r'\bestque\b', 'edo1'),
    (r'\bestringat\b', 'exstructio'),
    (r'\bestrinxere\b', 'exstructio'),
    (r'\besu\b', 'esus2'),
    (r'\besu\b', 'edo1'),
    (r'\besui\b', 'esus2'),
    (r'\besum\b', 'esus1'),
    (r'\besum\b', 'edo1'),
    (r'\besuri\b', 'edo1'),
    (r'\besurialis\b', 'esurialis'),
    (r'\besuriam\b', 'exsurrectio'),
    (r'\besuriant\b', 'exsurrectio'),
    (r'\besurias\b', 'exsurrectio'),
    (r'\besuriat\b', 'exsurrectio'),
    (r'\besuriatur\b', 'exsurrectio'),
    (r'\besuriem\b', 'esuries'),
    (r'\besuriendi\b', 'exsurrectio'),
    (r'\besuriendo\b', 'exsurrectio'),
    (r'\besuriens\b', 'exsurrectio'),
    (r'\besurient\b', 'exsurrectio'),
    (r'\besuriente\b', 'exsurrectio'),
    (r'\besurientem\b', 'exsurrectio'),
    (r'\besurientes\b', 'exsurrectio'),
    (r'\besurienti\b', 'exsurrectio'),
    (r'\besurientibus\b', 'exsurrectio'),
    (r'\besurientis\b', 'exsurrectio'),
    (r'\besurientium\b', 'exsurrectio'),
    (r'\besurierit\b', 'exsurrectio'),
    (r'\besuriero\b', 'exsurrectio'),
    (r'\besurierunt\b', 'exsurrectio'),
    (r'\besuriet\b', 'exsurrectio'),
    (r'\besurietis\b', 'exsurrectio'),
    (r'\besurigo\b', 'esurigo'),
    (r'\besuriit\b', 'exsurrectio'),
    (r'\besurimus\b', 'exsurrectio'),
    (r'\besurio\b', 'esurio2'),
    (r'\besurire\b', 'exsurrectio'),
    (r'\besurirem\b', 'exsurrectio'),
    (r'\besurirent\b', 'exsurrectio'),
    (r'\besurires\b', 'exsurrectio'),
    (r'\besuriret\b', 'exsurrectio'),
    (r'\besuriretis\b', 'exsurrectio'),
    (r'\besurisse\b', 'exsurrectio'),
    (r'\besurisset\b', 'exsurrectio'),
    (r'\besurit\b', 'exsurrectio'),
    (r'\besuritione\b', 'esuritio'),
    (r'\besuritionem\b', 'esuritio'),
    (r'\besuritionum\b', 'esuritio'),
    (r'\besuritis\b', 'exsurrectio'),
    (r'\besuritor\b', 'esuritor'),
    (r'\besurituros\b', 'exsurrectio'),
    (r'\besuriunt\b', 'exsurrectio'),
    (r'\besurivi\b', 'exsurrectio'),
    (r'\besurum\b', 'edo1'),
    (r'\besurus\b', 'edo1'),
    (r'\besus\b', 'esus2'),
    (r'\besus\b', 'esus1'),
    (r'\bEsus\b', 'Esus3'),
    (r'\besus\b', 'edo1'),
    (r'\bet\b', 'et'),
    (r'\beta\b', 'eta'),
    (r'\beta\b', 'expleo'),
    (r'\betenim\b', 'etenim'),
    (r'\bEteoclea\b', 'Etereius'),
    (r'\bEteocleas\b', 'Etereius'),
    (r'\bEteocleos\b', 'Etereius'),
    (r'\bEtereius\b', 'Etereius'),
    (r'\betesia\b', 'etesius'),
    (r'\betesia\b', 'etesius'),
    (r'\betesiaca\b', 'etesiacus'),
    (r'\betesiae\b', 'etesius'),
    (r'\betesiae\b', 'etesius'),
    (r'\betesiae\b', 'etesiae'),
    (r'\betesiaeque\b', 'etesius'),
    (r'\betesiaeque\b', 'etesius'),
    (r'\betesiaeque\b', 'etesiae'),
    (r'\betesiarum\b', 'etesius'),
    (r'\betesiarum\b', 'etesiae'),
    (r'\betesiarumque\b', 'etesius'),
    (r'\betesiarumque\b', 'etesiae'),
    (r'\betesias\b', 'etesius'),
    (r'\betesias\b', 'etesiae'),
    (r'\betesias\b', 'etesius'),
    (r'\betesiis\b', 'etesiae'),
    (r'\betesiis\b', 'etesius'),
    (r'\betesium\b', 'etesius'),
    (r'\betesius\b', 'etesius'),
    (r'\bethicam\b', 'ethice'),
    (r'\bethicas\b', 'ethice'),
    (r'\bethice\b', 'ethicus'),
    (r'\bethice\b', 'ethice'),
    (r'\bethicos\b', 'ethicus'),
    (r'\bethnici\b', 'ethnicus'),
    (r'\bethnicus\b', 'ethnicus'),
    (r'\bethologian\b', 'ethologia'),
    (r'\bethologorum\b', 'ethologus'),
    (r'\bethos\b', 'ethos'),
    (r'\betiam\b', 'etiam'),
    (r'\betiamdum\b', 'etiamdum'),
    (r'\betiamn\b', 'etiam'),
    (r'\betiamne\b', 'etiam'),
    (r'\betiamnest\b', 'etiam'),
    (r'\betiamnum\b', 'etiamnum'),
    (r'\betiamnunc\b', 'etiamnum'),
    (r'\betiamque\b', 'etiam'),
    (r'\betiamsi\b', 'etiamsi'),
    (r'\betiamst\b', 'etiam'),
    (r'\betiamtum\b', 'etiamtum'),
    (r'\betiamtunc\b', 'etiamtum'),
    (r'\betis\b', 'eta'),
    (r'\betis\b', 'expleo'),
    (r'\betorum\b', 'eta'),
    (r'\betorum\b', 'expleo'),
    (r'\betque\b', 'et'),
    (r'\bEtruria\b', 'Etruria'),
    (r'\bEtruriae\b', 'Etruria'),
    (r'\bEtruriaeque\b', 'Etruria'),
    (r'\bEtruriam\b', 'Etruria'),
    (r'\bEtruriamque\b', 'Etruria'),
    (r'\bEtruriaque\b', 'Etruria'),
    (r'\bEtrusca\b', 'etsi'),
    (r'\bEtruscae\b', 'etsi'),
    (r'\bEtruscaeque\b', 'etsi'),
    (r'\bEtruscam\b', 'etsi'),
    (r'\bEtruscaque\b', 'etsi'),
    (r'\bEtruscarum\b', 'etsi'),
    (r'\bEtruscas\b', 'etsi'),
    (r'\bEtrusce\b', 'etsi'),
    (r'\bEtrusci\b', 'etsi'),
    (r'\bEtrusci\b', 'etsi'),
    (r'\bEtruscique\b', 'etsi'),
    (r'\bEtruscique\b', 'etsi'),
    (r'\bEtruscis\b', 'etsi'),
    (r'\bEtruscis\b', 'etsi'),
    (r'\bEtruscisne\b', 'etsi'),
    (r'\bEtruscisne\b', 'etsi'),
    (r'\bEtruscisque\b', 'etsi'),
    (r'\bEtruscisque\b', 'etsi'),
    (r'\bEtrusco\b', 'etsi'),
    (r'\bEtruscorum\b', 'etsi'),
    (r'\bEtruscorum\b', 'etsi'),
    (r'\bEtruscos\b', 'etsi'),
    (r'\bEtruscosque\b', 'etsi'),
    (r'\bEtruscum\b', 'etsi'),
    (r'\bEtruscum\b', 'etsi'),
    (r'\bEtruscus\b', 'etsi'),
    (r'\betsi\b', 'etsi'),
    (r'\betsist\b', 'etsi'),
    (r'\betue\b', 'et'),
    (r'\betum\b', 'eta'),
    (r'\betum\b', 'expleo'),
    (r'\betymis\b', 'etymon'),
    (r'\betymologia\b', 'etymologia'),
    (r'\betymologiae\b', 'etymologia'),
    (r'\betymologiam\b', 'etymologia'),
    (r'\betymologica\b', 'etymologice'),
    (r'\betymologica\b', 'etymologicus'),
    (r'\betymum\b', 'etymon'),
    (r'\beu\b', 'eu'),
    (r'\bEua\b', 'Eva'),
    (r'\beuacuata\b', 'evacuo'),
    (r'\beuacuatam\b', 'evacuo'),
    (r'\beuadant\b', 'evado'),
    (r'\beuadat\b', 'evado'),
    (r'\beuadatis\b', 'evado'),
    (r'\beuade\b', 'evado'),
    (r'\beuadebant\b', 'evado'),
    (r'\beuademus\b', 'evado'),
    (r'\beuadendae\b', 'evado'),
    (r'\beuadendas\b', 'evado'),
    (r'\beuadendi\b', 'evado'),
    (r'\beuadendum\b', 'evado'),
    (r'\beuadens\b', 'evado'),
    (r'\beuadent\b', 'evado'),
    (r'\beuadente\b', 'evado'),
    (r'\beuadentem\b', 'evado'),
    (r'\beuadentia\b', 'evado'),
    (r'\beuadere\b', 'evado'),
    (r'\beuaderent\b', 'evado'),
    (r'\beuaderes\b', 'evado'),
    (r'\beuaderet\b', 'evado'),
    (r'\beuades\b', 'evado'),
    (r'\beuadet\b', 'evado'),
    (r'\beuadit\b', 'evado'),
    (r'\beuaditque\b', 'evado'),
    (r'\bEuadne\b', 'Euadne'),
    (r'\bEuadnen\b', 'Euadne'),
    (r'\bEuadnenque\b', 'Euadne'),
    (r'\bEuadnes\b', 'Euadne'),
    (r'\beuado\b', 'evado'),
    (r'\beuadunt\b', 'evado'),
    (r'\bEuae\b', 'Eva'),
    (r'\beuagamur\b', 'evago'),
    (r'\beuagandi\b', 'evago'),
    (r'\beuagandum\b', 'evago'),
    (r'\beuaganti\b', 'evago'),
    (r'\beuagari\b', 'evago'),
    (r'\beuagat\b', 'evago'),
    (r'\beuagatae\b', 'evago'),
    (r'\beuagatur\b', 'evago'),
    (r'\beuagatus\b', 'evago'),
    (r'\beuagemur\b', 'evago'),
    (r'\beuagentur\b', 'evago'),
    (r'\beuager\b', 'evago'),
    (r'\beuagetur\b', 'evago'),
    (r'\beuagon\b', 'evago'),
    (r'\beuagone\b', 'evago'),
    (r'\beualescat\b', 'evalesco'),
    (r'\beuallauero\b', 'evallo1'),
    (r'\bEuam\b', 'Eva'),
    (r'\bEuan\b', 'Eva'),
    (r'\bEuander\b', 'Euander'),
    (r'\bEuandre\b', 'Euander'),
    (r'\bEuandri\b', 'Euander'),
    (r'\bEuandri\b', 'euax'),
    (r'\bEuandria\b', 'euax'),
    (r'\bEuandrii\b', 'euax'),
    (r'\bEuandrique\b', 'Euander'),
    (r'\bEuandrique\b', 'euax'),
    (r'\bEuandrius\b', 'euax'),
    (r'\bEuandro\b', 'Euander'),
    (r'\bEuandrum\b', 'Euander'),
    (r'\beuanescat\b', 'evanesco'),
    (r'\beuanescent\b', 'evanesco'),
    (r'\beuanescere\b', 'evanesco'),
    (r'\beuanesceretque\b', 'evanesco'),
    (r'\beuanescit\b', 'evanesco'),
    (r'\beuanescunt\b', 'evanesco'),
    (r'\beuangelia\b', 'evangelium'),
    (r'\beuangelica\b', 'evangelicus'),
    (r'\beuangelicae\b', 'evangelicus'),
    (r'\beuangelicis\b', 'evangelicus'),
    (r'\beuangelicum\b', 'evangelicus'),
    (r'\beuangelio\b', 'evangelium'),
    (r'\beuangeliorum\b', 'evangelium'),
    (r'\beuangelista\b', 'evangelista'),
    (r'\beuanidae\b', 'evanidus'),
    (r'\beuanidam\b', 'evanidus'),
    (r'\beuanidum\b', 'evanidus'),
    (r'\beuannetur\b', 'evanno'),
    (r'\beuaporari\b', 'evaporo'),
    (r'\beuaporatio\b', 'evaporatio'),
    (r'\beuaporationem\b', 'evaporatio'),
    (r'\beuaporationes\b', 'evaporatio'),
    (r'\beuaporatur\b', 'evaporo'),
    (r'\beuaserant\b', 'evado'),
    (r'\beuaserat\b', 'evado'),
    (r'\beuasere\b', 'evado'),
    (r'\beuaserimus\b', 'evado'),
    (r'\beuaserint\b', 'evado'),
    (r'\beuaseris\b', 'evado'),
    (r'\beuaserit\b', 'evado'),
    (r'\beuaseritis\b', 'evado'),
    (r'\beuasero\b', 'evado'),
    (r'\beuaserunt\b', 'evado'),
    (r'\beuasi\b', 'evado'),
    (r'\beuasimus\b', 'evado'),
    (r'\beuasisse\b', 'evado'),
    (r'\beuasissent\b', 'evado'),
    (r'\beuasisset\b', 'evado'),
    (r'\beuasisti\b', 'evado'),
    (r'\beuasit\b', 'evado'),
    (r'\beuasitque\b', 'evado'),
    (r'\beuastanda\b', 'evasto'),
    (r'\beuastantur\b', 'evasto'),
    (r'\beuastare\b', 'evasto'),
    (r'\beuastaret\b', 'evasto'),
    (r'\beuastari\b', 'evasto'),
    (r'\beuastarunt\b', 'evasto'),
    (r'\beuastasse\b', 'evasto'),
    (r'\beuastassetque\b', 'evasto'),
    (r'\beuastat\b', 'evasto'),
    (r'\beuastata\b', 'evasto'),
    (r'\beuastati\b', 'evasto'),
    (r'\beuastatis\b', 'evasto'),
    (r'\beuastatum\b', 'evasto'),
    (r'\beuasteturque\b', 'evasto'),
    (r'\beuasura\b', 'evado'),
    (r'\beuasuram\b', 'evado'),
    (r'\beuasuras\b', 'evado'),
    (r'\beuasuri\b', 'evado'),
    (r'\beuasurosque\b', 'evado'),
    (r'\beuasurum\b', 'evado'),
    (r'\beuasurumque\b', 'evado'),
    (r'\beuasurus\b', 'evado'),
    (r'\beuax\b', 'euax'),
    (r'\bEuboea\b', 'Euboea'),
    (r'\bEuboea\b', 'Eubois'),
    (r'\bEuboeae\b', 'Euboea'),
    (r'\bEuboeaeque\b', 'Euboea'),
    (r'\bEuboeam\b', 'Euboea'),
    (r'\bEuboeamque\b', 'Euboea'),
    (r'\bEuboean\b', 'Euboea'),
    (r'\bEuboean\b', 'Eubois'),
    (r'\bEuboica\b', 'Eubois'),
    (r'\bEuboicae\b', 'Eubois'),
    (r'\bEuboicam\b', 'Eubois'),
    (r'\bEuboicarum\b', 'Eubois'),
    (r'\bEuboicas\b', 'Eubois'),
    (r'\bEuboicasque\b', 'Eubois'),
    (r'\bEuboici\b', 'Eubois'),
    (r'\bEuboicique\b', 'Eubois'),
    (r'\bEuboicis\b', 'Eubois'),
    (r'\bEuboico\b', 'Eubois'),
    (r'\bEuboicorum\b', 'Eubois'),
    (r'\bEuboicos\b', 'Eubois'),
    (r'\bEuboicum\b', 'Eubois'),
    (r'\bEuboicus\b', 'Eubois'),
    (r'\bEubois\b', 'Eubois'),
    (r'\bEubuleus\b', 'Eubuleus'),
    (r'\bEubulida\b', 'Eubulidas'),
    (r'\bEubulidam\b', 'Eubulidas'),
    (r'\bEubulidas\b', 'Eubulidas'),
    (r'\bEubulidis\b', 'Eubulidas'),
    (r'\bEuchadiae\b', 'Euchadia'),
    (r'\beucharis\b', 'eucharis'),
    (r'\bEuclide\b', 'Euclides'),
    (r'\bEuclidem\b', 'Euclides'),
    (r'\bEucliden\b', 'Euclides'),
    (r'\bEuclides\b', 'Euclides'),
    (r'\bEudaemon\b', 'Eudaemon'),
    (r'\bEudaemonem\b', 'Eudaemon'),
    (r'\bEudemi\b', 'Eudemus'),
    (r'\bEudemum\b', 'Eudemus'),
    (r'\bEudemus\b', 'Eudemus'),
    (r'\bEudoxi\b', 'Eudoxus'),
    (r'\bEudoxo\b', 'Eudoxus'),
    (r'\bEudoxos\b', 'Eudoxus'),
    (r'\bEudoxum\b', 'Eudoxus'),
    (r'\bEudoxus\b', 'Eudoxus'),
    (r'\beue\b', 'ex'),
    (r'\beuecta\b', 'evectus1'),
    (r'\beuecta\b', 'eveho'),
    (r'\beuectae\b', 'evectus1'),
    (r'\beuectae\b', 'eveho'),
    (r'\beuecti\b', 'evectus1'),
    (r'\beuecti\b', 'eveho'),
    (r'\beuectionis\b', 'evectio'),
    (r'\beuectis\b', 'evectus1'),
    (r'\beuectis\b', 'eveho'),
    (r'\beuectos\b', 'evectus1'),
    (r'\beuectos\b', 'eveho'),
    (r'\beuectum\b', 'evectus1'),
    (r'\beuectum\b', 'eveho'),
    (r'\beuectus\b', 'evectus2'),
    (r'\beuectus\b', 'evectus1'),
    (r'\beuectus\b', 'eveho'),
    (r'\beuehatur\b', 'eveho'),
    (r'\beuehebant\b', 'eveho'),
    (r'\beuehere\b', 'eveho'),
    (r'\beueherentur\b', 'eveho'),
    (r'\beueheretur\b', 'eveho'),
    (r'\beueheris\b', 'eveho'),
    (r'\beuehi\b', 'eveho'),
    (r'\beuehit\b', 'eveho'),
    (r'\beuehito\b', 'eveho'),
    (r'\beuehitur\b', 'eveho'),
    (r'\beuehunt\b', 'eveho'),
    (r'\beuehuntur\b', 'eveho'),
    (r'\beuellam\b', 'evello'),
    (r'\beuellant\b', 'evello'),
    (r'\beuellantur\b', 'evello'),
    (r'\beuelle\b', 'evello'),
    (r'\beuellebant\b', 'evello'),
    (r'\beuellenda\b', 'evello'),
    (r'\beuellendum\b', 'evello'),
    (r'\beuellendus\b', 'evello'),
    (r'\beuellent\b', 'evello'),
    (r'\beuellere\b', 'evello'),
    (r'\beuelleret\b', 'evello'),
    (r'\beuellerit\b', 'evello'),
    (r'\beuelles\b', 'evello'),
    (r'\beuelli\b', 'evello'),
    (r'\beuellit\b', 'evello'),
    (r'\beuellito\b', 'evello'),
    (r'\beuellitur\b', 'evello'),
    (r'\beuen\b', 'ex'),
    (r'\beuenerant\b', 'evenio'),
    (r'\beuenerat\b', 'evenio'),
    (r'\beuenere\b', 'evenio'),
    (r'\beuenerint\b', 'evenio'),
    (r'\beuenerit\b', 'evenio'),
    (r'\beuenerunt\b', 'evenio'),
    (r'\bEueni\b', 'Euenus'),
    (r'\beueni\b', 'evenio'),
    (r'\beueniant\b', 'evenio'),
    (r'\beueniat\b', 'evenio'),
    (r'\beueniebat\b', 'evenio'),
    (r'\beueniet\b', 'evenio'),
    (r'\bEueninae\b', 'Euenus'),
    (r'\beuenire\b', 'evenio'),
    (r'\beuenirent\b', 'evenio'),
    (r'\beueniret\b', 'evenio'),
    (r'\beuenisse\b', 'evenio'),
    (r'\beuenissent\b', 'evenio'),
    (r'\beuenisset\b', 'evenio'),
    (r'\beuenit\b', 'evenio'),
    (r'\beuenitque\b', 'evenio'),
    (r'\beueniunt\b', 'evenio'),
    (r'\bEueno\b', 'Euenus'),
    (r'\beuenor\b', 'ex-vibrisso'),
    (r'\bEuenos\b', 'Euenus'),
    (r'\beuenta\b', 'eventum'),
    (r'\beuenta\b', 'evenio'),
    (r'\beuentilata\b', 'eventilo'),
    (r'\beuentis\b', 'eventum'),
    (r'\beuentis\b', 'evenio'),
    (r'\beuentu\b', 'eventus'),
    (r'\beuentu\b', 'evenio'),
    (r'\beuentum\b', 'eventus'),
    (r'\beuentum\b', 'eventum'),
    (r'\beuentum\b', 'evenio'),
    (r'\beuentumque\b', 'eventus'),
    (r'\beuentumque\b', 'eventum'),
    (r'\beuentumque\b', 'evenio'),
    (r'\beuentuque\b', 'eventus'),
    (r'\beuentuque\b', 'evenio'),
    (r'\beuentura\b', 'evenio'),
    (r'\beuenturum\b', 'evenio'),
    (r'\beuentus\b', 'eventus'),
    (r'\beuentus\b', 'evenio'),
    (r'\beuentusque\b', 'eventus'),
    (r'\beuentusque\b', 'evenio'),
    (r'\bEuenum\b', 'Euenus'),
    (r'\bEuenus\b', 'Euenus'),
    (r'\beuera\b', 'ex-vibrisso'),
    (r'\beuerberaret\b', 'everbero'),
    (r'\beuerberat\b', 'everbero'),
    (r'\beuerberatus\b', 'everbero'),
    (r'\beuerberet\b', 'everbero'),
    (r'\beuergetis\b', 'evergo'),
    (r'\beuerrenda\b', 'everro'),
    (r'\beuerreret\b', 'everro'),
    (r'\beuerriculum\b', 'everriculum'),
    (r'\beuerrite\b', 'everro'),
    (r'\beuerritur\b', 'everro'),
    (r'\beuerruntur\b', 'everro'),
    (r'\beuersa\b', 'eversus'),
    (r'\beuersa\b', 'everro'),
    (r'\beuersa\b', 'eversor'),
    (r'\beuersae\b', 'eversus'),
    (r'\beuersae\b', 'everro'),
    (r'\beuersam\b', 'eversus'),
    (r'\beuersam\b', 'everro'),
    (r'\beuersas\b', 'eversus'),
    (r'\beuersas\b', 'everro'),
    (r'\beuersas\b', 'eversor'),
    (r'\beuersi\b', 'eversus'),
    (r'\beuersi\b', 'everro'),
    (r'\beuersio\b', 'eversio'),
    (r'\beuersione\b', 'eversio'),
    (r'\beuersionem\b', 'eversio'),
    (r'\beuersis\b', 'eversus'),
    (r'\beuersis\b', 'everro'),
    (r'\beuerso\b', 'eversus'),
    (r'\beuerso\b', 'everro'),
    (r'\beuerso\b', 'eversor'),
    (r'\beuersor\b', 'eversor'),
    (r'\beuersore\b', 'eversor'),
    (r'\beuersorem\b', 'eversor'),
    (r'\beuersores\b', 'eversor'),
    (r'\beuersos\b', 'eversus'),
    (r'\beuersos\b', 'everro'),
    (r'\beuersum\b', 'eversus'),
    (r'\beuersum\b', 'everro'),
    (r'\beuersumque\b', 'eversus'),
    (r'\beuersumque\b', 'everro'),
    (r'\beuersuri\b', 'everro'),
    (r'\beuersus\b', 'eversus'),
    (r'\beuersus\b', 'everro'),
    (r'\beuertam\b', 'everto'),
    (r'\beuertant\b', 'everto'),
    (r'\beuertat\b', 'everto'),
    (r'\beuerte\b', 'everto'),
    (r'\beuertenda\b', 'everto'),
    (r'\beuertendam\b', 'everto'),
    (r'\beuertens\b', 'everto'),
    (r'\beuertentibus\b', 'everto'),
    (r'\beuertere\b', 'everto'),
    (r'\beuerterent\b', 'everto'),
    (r'\beuerteret\b', 'everto'),
    (r'\beuerterint\b', 'everto'),
    (r'\beuerterit\b', 'everto'),
    (r'\beuerterunt\b', 'everto'),
    (r'\beuertet\b', 'everto'),
    (r'\beuerti\b', 'everto'),
    (r'\beuertisse\b', 'everto'),
    (r'\beuertissent\b', 'everto'),
    (r'\beuertisset\b', 'everto'),
    (r'\beuertit\b', 'everto'),
    (r'\beuertitque\b', 'everto'),
    (r'\beuertitur\b', 'everto'),
    (r'\beuertunt\b', 'everto'),
    (r'\beuexerat\b', 'eveho'),
    (r'\beuexisset\b', 'eveho'),
    (r'\beuexit\b', 'eveho'),
    (r'\beugalacton\b', 'eugalacton'),
    (r'\bEuganea\b', 'euge'),
    (r'\bEuganeae\b', 'euge'),
    (r'\bEuganeas\b', 'euge'),
    (r'\bEuganei\b', 'Euganei'),
    (r'\bEuganei\b', 'euge'),
    (r'\bEuganeis\b', 'Euganei'),
    (r'\bEuganeis\b', 'euge'),
    (r'\bEuganeisque\b', 'Euganei'),
    (r'\bEuganeisque\b', 'euge'),
    (r'\bEuganeo\b', 'euge'),
    (r'\bEuganeorum\b', 'Euganei'),
    (r'\bEuganeorum\b', 'euge'),
    (r'\bEuganeos\b', 'Euganei'),
    (r'\beuge\b', 'euge'),
    (r'\beugen\b', 'euge'),
    (r'\beugeneum\b', 'eugeneus'),
    (r'\beugepae\b', 'eugepae'),
    (r'\bEuhemeri\b', 'Euhemerus'),
    (r'\bEuhemero\b', 'Euhemerus'),
    (r'\bEuhemerus\b', 'Euhemerus'),
    (r'\bEuhias\b', 'Euhius'),
    (r'\bEuhias\b', 'Euhius'),
    (r'\bEuhie\b', 'Euhius'),
    (r'\bEuhion\b', 'Euhius'),
    (r'\bEuhium\b', 'Euhius'),
    (r'\bEuhiumque\b', 'Euhius'),
    (r'\bEuhius\b', 'Euhius'),
    (r'\beuhoe\b', 'euhoe'),
    (r'\beuhoeque\b', 'euhoe'),
    (r'\bEuhydrium\b', 'Euhydrium'),
    (r'\beuibrarentur\b', 'evibro'),
    (r'\beuicerat\b', 'evinco'),
    (r'\beuicere\b', 'evinco'),
    (r'\beuicerit\b', 'evinco'),
    (r'\beuicerunt\b', 'evinco'),
    (r'\beuici\b', 'evinco'),
    (r'\beuicisset\b', 'evinco'),
    (r'\beuicit\b', 'evinco'),
    (r'\beuicta\b', 'evinco'),
    (r'\beuictae\b', 'evinco'),
    (r'\beuictam\b', 'evinco'),
    (r'\beuicti\b', 'evinco'),
    (r'\beuictio\b', 'evictio'),
    (r'\beuictione\b', 'evictio'),
    (r'\beuictionem\b', 'evictio'),
    (r'\beuictiones\b', 'evictio'),
    (r'\beuictionibus\b', 'evictio'),
    (r'\beuictionis\b', 'evictio'),
    (r'\beuictionum\b', 'evictio'),
    (r'\beuictis\b', 'evinco'),
    (r'\beuictisque\b', 'evinco'),
    (r'\beuicto\b', 'evinco'),
    (r'\beuictu\b', 'evinco'),
    (r'\beuictum\b', 'evinco'),
    (r'\beuictus\b', 'evinco'),
    (r'\beuideam\b', 'evideor'),
    (r'\beuidens\b', 'evidens'),
    (r'\beuidens\b', 'evideor'),
    (r'\beuident\b', 'evideor'),
    (r'\beuidentem\b', 'evidens'),
    (r'\beuidentem\b', 'evideor'),
    (r'\beuidenter\b', 'evidens'),
    (r'\beuidenter\b', 'evidentia'),
    (r'\beuidenterque\b', 'evidens'),
    (r'\beuidenterque\b', 'evidentia'),
    (r'\beuidentes\b', 'evidens'),
    (r'\beuidentes\b', 'evideor'),
    (r'\beuidenti\b', 'evidens'),
    (r'\beuidenti\b', 'evideor'),
    (r'\beuidentia\b', 'evidentia'),
    (r'\beuidentia\b', 'evidens'),
    (r'\beuidentia\b', 'evideor'),
    (r'\beuidentiae\b', 'evidentia'),
    (r'\beuidentiam\b', 'evidentia'),
    (r'\beuidentibus\b', 'evidens'),
    (r'\beuidentibus\b', 'evideor'),
    (r'\beuidentior\b', 'evidens'),
    (r'\beuidentiorem\b', 'evidens'),
    (r'\beuidentioribus\b', 'evidens'),
    (r'\beuidentique\b', 'evidens'),
    (r'\beuidentique\b', 'evideor'),
    (r'\beuidentissima\b', 'evidens'),
    (r'\beuidentissime\b', 'evidens'),
    (r'\beuidentissimis\b', 'evidens'),
    (r'\beuidentissimum\b', 'evidens'),
    (r'\beuidentissimus\b', 'evidens'),
    (r'\beuidentium\b', 'evidens'),
    (r'\beuidentium\b', 'evideor'),
    (r'\beuidentius\b', 'evidens'),
    (r'\beuigila\b', 'evigilo'),
    (r'\beuigilabit\b', 'evigilo'),
    (r'\beuigilassent\b', 'evigilo'),
    (r'\beuigilat\b', 'evigilo'),
    (r'\beuigilataque\b', 'evigilo'),
    (r'\beuigilaueram\b', 'evigilo'),
    (r'\beuigilauit\b', 'evigilo'),
    (r'\beuigilo\b', 'evigilo'),
    (r'\beuilescit\b', 'evilesco'),
    (r'\beuincantur\b', 'evinco'),
    (r'\beuincas\b', 'evinco'),
    (r'\beuincat\b', 'evinco'),
    (r'\beuincatur\b', 'evinco'),
    (r'\beuince\b', 'evinco'),
    (r'\beuincebant\b', 'evinco'),
    (r'\beuincendi\b', 'evinco'),
    (r'\beuincendis\b', 'evinco'),
    (r'\beuincere\b', 'evinco'),
    (r'\beuinceret\b', 'evinco'),
    (r'\beuinceretur\b', 'evinco'),
    (r'\beuincet\b', 'evinco'),
    (r'\beuinci\b', 'evincio'),
    (r'\beuinci\b', 'evinco'),
    (r'\beuincit\b', 'evincio'),
    (r'\beuincitur\b', 'evincio'),
    (r'\beuincta\b', 'evincio'),
    (r'\beuincti\b', 'evincio'),
    (r'\beuinctis\b', 'evincio'),
    (r'\beuinctum\b', 'evincio'),
    (r'\beuinctus\b', 'evincio'),
    (r'\beuincunt\b', 'evinco'),
    (r'\beuincuntque\b', 'evinco'),
    (r'\beuiscerat\b', 'eviscero'),
    (r'\beuiscerata\b', 'eviscero'),
    (r'\beuisceratam\b', 'eviscero'),
    (r'\beuisceratus\b', 'eviscero'),
    (r'\beuiscerent\b', 'eviscero'),
    (r'\beuita\b', 'evito1'),
    (r'\beuitabilia\b', 'evitabilis'),
    (r'\beuitabimus\b', 'evito1'),
    (r'\beuitabit\b', 'evito1'),
    (r'\beuitabitur\b', 'evito1'),
    (r'\beuitanda\b', 'evito1'),
    (r'\beuitandae\b', 'evito1'),
    (r'\beuitandam\b', 'evito1'),
    (r'\beuitandas\b', 'evito1'),
    (r'\beuitandi\b', 'evito1'),
    (r'\beuitandis\b', 'evito1'),
    (r'\beuitando\b', 'evito1'),
    (r'\beuitandorum\b', 'evito1'),
    (r'\beuitandum\b', 'evito1'),
    (r'\beuitandumque\b', 'evito1'),
    (r'\beuitandus\b', 'evito1'),
    (r'\beuitans\b', 'evito1'),
    (r'\beuitant\b', 'evito1'),
    (r'\beuitantia\b', 'evito1'),
    (r'\beuitarant\b', 'evito1'),
    (r'\beuitare\b', 'evito1'),
    (r'\beuitari\b', 'evito1'),
    (r'\beuitasse\b', 'evito1'),
    (r'\beuitat\b', 'evito1'),
    (r'\beuitationem\b', 'evitatio'),
    (r'\beuitatis\b', 'evito1'),
    (r'\beuitatum\b', 'evito1'),
    (r'\beuitatus\b', 'evito1'),
    (r'\beuitauit\b', 'evito1'),
    (r'\beuitent\b', 'evito1'),
    (r'\beuites\b', 'evito1'),
    (r'\beuitet\b', 'evito1'),
    (r'\beuitetur\b', 'evito1'),
    (r'\beuito\b', 'evito1'),
    (r'\bEum\b', 'Eos'),
    (r'\beum\b', 'is'),
    (r'\bEumaeum\b', 'Eumaeus'),
    (r'\bEumaeus\b', 'Eumaeus'),
    (r'\bEumdem\b', 'Eos'),
    (r'\beumdem\b', 'is'),
    (r'\beumeces\b', 'eumeces'),
    (r'\bEumedes\b', 'Eumedes'),
    (r'\bEumelique\b', 'Eumelus'),
    (r'\bEumelus\b', 'Eumelus'),
    (r'\bEumene\b', 'Eumenes'),
    (r'\bEumenem\b', 'Eumenes'),
    (r'\bEumenen\b', 'Eumenes'),
    (r'\bEumenes\b', 'Eumenes'),
    (r'\bEumeni\b', 'Eumenes'),
    (r'\bEumenides\b', 'Eumenides'),
    (r'\bEumenidesque\b', 'Eumenides'),
    (r'\bEumenidum\b', 'Eumenides'),
    (r'\bEumenidumque\b', 'Eumenides'),
    (r'\bEumenis\b', 'Eumenes'),
    (r'\beumitren\b', 'eumitres'),
    (r'\bEumne\b', 'Eos'),
    (r'\beumne\b', 'is'),
    (r'\bEumolpe\b', 'Eumolpus'),
    (r'\bEumolpi\b', 'Eumolpus'),
    (r'\bEumolpidae\b', 'Eumolpus'),
    (r'\bEumolpidaeque\b', 'Eumolpus'),
    (r'\bEumolpidarum\b', 'Eumolpus'),
    (r'\bEumolpidas\b', 'Eumolpus'),
    (r'\bEumolpo\b', 'Eumolpus'),
    (r'\bEumolpon\b', 'Eumolpus'),
    (r'\bEumolpoque\b', 'Eumolpus'),
    (r'\bEumolpos\b', 'Eumolpus'),
    (r'\bEumolpum\b', 'Eumolpus'),
    (r'\bEumolpus\b', 'Eumolpus'),
    (r'\beumque\b', 'is'),
    (r'\beumue\b', 'is'),
    (r'\beumve\b', 'is'),
    (r'\beun\b', 'eu'),
    (r'\beundem\b', 'idem'),
    (r'\beundemne\b', 'idem'),
    (r'\beundemque\b', 'idem'),
    (r'\beundi\b', 'eo1'),
    (r'\beundo\b', 'eo1'),
    (r'\beundum\b', 'eo1'),
    (r'\beundumne\b', 'eo1'),
    (r'\beunt\b', 'eo1'),
    (r'\beunte\b', 'eo1'),
    (r'\beuntem\b', 'eo1'),
    (r'\beuntes\b', 'eo1'),
    (r'\beuntesque\b', 'eo1'),
    (r'\beunti\b', 'eo1'),
    (r'\beuntia\b', 'eo1'),
    (r'\beuntibus\b', 'eo1'),
    (r'\beuntis\b', 'eo1'),
    (r'\beuntium\b', 'eo1'),
    (r'\beuntque\b', 'eo1'),
    (r'\beunuchat\b', 'eunucho'),
    (r'\beunuchi\b', 'eunuchus'),
    (r'\beunuchi\b', 'eunuchion'),
    (r'\beunuchis\b', 'eunuchus'),
    (r'\beunucho\b', 'eunuchus'),
    (r'\beunucho\b', 'eunucho'),
    (r'\beunuchon\b', 'eunuchus'),
    (r'\beunuchon\b', 'eunucho'),
    (r'\beunuchorum\b', 'eunuchus'),
    (r'\beunuchos\b', 'eunuchus'),
    (r'\beunuchum\b', 'eunuchus'),
    (r'\beunuchus\b', 'eunuchus'),
    (r'\beuocabant\b', 'evoco'),
    (r'\beuocabatur\b', 'evoco'),
    (r'\beuocabit\b', 'evoco'),
    (r'\beuocabunt\b', 'evoco'),
    (r'\beuocanda\b', 'evoco'),
    (r'\beuocandas\b', 'evoco'),
    (r'\beuocandi\b', 'evoco'),
    (r'\beuocandos\b', 'evoco'),
    (r'\beuocandum\b', 'evoco'),
    (r'\beuocandus\b', 'evoco'),
    (r'\beuocant\b', 'evoco'),
    (r'\beuocantibus\b', 'evoco'),
    (r'\beuocantur\b', 'evoco'),
    (r'\beuocarat\b', 'evoco'),
    (r'\beuocare\b', 'evoco'),
    (r'\beuocarent\b', 'evoco'),
    (r'\beuocarentur\b', 'evoco'),
    (r'\beuocaret\b', 'evoco'),
    (r'\beuocari\b', 'evoco'),
    (r'\beuocarique\b', 'evoco'),
    (r'\beuocasse\b', 'evoco'),
    (r'\beuocasset\b', 'evoco'),
    (r'\beuocat\b', 'evoco'),
    (r'\beuocata\b', 'evoco'),
    (r'\beuocata\b', 'evoco'),
    (r'\beuocatam\b', 'evoco'),
    (r'\beuocatam\b', 'evoco'),
    (r'\beuocati\b', 'evocati'),
    (r'\beuocati\b', 'evoco'),
    (r'\beuocati\b', 'evoco'),
    (r'\beuocatique\b', 'evocati'),
    (r'\beuocatique\b', 'evoco'),
    (r'\beuocatique\b', 'evoco'),
    (r'\beuocatis\b', 'evocati'),
    (r'\beuocatis\b', 'evoco'),
    (r'\beuocatis\b', 'evoco'),
    (r'\beuocatisque\b', 'evocati'),
    (r'\beuocatisque\b', 'evoco'),
    (r'\beuocatisque\b', 'evoco'),
    (r'\beuocato\b', 'evoco'),
    (r'\beuocato\b', 'evoco'),
    (r'\beuocatos\b', 'evocati'),
    (r'\beuocatos\b', 'evoco'),
    (r'\beuocatum\b', 'evocati'),
    (r'\beuocatum\b', 'evoco'),
    (r'\beuocatum\b', 'evoco'),
    (r'\beuocatur\b', 'evoco'),
    (r'\beuocatus\b', 'evoco'),
    (r'\beuocatus\b', 'evoco'),
    (r'\beuocauere\b', 'evoco'),
    (r'\beuocauerit\b', 'evoco'),
    (r'\beuocauerunt\b', 'evoco'),
    (r'\beuocaui\b', 'evoco'),
    (r'\beuocauimus\b', 'evoco'),
    (r'\beuocauit\b', 'evoco'),
    (r'\beuocent\b', 'evoco'),
    (r'\beuocentur\b', 'evoco'),
    (r'\beuocet\b', 'evoco'),
    (r'\beuocetur\b', 'evoco'),
    (r'\beuolandi\b', 'evolo'),
    (r'\beuolant\b', 'evolo'),
    (r'\beuolantem\b', 'evolo'),
    (r'\beuolare\b', 'evolo'),
    (r'\beuolasse\b', 'evolo'),
    (r'\beuolassent\b', 'evolo'),
    (r'\beuolasset\b', 'evolo'),
    (r'\beuolat\b', 'evolo'),
    (r'\beuolaturum\b', 'evolo'),
    (r'\beuolauerint\b', 'evolo'),
    (r'\beuolauerit\b', 'evolo'),
    (r'\beuolauerunt\b', 'evolo'),
    (r'\beuolauit\b', 'evolo'),
    (r'\beuolent\b', 'evolo'),
    (r'\beuolgauerant\b', 'ex-vulgo2'),
    (r'\beuolgauit\b', 'ex-vulgo2'),
    (r'\beuolitant\b', 'evolito'),
    (r'\beuolo\b', 'evolo'),
    (r'\beuolsa\b', 'ex-vibrisso'),
    (r'\beuolsis\b', 'ex-vibrisso'),
    (r'\beuolso\b', 'ex-vibrisso'),
    (r'\beuolsus\b', 'ex-vibrisso'),
    (r'\beuoluam\b', 'evolvo'),
    (r'\beuoluantur\b', 'evolvo'),
    (r'\beuoluas\b', 'evolvo'),
    (r'\beuoluat\b', 'evolvo'),
    (r'\beuolue\b', 'evolvo'),
    (r'\beuoluebantur\b', 'evolvo'),
    (r'\beuoluendi\b', 'evolvo'),
    (r'\beuoluendis\b', 'evolvo'),
    (r'\beuoluendo\b', 'evolvo'),
    (r'\beuoluens\b', 'evolvo'),
    (r'\beuoluere\b', 'evolvo'),
    (r'\beuoluerem\b', 'evolvo'),
    (r'\beuoluet\b', 'evolvo'),
    (r'\beuoluimur\b', 'evolvo'),
    (r'\beuoluis\b', 'evolvo'),
    (r'\beuoluit\b', 'evolvo'),
    (r'\beuoluite\b', 'evolvo'),
    (r'\beuoluitur\b', 'evolvo'),
    (r'\beuoluta\b', 'ex-vulgo2'),
    (r'\beuoluta\b', 'ex-vulgo2'),
    (r'\beuolutam\b', 'ex-vulgo2'),
    (r'\beuolutos\b', 'ex-vulgo2'),
    (r'\beuolutum\b', 'ex-vulgo2'),
    (r'\beuolutus\b', 'ex-vulgo2'),
    (r'\beuoluunt\b', 'evolvo'),
    (r'\beuoluuntur\b', 'evolvo'),
    (r'\beuomant\b', 'evomo'),
    (r'\beuomat\b', 'evomo'),
    (r'\beuomebat\b', 'evomo'),
    (r'\beuomere\b', 'evomo'),
    (r'\beuomeret\b', 'evomo'),
    (r'\beuomit\b', 'evomo'),
    (r'\beuomitur\b', 'evomo'),
    (r'\beuomitusque\b', 'evomo'),
    (r'\beuonymos\b', 'euonymos'),
    (r'\beuorti\b', 'ex-vibrisso'),
    (r'\beuortit\b', 'ex-vibrisso'),
    (r'\bEupalium\b', 'Eupalium'),
    (r'\bEupator\b', 'Eupator'),
    (r'\bEupatore\b', 'Eupator'),
    (r'\bEupatorem\b', 'Eupator'),
    (r'\beupatoria\b', 'eupatoria'),
    (r'\bEupatoris\b', 'Eupator'),
    (r'\beupetalon\b', 'eupetalos'),
    (r'\beupetalos\b', 'eupetalos'),
    (r'\beuphonia\b', 'euphonia'),
    (r'\beuphoniae\b', 'euphonia'),
    (r'\beuphoniam\b', 'euphonia'),
    (r'\beuphorbeae\b', 'euphorbea'),
    (r'\beuphorbeam\b', 'euphorbea'),
    (r'\beuphorbeum\b', 'euphorbea'),
    (r'\bEuphorbo\b', 'Euphorbus'),
    (r'\bEuphorbum\b', 'Euphorbus'),
    (r'\bEuphorbus\b', 'Euphorbus'),
    (r'\bEuphorion\b', 'Euphorio'),
    (r'\bEuphorionem\b', 'Euphorio'),
    (r'\bEuphorionis\b', 'Euphorio'),
    (r'\bEuphranor\b', 'Euphranor'),
    (r'\bEuphranore\b', 'Euphranor'),
    (r'\bEuphranorem\b', 'Euphranor'),
    (r'\bEuphranoris\b', 'Euphranor'),
    (r'\bEuphrate\b', 'Euphrates'),
    (r'\bEuphratem\b', 'Euphrates'),
    (r'\bEuphratemque\b', 'Euphrates'),
    (r'\bEuphraten\b', 'Euphrates'),
    (r'\bEuphrates\b', 'Euphrates'),
    (r'\bEuphrati\b', 'Euphrates'),
    (r'\bEuphratis\b', 'euphrone'),
    (r'\bEuphratis\b', 'Euphrates'),
    (r'\beuphrone\b', 'euphrone'),
    (r'\bEuphrosyne\b', 'Euphrosyne'),
    (r'\beuphrosyne\b', 'euphrosynum'),
    (r'\bEuphrosynen\b', 'Euphrosyne'),
    (r'\beuphrosynen\b', 'euphrosynum'),
    (r'\beuphrosynum\b', 'euphrosynum'),
    (r'\beuplia\b', 'euplia'),
    (r'\beupliam\b', 'euplia'),
    (r'\beuplocamo\b', 'euplocamus'),
    (r'\bEupolemi\b', 'Eupolemus'),
    (r'\bEupolemo\b', 'Eupolemus'),
    (r'\bEupolemum\b', 'Eupolemus'),
    (r'\bEupolemus\b', 'Eupolemus'),
    (r'\bEupolide\b', 'Eupolis'),
    (r'\bEupolidem\b', 'Eupolis'),
    (r'\bEupolidis\b', 'Eupolis'),
    (r'\bEupolin\b', 'Eupolis'),
    (r'\bEupolis\b', 'Eupolis'),
    (r'\beure\b', 'eurus'),
    (r'\beureos\b', 'eureos'),
    (r'\beuri\b', 'eurus'),
    (r'\beurinus\b', 'eurinus'),
    (r'\bEuripi\b', 'euripus'),
    (r'\beuripi\b', 'euripus'),
    (r'\bEuripide\b', 'Euripides'),
    (r'\bEuripidem\b', 'Euripides'),
    (r'\beuripidem\b', 'euripus'),
    (r'\bEuripiden\b', 'Euripides'),
    (r'\bEuripides\b', 'Euripides'),
    (r'\bEuripideum\b', 'euripus'),
    (r'\bEuripidi\b', 'Euripides'),
    (r'\bEuripidis\b', 'Euripides'),
    (r'\beuripis\b', 'euripus'),
    (r'\bEuripo\b', 'euripus'),
    (r'\beuripo\b', 'euripus'),
    (r'\bEuripon\b', 'euripus'),
    (r'\beuripon\b', 'euripus'),
    (r'\beuriporum\b', 'euripus'),
    (r'\bEuripos\b', 'euripus'),
    (r'\beuripos\b', 'euripus'),
    (r'\bEuripum\b', 'euripus'),
    (r'\beuripum\b', 'euripus'),
    (r'\bEuripus\b', 'euripus'),
    (r'\beuripus\b', 'euripus'),
    (r'\bEuripusque\b', 'euripus'),
    (r'\beuripusque\b', 'euripus'),
    (r'\beurique\b', 'eurus'),
    (r'\beuris\b', 'eurus'),
    (r'\beurisque\b', 'eurus'),
    (r'\beuro\b', 'eurus'),
    (r'\beuroaquilo\b', 'euroaquilo'),
    (r'\beurone\b', 'eurus'),
    (r'\beuronotum\b', 'euronotus'),
    (r'\beuronotus\b', 'euronotus'),
    (r'\beuroo\b', 'eurous'),
    (r'\bEuropa\b', 'Europa'),
    (r'\bEuropae\b', 'Europa'),
    (r'\bEuropaei\b', 'Eurotas'),
    (r'\bEuropaeis\b', 'Eurotas'),
    (r'\bEuropaeos\b', 'Eurotas'),
    (r'\bEuropaeque\b', 'Europa'),
    (r'\bEuropai\b', 'Europa'),
    (r'\bEuropam\b', 'Europa'),
    (r'\bEuropamque\b', 'Europa'),
    (r'\bEurope\b', 'Eurotas'),
    (r'\bEuropen\b', 'Eurotas'),
    (r'\bEuropensibus\b', 'Eurotas'),
    (r'\bEuropes\b', 'Eurotas'),
    (r'\beuroque\b', 'eurus'),
    (r'\beurorum\b', 'eurus'),
    (r'\beuros\b', 'eurus'),
    (r'\beurosque\b', 'eurus'),
    (r'\bEurota\b', 'Eurotas'),
    (r'\bEurotae\b', 'Eurotas'),
    (r'\bEurotam\b', 'Eurotas'),
    (r'\bEurotan\b', 'Eurotas'),
    (r'\bEurotas\b', 'Eurotas'),
    (r'\beurotias\b', 'eurotias'),
    (r'\beurous\b', 'eurous'),
    (r'\beurum\b', 'eurus'),
    (r'\beurumque\b', 'eurus'),
    (r'\beurus\b', 'eurus'),
    (r'\beurusque\b', 'eurus'),
    (r'\bEuryale\b', 'Euryalus1'),
    (r'\bEuryalen\b', 'Euryalus1'),
    (r'\bEuryali\b', 'Euryalus1'),
    (r'\bEuryalo\b', 'Euryalus1'),
    (r'\bEuryalum\b', 'Euryalus1'),
    (r'\bEuryalumque\b', 'Euryalus1'),
    (r'\bEuryalus\b', 'Euryalus1'),
    (r'\bEurydamas\b', 'Eurydamas'),
    (r'\bEurydica\b', 'Eurydica'),
    (r'\bEurydice\b', 'Eurydice'),
    (r'\bEurydicen\b', 'Eurydice'),
    (r'\bEurydicenque\b', 'Eurydice'),
    (r'\bEurydices\b', 'Eurydice'),
    (r'\bEurylochi\b', 'Eurylochus'),
    (r'\bEurylocho\b', 'Eurylochus'),
    (r'\bEurylochum\b', 'Eurylochus'),
    (r'\bEurylochumque\b', 'Eurylochus'),
    (r'\bEurylochus\b', 'Eurylochus'),
    (r'\bEurymedon\b', 'Eurymedon'),
    (r'\bEurymedontem\b', 'Eurymedon'),
    (r'\bEurymedontis\b', 'Eurymedon'),
    (r'\bEurymenae\b', 'Eurymenae'),
    (r'\bEurymenas\b', 'Eurymenae'),
    (r'\bEurymenis\b', 'Eurymenae'),
    (r'\bEurymi\b', 'Eurymus'),
    (r'\bEurymides\b', 'Eurymus'),
    (r'\bEurynome\b', 'Eurynome'),
    (r'\bEurynomen\b', 'Eurynome'),
    (r'\bEurynomes\b', 'Eurynome'),
    (r'\bEurypyli\b', 'Eurypylus'),
    (r'\bEurypylique\b', 'Eurypylus'),
    (r'\bEurypylisve\b', 'Eurypylus'),
    (r'\bEurypylisve\b', 'Eurypylus'),
    (r'\bEurypylum\b', 'Eurypylus'),
    (r'\bEurypylus\b', 'Eurypylus'),
    (r'\bEurypylusque\b', 'Eurypylus'),
    (r'\bEurysthea\b', 'Eurystheus'),
    (r'\bEurysthei\b', 'Eurystheus'),
    (r'\bEurysthenem\b', 'Eurysthenes'),
    (r'\bEurysthenes\b', 'Eurysthenes'),
    (r'\bEurysthenis\b', 'Eurysthenes'),
    (r'\bEurystheo\b', 'Eurystheus'),
    (r'\bEurystheos\b', 'Eurystheus'),
    (r'\bEurystheum\b', 'Eurystheus'),
    (r'\bEurystheus\b', 'Eurystheus'),
    (r'\bEuryte\b', 'Eurytus'),
    (r'\beurythmia\b', 'eurythmia'),
    (r'\beurythmiae\b', 'eurythmia'),
    (r'\bEuryti\b', 'Eurytus'),
    (r'\bEurytides\b', 'Eurytus'),
    (r'\bEurytion\b', 'Eurytus'),
    (r'\bEurytionem\b', 'Eurytus'),
    (r'\bEuryto\b', 'Eurytus'),
    (r'\bEurytum\b', 'Eurytus'),
    (r'\bEurytus\b', 'Eurytus'),
    (r'\beuscheme\b', 'euscheme'),
    (r'\bEusebe\b', 'Eusebes2'),
    (r'\bEusebem\b', 'Eusebes2'),
    (r'\bEusebes\b', 'Eusebes2'),
    (r'\beusebes\b', 'eusebes1'),
    (r'\bEuterpe\b', 'Euterpe'),
    (r'\bEuterpes\b', 'Euterpe'),
    (r'\beutheristo\b', 'eutheriston'),
    (r'\beuthia\b', 'euthia'),
    (r'\beuthiam\b', 'euthia'),
    (r'\bEuthydemus\b', 'euthygrammum'),
    (r'\beuthygrammis\b', 'euthygrammum'),
    (r'\bEutrapelum\b', 'Eutrapelus'),
    (r'\bEutrapelus\b', 'Eutrapelus'),
    (r'\bEutropio\b', 'Eutropius'),
    (r'\bEutyche\b', 'Euxinus'),
    (r'\bEutychi\b', 'Euxinus'),
    (r'\bEutychidem\b', 'Euxinus'),
    (r'\bEutychis\b', 'Euxinus'),
    (r'\bEutycho\b', 'Euxinus'),
    (r'\bEutychos\b', 'Euxinus'),
    (r'\bEutychum\b', 'Euxinus'),
    (r'\bEutychus\b', 'Euxinus'),
    (r'\beuulsa\b', 'evello'),
    (r'\beuulsamque\b', 'evello'),
    (r'\beuulsis\b', 'evello'),
    (r'\beuulsus\b', 'evello'),
    (r'\bEuxinas\b', 'Euxinus'),
    (r'\bEuxini\b', 'Euxinus'),
    (r'\bEuxinique\b', 'Euxinus'),
    (r'\bEuxinis\b', 'Euxinus'),
    (r'\bEuxino\b', 'Euxinus'),
    (r'\bEuxinum\b', 'Euxinus'),
    (r'\bEuxinumque\b', 'Euxinus'),
    (r'\bEuxinus\b', 'Euxinus'),
    (r'\beuzomon\b', 'euzomon'),
    (r'\bEva\b', 'Eva'),
    (r'\bevacuabit\b', 'evacuo'),
    (r'\bevacuabitur\b', 'evacuo'),
    (r'\bevacuabuntur\b', 'evacuo'),
    (r'\bevacuandam\b', 'evacuo'),
    (r'\bevacuans\b', 'evacuo'),
    (r'\bevacuasti\b', 'evacuo'),
    (r'\bevacuata\b', 'evacuo'),
    (r'\bevacuate\b', 'evacuo'),
    (r'\bevacuati\b', 'evacuo'),
    (r'\bevacuatum\b', 'evacuo'),
    (r'\bevacuatur\b', 'evacuo'),
    (r'\bevacuatus\b', 'evacuo'),
    (r'\bevacuaverit\b', 'evacuo'),
    (r'\bevacuavi\b', 'evacuo'),
    (r'\bevacues\b', 'evacuo'),
    (r'\bevacuet\b', 'evacuo'),
    (r'\bevacuetur\b', 'evacuo'),
    (r'\bevadant\b', 'evado'),
    (r'\bevadas\b', 'evado'),
    (r'\bevadat\b', 'evado'),
    (r'\bevade\b', 'evado'),
    (r'\bevadendi\b', 'evado'),
    (r'\bevadendo\b', 'evado'),
    (r'\bevadendum\b', 'evado'),
    (r'\bevadens\b', 'evado'),
    (r'\bevadentis\b', 'evado'),
    (r'\bevadentium\b', 'evado'),
    (r'\bevadere\b', 'evado'),
    (r'\bevaderem\b', 'evado'),
    (r'\bevaderent\b', 'evado'),
    (r'\bevaderet\b', 'evado'),
    (r'\bevades\b', 'evado'),
    (r'\bevadet\b', 'evado'),
    (r'\bevadi\b', 'evado'),
    (r'\bevadimus\b', 'evado'),
    (r'\bevadit\b', 'evado'),
    (r'\bevadite\b', 'evado'),
    (r'\bevaditque\b', 'evado'),
    (r'\bevado\b', 'evado'),
    (r'\bevadunt\b', 'evado'),
    (r'\bevagabatur\b', 'evago'),
    (r'\bevagandi\b', 'evago'),
    (r'\bevagantes\b', 'evago'),
    (r'\bevaganti\b', 'evago'),
    (r'\bevagantibus\b', 'evago'),
    (r'\bevagantur\b', 'evago'),
    (r'\bevagari\b', 'evago'),
    (r'\bevagata\b', 'evago'),
    (r'\bevagatae\b', 'evago'),
    (r'\bevagatam\b', 'evago'),
    (r'\bevagatio\b', 'evagatio'),
    (r'\bevagatione\b', 'evagatio'),
    (r'\bevagatur\b', 'evago'),
    (r'\bevagentur\b', 'evago'),
    (r'\bevagetur\b', 'evago'),
    (r'\bevagina\b', 'evagino'),
    (r'\bevaginabo\b', 'evagino'),
    (r'\bevaginabunt\b', 'evagino'),
    (r'\bevaginasset\b', 'evagino'),
    (r'\bevaginate\b', 'evagino'),
    (r'\bevaginato\b', 'evagino'),
    (r'\bevaginatum\b', 'evagino'),
    (r'\bevaginaverunt\b', 'evagino'),
    (r'\bevalescerent\b', 'evalesco'),
    (r'\bevalescit\b', 'evalesco'),
    (r'\bevallaverunt\b', 'evallo1'),
    (r'\bevalli\b', 'evallo2'),
    (r'\bevalluntur\b', 'evallo2'),
    (r'\bevaluerat\b', 'evalesco'),
    (r'\bevaluere\b', 'evalesco'),
    (r'\bevaluisse\b', 'evalesco'),
    (r'\bevaluissent\b', 'evalesco'),
    (r'\bevaluit\b', 'evalesco'),
    (r'\bEvam\b', 'Eva'),
    (r'\bEvander\b', 'Euander'),
    (r'\bEvandri\b', 'Euander'),
    (r'\bEvandro\b', 'Euander'),
    (r'\bEvandrum\b', 'Euander'),
    (r'\bevanescant\b', 'evanesco'),
    (r'\bevanescat\b', 'evanesco'),
    (r'\bevanescens\b', 'evanesco'),
    (r'\bevanescentem\b', 'evanesco'),
    (r'\bevanescere\b', 'evanesco'),
    (r'\bevanesceret\b', 'evanesco'),
    (r'\bevanescit\b', 'evanesco'),
    (r'\bevanescunt\b', 'evanesco'),
    (r'\bevangelii\b', 'evangelium'),
    (r'\bevangelio\b', 'evangelium'),
    (r'\bevangelistae\b', 'evangelista'),
    (r'\bevangelistam\b', 'evangelista'),
    (r'\bevangelistas\b', 'evangelista'),
    (r'\bevangelium\b', 'evangelium'),
    (r'\bevangelizabant\b', 'evangelizo'),
    (r'\bevangelizabat\b', 'evangelizo'),
    (r'\bevangelizans\b', 'evangelizo'),
    (r'\bevangelizante\b', 'evangelizo'),
    (r'\bevangelizantes\b', 'evangelizo'),
    (r'\bevangelizanti\b', 'evangelizo'),
    (r'\bevangelizantibus\b', 'evangelizo'),
    (r'\bevangelizantis\b', 'evangelizo'),
    (r'\bevangelizantium\b', 'evangelizo'),
    (r'\bevangelizantur\b', 'evangelizo'),
    (r'\bevangelizare\b', 'evangelizo'),
    (r'\bevangelizarem\b', 'evangelizo'),
    (r'\bevangelizaret\b', 'evangelizo'),
    (r'\bevangelizas\b', 'evangelizo'),
    (r'\bevangelizassent\b', 'evangelizo'),
    (r'\bevangelizat\b', 'evangelizo'),
    (r'\bevangelizatum\b', 'evangelizo'),
    (r'\bevangelizatur\b', 'evangelizo'),
    (r'\bevangelizaverit\b', 'evangelizo'),
    (r'\bevangelizavero\b', 'evangelizo'),
    (r'\bevangelizaverunt\b', 'evangelizo'),
    (r'\bevangelizavi\b', 'evangelizo'),
    (r'\bevangelizavimus\b', 'evangelizo'),
    (r'\bevangelizavit\b', 'evangelizo'),
    (r'\bevangelizet\b', 'evangelizo'),
    (r'\bevangelizo\b', 'evangelizo'),
    (r'\bevanida\b', 'evanidus'),
    (r'\bevanidae\b', 'evanidus'),
    (r'\bevanidam\b', 'evanidus'),
    (r'\bevanidi\b', 'evanidus'),
    (r'\bevanidum\b', 'evanidus'),
    (r'\bevanidus\b', 'evanidus'),
    (r'\bevannatur\b', 'evanno'),
    (r'\bevanuerint\b', 'evanesco'),
    (r'\bevanuerit\b', 'evanesco'),
    (r'\bevanuerunt\b', 'evanesco'),
    (r'\bevanuisse\b', 'evanesco'),
    (r'\bevanuisset\b', 'evanesco'),
    (r'\bevanuit\b', 'evanesco'),
    (r'\bevaserant\b', 'evado'),
    (r'\bevaserat\b', 'evado'),
    (r'\bevasere\b', 'evado'),
    (r'\bevaserint\b', 'evado'),
    (r'\bevaseris\b', 'evado'),
    (r'\bevaserit\b', 'evado'),
    (r'\bevaserunt\b', 'evado'),
    (r'\bevasi\b', 'evado'),
    (r'\bevasimus\b', 'evado'),
    (r'\bevasione\b', 'evasio'),
    (r'\bevasisse\b', 'evado'),
    (r'\bevasissem\b', 'evado'),
    (r'\bevasissemus\b', 'evado'),
    (r'\bevasissent\b', 'evado'),
    (r'\bevasisset\b', 'evado'),
    (r'\bevasisti\b', 'evado'),
    (r'\bevasit\b', 'evado'),
    (r'\bevastata\b', 'evasto'),
    (r'\bevasura\b', 'evado'),
    (r'\bevasuros\b', 'evado'),
    (r'\bevasurum\b', 'evado'),
    (r'\bevasurus\b', 'evado'),
    (r'\bevasurust\b', 'evado'),
    (r'\beve\b', 'ex'),
    (r'\bevecta\b', 'evectus1'),
    (r'\bevecta\b', 'eveho'),
    (r'\bevectae\b', 'evectus1'),
    (r'\bevectae\b', 'eveho'),
    (r'\bevectam\b', 'evectus1'),
    (r'\bevectam\b', 'eveho'),
    (r'\bevectas\b', 'evectus1'),
    (r'\bevectas\b', 'eveho'),
    (r'\bevectast\b', 'evectus1'),
    (r'\bevectast\b', 'eveho'),
    (r'\bevecti\b', 'evectus1'),
    (r'\bevecti\b', 'eveho'),
    (r'\bevectionem\b', 'evectio'),
    (r'\bevecto\b', 'evectus1'),
    (r'\bevecto\b', 'eveho'),
    (r'\bevectum\b', 'evectus1'),
    (r'\bevectum\b', 'eveho'),
    (r'\bevectus\b', 'evectus2'),
    (r'\bevectus\b', 'evectus1'),
    (r'\bevectus\b', 'eveho'),
    (r'\bevectusque\b', 'evectus2'),
    (r'\bevectusque\b', 'evectus1'),
    (r'\bevectusque\b', 'eveho'),
    (r'\bevehat\b', 'eveho'),
    (r'\bevehatur\b', 'eveho'),
    (r'\bevehens\b', 'eveho'),
    (r'\bevehentes\b', 'eveho'),
    (r'\bevehere\b', 'eveho'),
    (r'\bevehi\b', 'eveho'),
    (r'\bevehimus\b', 'eveho'),
    (r'\bevehit\b', 'eveho'),
    (r'\bevehitur\b', 'eveho'),
    (r'\bevehor\b', 'eveho'),
    (r'\bevehunt\b', 'eveho'),
    (r'\bevehuntur\b', 'eveho'),
    (r'\bevellam\b', 'evello'),
    (r'\bevellant\b', 'evello'),
    (r'\bevellantur\b', 'evello'),
    (r'\bevellas\b', 'evello'),
    (r'\bevellatis\b', 'evello'),
    (r'\bevellatur\b', 'evello'),
    (r'\bevellebat\b', 'evello'),
    (r'\bevellenda\b', 'evello'),
    (r'\bevellendam\b', 'evello'),
    (r'\bevellendi\b', 'evello'),
    (r'\bevellendis\b', 'evello'),
    (r'\bevellendo\b', 'evello'),
    (r'\bevellendos\b', 'evello'),
    (r'\bevellentur\b', 'evello'),
    (r'\bevellerat\b', 'evello'),
    (r'\bevellere\b', 'evello'),
    (r'\bevellerem\b', 'evello'),
    (r'\bevelleret\b', 'evello'),
    (r'\bevellerit\b', 'evello'),
    (r'\bevellero\b', 'evello'),
    (r'\bevelles\b', 'evello'),
    (r'\bevellet\b', 'evello'),
    (r'\bevelletur\b', 'evello'),
    (r'\bevelli\b', 'evello'),
    (r'\bevellique\b', 'evello'),
    (r'\bevellisse\b', 'evello'),
    (r'\bevellisset\b', 'evello'),
    (r'\bevellit\b', 'evello'),
    (r'\bevellito\b', 'evello'),
    (r'\bevellitur\b', 'evello'),
    (r'\bevello\b', 'evello'),
    (r'\bevellunt\b', 'evello'),
    (r'\bevelluntur\b', 'evello'),
    (r'\bevenerant\b', 'evenio'),
    (r'\bevenerat\b', 'evenio'),
    (r'\bevenere\b', 'evenio'),
    (r'\bevenerint\b', 'evenio'),
    (r'\bevenerit\b', 'evenio'),
    (r'\bevenerunt\b', 'evenio'),
    (r'\beveni\b', 'evenio'),
    (r'\beveniant\b', 'evenio'),
    (r'\beveniat\b', 'evenio'),
    (r'\beveniebant\b', 'evenio'),
    (r'\beveniebat\b', 'evenio'),
    (r'\bevenient\b', 'evenio'),
    (r'\beveniet\b', 'evenio'),
    (r'\bevenire\b', 'evenio'),
    (r'\bevenirent\b', 'evenio'),
    (r'\beveniret\b', 'evenio'),
    (r'\bevenisse\b', 'evenio'),
    (r'\bevenissem\b', 'evenio'),
    (r'\bevenissent\b', 'evenio'),
    (r'\bevenisset\b', 'evenio'),
    (r'\bevenit\b', 'evenio'),
    (r'\beveniunt\b', 'evenio'),
    (r'\beventa\b', 'eventum'),
    (r'\beventa\b', 'evenio'),
    (r'\beventi\b', 'eventum'),
    (r'\beventi\b', 'evenio'),
    (r'\beventibus\b', 'eventus'),
    (r'\beventilando\b', 'eventilo'),
    (r'\beventilari\b', 'eventilo'),
    (r'\beventilasti\b', 'eventilo'),
    (r'\beventis\b', 'eventum'),
    (r'\beventis\b', 'evenio'),
    (r'\beventisque\b', 'eventum'),
    (r'\beventisque\b', 'evenio'),
    (r'\bevento\b', 'eventum'),
    (r'\bevento\b', 'evenio'),
    (r'\beventorum\b', 'eventum'),
    (r'\beventorum\b', 'evenio'),
    (r'\beventorumque\b', 'eventum'),
    (r'\beventorumque\b', 'evenio'),
    (r'\beventu\b', 'eventus'),
    (r'\beventu\b', 'evenio'),
    (r'\beventui\b', 'eventus'),
    (r'\beventum\b', 'eventus'),
    (r'\beventum\b', 'eventum'),
    (r'\beventum\b', 'evenio'),
    (r'\beventuque\b', 'eventus'),
    (r'\beventuque\b', 'evenio'),
    (r'\beventura\b', 'evenio'),
    (r'\beventuram\b', 'evenio'),
    (r'\beventurum\b', 'evenio'),
    (r'\beventus\b', 'eventus'),
    (r'\beventus\b', 'evenio'),
    (r'\beventusque\b', 'eventus'),
    (r'\beventusque\b', 'evenio'),
    (r'\beventuum\b', 'eventus'),
    (r'\bEvenus\b', 'Euenus'),
    (r'\beverberarent\b', 'everbero'),
    (r'\beverberarentur\b', 'everbero'),
    (r'\beverberat\b', 'everbero'),
    (r'\beverberata\b', 'everbero'),
    (r'\beverberatum\b', 'everbero'),
    (r'\beverberatur\b', 'everbero'),
    (r'\beverent\b', 'ex-vibrisso'),
    (r'\beverrendam\b', 'everro'),
    (r'\beverrentes\b', 'everro'),
    (r'\beverrere\b', 'everro'),
    (r'\beverri\b', 'everro'),
    (r'\beverriculum\b', 'everriculum'),
    (r'\beverrit\b', 'everro'),
    (r'\beverritur\b', 'everro'),
    (r'\beversa\b', 'eversus'),
    (r'\beversa\b', 'everro'),
    (r'\beversa\b', 'eversor'),
    (r'\beversae\b', 'eversus'),
    (r'\beversae\b', 'everro'),
    (r'\beversam\b', 'eversus'),
    (r'\beversam\b', 'everro'),
    (r'\beversamque\b', 'eversus'),
    (r'\beversamque\b', 'everro'),
    (r'\beversaque\b', 'eversus'),
    (r'\beversaque\b', 'everro'),
    (r'\beversaque\b', 'eversor'),
    (r'\beversas\b', 'eversus'),
    (r'\beversas\b', 'everro'),
    (r'\beversas\b', 'eversor'),
    (r'\beversi\b', 'eversus'),
    (r'\beversi\b', 'everro'),
    (r'\beversio\b', 'eversio'),
    (r'\beversione\b', 'eversio'),
    (r'\beversionem\b', 'eversio'),
    (r'\beversiones\b', 'eversio'),
    (r'\beversionibus\b', 'eversio'),
    (r'\beversionis\b', 'eversio'),
    (r'\beversis\b', 'eversus'),
    (r'\beversis\b', 'everro'),
    (r'\beverso\b', 'eversus'),
    (r'\beverso\b', 'everro'),
    (r'\beverso\b', 'eversor'),
    (r'\beversor\b', 'eversor'),
    (r'\beversorem\b', 'eversor'),
    (r'\beversoremque\b', 'eversor'),
    (r'\beversores\b', 'eversor'),
    (r'\beversoris\b', 'eversor'),
    (r'\beversorum\b', 'eversor'),
    (r'\beversorum\b', 'eversus'),
    (r'\beversorum\b', 'everro'),
    (r'\beversos\b', 'eversus'),
    (r'\beversos\b', 'everro'),
    (r'\beversosque\b', 'eversus'),
    (r'\beversosque\b', 'everro'),
    (r'\beversum\b', 'eversus'),
    (r'\beversum\b', 'everro'),
    (r'\beversuros\b', 'everro'),
    (r'\beversurum\b', 'everro'),
    (r'\beversus\b', 'eversus'),
    (r'\beversus\b', 'everro'),
    (r'\bevertam\b', 'everto'),
    (r'\bevertamus\b', 'everto'),
    (r'\bevertant\b', 'everto'),
    (r'\bevertas\b', 'everto'),
    (r'\bevertat\b', 'everto'),
    (r'\bevertatis\b', 'everto'),
    (r'\bevertatur\b', 'everto'),
    (r'\beverte\b', 'everto'),
    (r'\bevertebantur\b', 'everto'),
    (r'\bevertebas\b', 'everto'),
    (r'\bevertemur\b', 'everto'),
    (r'\bevertenda\b', 'everto'),
    (r'\bevertendae\b', 'everto'),
    (r'\bevertendam\b', 'everto'),
    (r'\bevertendarum\b', 'everto'),
    (r'\bevertendas\b', 'everto'),
    (r'\bevertendis\b', 'everto'),
    (r'\bevertens\b', 'everto'),
    (r'\bevertent\b', 'everto'),
    (r'\bevertentes\b', 'everto'),
    (r'\bevertentibus\b', 'everto'),
    (r'\beverterant\b', 'everto'),
    (r'\beverteras\b', 'everto'),
    (r'\beverterat\b', 'everto'),
    (r'\bevertere\b', 'everto'),
    (r'\beverterem\b', 'everto'),
    (r'\beverterent\b', 'everto'),
    (r'\beverterentur\b', 'everto'),
    (r'\beverteres\b', 'everto'),
    (r'\beverteret\b', 'everto'),
    (r'\beverteretur\b', 'everto'),
    (r'\beverterim\b', 'everto'),
    (r'\beverterint\b', 'everto'),
    (r'\beverteris\b', 'everto'),
    (r'\beverterit\b', 'everto'),
    (r'\beverterunt\b', 'everto'),
    (r'\bevertes\b', 'everto'),
    (r'\bevertet\b', 'everto'),
    (r'\bevertetur\b', 'everto'),
    (r'\beverti\b', 'everto'),
    (r'\bevertimus\b', 'everto'),
    (r'\bevertis\b', 'everto'),
    (r'\bevertisse\b', 'everto'),
    (r'\bevertisset\b', 'everto'),
    (r'\bevertisti\b', 'everto'),
    (r'\bevertit\b', 'everto'),
    (r'\bevertitis\b', 'everto'),
    (r'\bevertitur\b', 'everto'),
    (r'\beverto\b', 'everto'),
    (r'\bevertunt\b', 'everto'),
    (r'\bevertuntur\b', 'everto'),
    (r'\bevestigata\b', 'evestigatus'),
    (r'\bevexerant\b', 'eveho'),
    (r'\bevexerat\b', 'eveho'),
    (r'\bevexerint\b', 'eveho'),
    (r'\bevexit\b', 'eveho'),
    (r'\bEvi\b', 'Euhius'),
    (r'\bevicere\b', 'evinco'),
    (r'\bevicerint\b', 'evinco'),
    (r'\bevicerunt\b', 'evinco'),
    (r'\bevicit\b', 'evinco'),
    (r'\bevicta\b', 'evinco'),
    (r'\bevictam\b', 'evinco'),
    (r'\bevictaque\b', 'evinco'),
    (r'\bevictos\b', 'evinco'),
    (r'\bevictus\b', 'evinco'),
    (r'\bevidens\b', 'evidens'),
    (r'\bevidens\b', 'evideor'),
    (r'\bevidente\b', 'evidens'),
    (r'\bevidente\b', 'evideor'),
    (r'\bevidentem\b', 'evidens'),
    (r'\bevidentem\b', 'evideor'),
    (r'\bevidenter\b', 'evidens'),
    (r'\bevidenter\b', 'evidentia'),
    (r'\bevidentes\b', 'evidens'),
    (r'\bevidentes\b', 'evideor'),
    (r'\bevidentia\b', 'evidentia'),
    (r'\bevidentia\b', 'evidens'),
    (r'\bevidentia\b', 'evideor'),
    (r'\bevidentiam\b', 'evidentia'),
    (r'\bevidentibus\b', 'evidens'),
    (r'\bevidentibus\b', 'evideor'),
    (r'\bevidentiore\b', 'evidens'),
    (r'\bevidentis\b', 'evidens'),
    (r'\bevidentis\b', 'evideor'),
    (r'\bevidentissimo\b', 'evidens'),
    (r'\bevidentium\b', 'evidens'),
    (r'\bevidentium\b', 'evideor'),
    (r'\bevidentius\b', 'evidens'),
    (r'\bevigila\b', 'evigilo'),
    (r'\bevigilabat\b', 'evigilo'),
    (r'\bevigilabit\b', 'evigilo'),
    (r'\bevigilabo\b', 'evigilo'),
    (r'\bevigilabunt\b', 'evigilo'),
    (r'\bevigilanda\b', 'evigilo'),
    (r'\bevigilans\b', 'evigilo'),
    (r'\bevigilantem\b', 'evigilo'),
    (r'\bevigilantes\b', 'evigilo'),
    (r'\bevigilantis\b', 'evigilo'),
    (r'\bevigilantium\b', 'evigilo'),
    (r'\bevigilare\b', 'evigilo'),
    (r'\bevigilaret\b', 'evigilo'),
    (r'\bevigilarunt\b', 'evigilo'),
    (r'\bevigilasset\b', 'evigilo'),
    (r'\bevigilat\b', 'evigilo'),
    (r'\bevigilata\b', 'evigilo'),
    (r'\bevigilate\b', 'evigilo'),
    (r'\bevigilatum\b', 'evigilo'),
    (r'\bevigilaverint\b', 'evigilo'),
    (r'\bevigilavero\b', 'evigilo'),
    (r'\bevigilavi\b', 'evigilo'),
    (r'\bevigilavit\b', 'evigilo'),
    (r'\beviluissent\b', 'evilesco'),
    (r'\bevincamus\b', 'evinco'),
    (r'\bevincat\b', 'evinco'),
    (r'\bevincere\b', 'evinco'),
    (r'\bevincet\b', 'evinco'),
    (r'\bevinci\b', 'evincio'),
    (r'\bevinci\b', 'evinco'),
    (r'\bevincis\b', 'evincio'),
    (r'\bevincit\b', 'evincio'),
    (r'\bevincite\b', 'evincio'),
    (r'\bevincitque\b', 'evincio'),
    (r'\bevincta\b', 'evincio'),
    (r'\bevinctas\b', 'evincio'),
    (r'\bevincti\b', 'evincio'),
    (r'\bevinctos\b', 'evincio'),
    (r'\bevinctum\b', 'evincio'),
    (r'\bevinctus\b', 'evincio'),
    (r'\bevincunt\b', 'evinco'),
    (r'\bevinxit\b', 'evincio'),
    (r'\bevior\b', 'ex-vulgo2'),
    (r'\bevirastis\b', 'eviro'),
    (r'\beviratam\b', 'eviro'),
    (r'\beviratio\b', 'eviratio'),
    (r'\beviratior\b', 'eviro'),
    (r'\beviravit\b', 'eviro'),
    (r'\bevire\b', 'ex-vulgo2'),
    (r'\bevirescat\b', 'eviresco'),
    (r'\beviret\b', 'eviro'),
    (r'\bevis\b', 'ex-vulgo2'),
    (r'\beviscerat\b', 'eviscero'),
    (r'\beviscerata\b', 'eviscero'),
    (r'\bevisceratum\b', 'eviscero'),
    (r'\bevisceratus\b', 'eviscero'),
    (r'\bevita\b', 'evito1'),
    (r'\bevitabat\b', 'evito1'),
    (r'\bevitabile\b', 'evitabilis'),
    (r'\bevitabimus\b', 'evito1'),
    (r'\bevitanda\b', 'evito1'),
    (r'\bevitandam\b', 'evito1'),
    (r'\bevitandas\b', 'evito1'),
    (r'\bevitandi\b', 'evito1'),
    (r'\bevitandis\b', 'evito1'),
    (r'\bevitandum\b', 'evito1'),
    (r'\bevitans\b', 'evito1'),
    (r'\bevitant\b', 'evito1'),
    (r'\bevitantem\b', 'evito1'),
    (r'\bevitantes\b', 'evito1'),
    (r'\bevitantis\b', 'evito1'),
    (r'\bevitare\b', 'evito1'),
    (r'\bevitaremus\b', 'evito1'),
    (r'\bevitari\b', 'evito1'),
    (r'\bevitasse\b', 'evito1'),
    (r'\bevitat\b', 'evito1'),
    (r'\bevitata\b', 'evito1'),
    (r'\bevitatas\b', 'evito1'),
    (r'\bevitatione\b', 'evitatio'),
    (r'\bevitatis\b', 'evito1'),
    (r'\bevitatisque\b', 'evito1'),
    (r'\bevitato\b', 'evito1'),
    (r'\bevitatum\b', 'evito1'),
    (r'\bevitaverant\b', 'evito1'),
    (r'\bevitaverit\b', 'evito1'),
    (r'\bevitavit\b', 'evito1'),
    (r'\bevitemus\b', 'evito1'),
    (r'\bevitent\b', 'evito1'),
    (r'\bevitentur\b', 'evito1'),
    (r'\bevitet\b', 'evito1'),
    (r'\bevito\b', 'evito1'),
    (r'\bevoca\b', 'evoco'),
    (r'\bevocabam\b', 'evoco'),
    (r'\bevocabantur\b', 'evoco'),
    (r'\bevocabat\b', 'evoco'),
    (r'\bevocabo\b', 'evoco'),
    (r'\bevocanda\b', 'evoco'),
    (r'\bevocandam\b', 'evoco'),
    (r'\bevocandis\b', 'evoco'),
    (r'\bevocandorum\b', 'evoco'),
    (r'\bevocandos\b', 'evoco'),
    (r'\bevocandum\b', 'evoco'),
    (r'\bevocant\b', 'evoco'),
    (r'\bevocante\b', 'evoco'),
    (r'\bevocantibus\b', 'evoco'),
    (r'\bevocantis\b', 'evoco'),
    (r'\bevocantium\b', 'evoco'),
    (r'\bevocantur\b', 'evoco'),
    (r'\bevocaras\b', 'evoco'),
    (r'\bevocare\b', 'evoco'),
    (r'\bevocarem\b', 'evoco'),
    (r'\bevocaremus\b', 'evoco'),
    (r'\bevocarent\b', 'evoco'),
    (r'\bevocarentur\b', 'evoco'),
    (r'\bevocaret\b', 'evoco'),
    (r'\bevocaretur\b', 'evoco'),
    (r'\bevocari\b', 'evoco'),
    (r'\bevocasse\b', 'evoco'),
    (r'\bevocasset\b', 'evoco'),
    (r'\bevocasti\b', 'evoco'),
    (r'\bevocat\b', 'evoco'),
    (r'\bevocata\b', 'evoco'),
    (r'\bevocata\b', 'evoco'),
    (r'\bevocatae\b', 'evoco'),
    (r'\bevocatae\b', 'evoco'),
    (r'\bevocatam\b', 'evoco'),
    (r'\bevocatam\b', 'evoco'),
    (r'\bevocatas\b', 'evoco'),
    (r'\bevocatas\b', 'evoco'),
    (r'\bevocate\b', 'evoco'),
    (r'\bevocate\b', 'evoco'),
    (r'\bevocati\b', 'evocati'),
    (r'\bevocati\b', 'evoco'),
    (r'\bevocati\b', 'evoco'),
    (r'\bevocatio\b', 'evocatio'),
    (r'\bevocatione\b', 'evocatio'),
    (r'\bevocationes\b', 'evocatio'),
    (r'\bevocationis\b', 'evocatio'),
    (r'\bevocatique\b', 'evocati'),
    (r'\bevocatique\b', 'evoco'),
    (r'\bevocatique\b', 'evoco'),
    (r'\bevocatis\b', 'evocati'),
    (r'\bevocatis\b', 'evoco'),
    (r'\bevocatis\b', 'evoco'),
    (r'\bevocatisque\b', 'evocati'),
    (r'\bevocatisque\b', 'evoco'),
    (r'\bevocatisque\b', 'evoco'),
    (r'\bevocato\b', 'evoco'),
    (r'\bevocato\b', 'evoco'),
    (r'\bevocatorem\b', 'evocator'),
    (r'\bevocatorum\b', 'evocati'),
    (r'\bevocatorum\b', 'evoco'),
    (r'\bevocatorum\b', 'evoco'),
    (r'\bevocatos\b', 'evocati'),
    (r'\bevocatos\b', 'evoco'),
    (r'\bevocatum\b', 'evocati'),
    (r'\bevocatum\b', 'evoco'),
    (r'\bevocatum\b', 'evoco'),
    (r'\bevocatur\b', 'evoco'),
    (r'\bevocatura\b', 'evoco'),
    (r'\bevocaturust\b', 'evoco'),
    (r'\bevocatus\b', 'evoco'),
    (r'\bevocatus\b', 'evoco'),
    (r'\bevocatusque\b', 'evoco'),
    (r'\bevocatusque\b', 'evoco'),
    (r'\bevocaverant\b', 'evoco'),
    (r'\bevocaverat\b', 'evoco'),
    (r'\bevocaverit\b', 'evoco'),
    (r'\bevocaverunt\b', 'evoco'),
    (r'\bevocavi\b', 'evoco'),
    (r'\bevocavisse\b', 'evoco'),
    (r'\bevocavisti\b', 'evoco'),
    (r'\bevocavit\b', 'evoco'),
    (r'\bevocem\b', 'evoco'),
    (r'\bevocemus\b', 'evoco'),
    (r'\bevocent\b', 'evoco'),
    (r'\bevocentur\b', 'evoco'),
    (r'\bevocet\b', 'evoco'),
    (r'\bevocetur\b', 'evoco'),
    (r'\bevoco\b', 'evoco'),
    (r'\bevola\b', 'evolo'),
    (r'\bevolabit\b', 'evolo'),
    (r'\bevolabo\b', 'evolo'),
    (r'\bevolans\b', 'evolo'),
    (r'\bevolant\b', 'evolo'),
    (r'\bevolantem\b', 'evolo'),
    (r'\bevolantes\b', 'evolo'),
    (r'\bevolantium\b', 'evolo'),
    (r'\bevolarat\b', 'evolo'),
    (r'\bevolare\b', 'evolo'),
    (r'\bevolaris\b', 'evolo'),
    (r'\bevolarunt\b', 'evolo'),
    (r'\bevolasse\b', 'evolo'),
    (r'\bevolassent\b', 'evolo'),
    (r'\bevolat\b', 'evolo'),
    (r'\bevolatque\b', 'evolo'),
    (r'\bevolaturae\b', 'evolo'),
    (r'\bevolaverant\b', 'evolo'),
    (r'\bevolavere\b', 'evolo'),
    (r'\bevolaverunt\b', 'evolo'),
    (r'\bevolavissent\b', 'evolo'),
    (r'\bevolavit\b', 'evolo'),
    (r'\bevolem\b', 'evolo'),
    (r'\bevolent\b', 'evolo'),
    (r'\bevolet\b', 'evolo'),
    (r'\bevolo\b', 'evolo'),
    (r'\bevolsa\b', 'ex-vibrisso'),
    (r'\bevolsae\b', 'ex-vibrisso'),
    (r'\bevolsam\b', 'ex-vibrisso'),
    (r'\bevolsas\b', 'ex-vibrisso'),
    (r'\bevolsimus\b', 'ex-vibrisso'),
    (r'\bevolsis\b', 'ex-vibrisso'),
    (r'\bevolsisque\b', 'ex-vibrisso'),
    (r'\bevolsit\b', 'ex-vibrisso'),
    (r'\bevolso\b', 'ex-vibrisso'),
    (r'\bevolsorum\b', 'ex-vibrisso'),
    (r'\bevolsos\b', 'ex-vibrisso'),
    (r'\bevolsum\b', 'ex-vibrisso'),
    (r'\bevolsus\b', 'ex-vibrisso'),
    (r'\bevoluam\b', 'evolvo'),
    (r'\bevoluisse\b', 'ex-vulgo2'),
    (r'\bevoluta\b', 'ex-vulgo2'),
    (r'\bevoluta\b', 'ex-vulgo2'),
    (r'\bevolutae\b', 'ex-vulgo2'),
    (r'\bevolutam\b', 'ex-vulgo2'),
    (r'\bevoluti\b', 'ex-vulgo2'),
    (r'\bevolutio\b', 'evolutio'),
    (r'\bevolutis\b', 'ex-vulgo2'),
    (r'\bevoluto\b', 'ex-vulgo2'),
    (r'\bevoluto\b', 'ex-vulgo2'),
    (r'\bevolutum\b', 'ex-vulgo2'),
    (r'\bevolutus\b', 'ex-vulgo2'),
    (r'\bevolvam\b', 'evolvo'),
    (r'\bevolvamus\b', 'evolvo'),
    (r'\bevolvas\b', 'evolvo'),
    (r'\bevolvat\b', 'evolvo'),
    (r'\bevolve\b', 'evolvo'),
    (r'\bevolvenda\b', 'evolvo'),
    (r'\bevolvendis\b', 'evolvo'),
    (r'\bevolvens\b', 'evolvo'),
    (r'\bevolvere\b', 'evolvo'),
    (r'\bevolveret\b', 'evolvo'),
    (r'\bevolves\b', 'evolvo'),
    (r'\bevolvi\b', 'evolvo'),
    (r'\bevolvis\b', 'evolvo'),
    (r'\bevolvit\b', 'evolvo'),
    (r'\bevolvite\b', 'evolvo'),
    (r'\bevolvitur\b', 'evolvo'),
    (r'\bevolvuntur\b', 'evolvo'),
    (r'\bevomam\b', 'evomo'),
    (r'\bevomant\b', 'evomo'),
    (r'\bevomas\b', 'evomo'),
    (r'\bevomat\b', 'evomo'),
    (r'\bevomebat\b', 'evomo'),
    (r'\bevomens\b', 'evomo'),
    (r'\bevomente\b', 'evomo'),
    (r'\bevomentem\b', 'evomo'),
    (r'\bevomentis\b', 'evomo'),
    (r'\bevomere\b', 'evomo'),
    (r'\bevomeret\b', 'evomo'),
    (r'\bevomes\b', 'evomo'),
    (r'\bevomet\b', 'evomo'),
    (r'\bevomi\b', 'evomo'),
    (r'\bevomit\b', 'evomo'),
    (r'\bevomuerit\b', 'evomo'),
    (r'\bevomuisse\b', 'evomo'),
    (r'\bevomuit\b', 'evomo'),
    (r'\bevomunt\b', 'evomo'),
    (r'\bevorsum\b', 'ex-vibrisso'),
    (r'\bevortat\b', 'ex-vibrisso'),
    (r'\bevortes\b', 'ex-vibrisso'),
    (r'\bevortisset\b', 'ex-vibrisso'),
    (r'\bevortit\b', 'ex-vibrisso'),
    (r'\bevulgaret\b', 'evulgo'),
    (r'\bevulgari\b', 'evulgo'),
    (r'\bevulgato\b', 'evulgo'),
    (r'\bevulgatus\b', 'evulgo'),
    (r'\bevulsa\b', 'evello'),
    (r'\bevulsae\b', 'evello'),
    (r'\bevulsam\b', 'evello'),
    (r'\bevulsas\b', 'evello'),
    (r'\bevulsi\b', 'evello'),
    (r'\bevulsione\b', 'evulsio'),
    (r'\bevulsis\b', 'evello'),
    (r'\bevulso\b', 'evello'),
    (r'\bevulsos\b', 'evello'),
    (r'\bevulsum\b', 'evello'),
    (r'\bex\b', 'ex'),
    (r'\bexacerbabat\b', 'exacerbo'),
    (r'\bexacerbant\b', 'exacerbo'),
    (r'\bexacerbantes\b', 'exacerbo'),
    (r'\bexacerbare\b', 'exacerbo'),
    (r'\bexacerbarentur\b', 'exacerbo'),
    (r'\bexacerbastis\b', 'exacerbo'),
    (r'\bexacerbata\b', 'exacerbo'),
    (r'\bexacerbati\b', 'exacerbo'),
    (r'\bexacerbatione\b', 'exacerbatio'),
    (r'\bexacerbatoque\b', 'exacerbo'),
    (r'\bexacerbatumque\b', 'exacerbo'),
    (r'\bexacerbatur\b', 'exacerbo'),
    (r'\bexacerbatus\b', 'exacerbo'),
    (r'\bexacerbatusque\b', 'exacerbo'),
    (r'\bexacerbauerant\b', 'exacerbo'),
    (r'\bexacerbauit\b', 'exacerbo'),
    (r'\bexacerbaverunt\b', 'exacerbo'),
    (r'\bexacerbavit\b', 'exacerbo'),
    (r'\bexacerbemur\b', 'exacerbo'),
    (r'\bexacerbentur\b', 'exacerbo'),
    (r'\bexacerbescat\b', 'exacerbesco'),
    (r'\bexacerbetur\b', 'exacerbo'),
    (r'\bexacta\b', 'exigo'),
    (r'\bexactae\b', 'exigo'),
    (r'\bexactam\b', 'exigo'),
    (r'\bexactamque\b', 'exigo'),
    (r'\bexactaque\b', 'exigo'),
    (r'\bexactas\b', 'exigo'),
    (r'\bexacti\b', 'exigo'),
    (r'\bexactio\b', 'exactio'),
    (r'\bexactione\b', 'exactio'),
    (r'\bexactionem\b', 'exactio'),
    (r'\bexactionemque\b', 'exactio'),
    (r'\bexactiones\b', 'exactio'),
    (r'\bexactioni\b', 'exactio'),
    (r'\bexactionibus\b', 'exactio'),
    (r'\bexactionis\b', 'exactio'),
    (r'\bexactior\b', 'exigo'),
    (r'\bexactiore\b', 'exigo'),
    (r'\bexactiorem\b', 'exigo'),
    (r'\bexactiores\b', 'exigo'),
    (r'\bexactique\b', 'exigo'),
    (r'\bexactis\b', 'exigo'),
    (r'\bexactissima\b', 'exigo'),
    (r'\bexactissimae\b', 'exigo'),
    (r'\bexactissimam\b', 'exigo'),
    (r'\bexactissiman\b', 'exigo'),
    (r'\bexactissimi\b', 'exigo'),
    (r'\bexactissimo\b', 'exigo'),
    (r'\bexactius\b', 'exigo'),
    (r'\bexactiusque\b', 'exigo'),
    (r'\bexacto\b', 'exigo'),
    (r'\bexactor\b', 'exactor'),
    (r'\bexactore\b', 'exactor'),
    (r'\bexactorem\b', 'exactor'),
    (r'\bexactores\b', 'exactor'),
    (r'\bexactoresque\b', 'exactor'),
    (r'\bexactori\b', 'exactor'),
    (r'\bexactoribus\b', 'exactor'),
    (r'\bexactoris\b', 'exactor'),
    (r'\bexactorum\b', 'exactor'),
    (r'\bexactorum\b', 'exigo'),
    (r'\bexactos\b', 'exigo'),
    (r'\bexactu\b', 'exactus2'),
    (r'\bexactu\b', 'exigo'),
    (r'\bexactum\b', 'exactus2'),
    (r'\bexactum\b', 'exigo'),
    (r'\bexactumque\b', 'exactus2'),
    (r'\bexactumque\b', 'exigo'),
    (r'\bexactura\b', 'exigo'),
    (r'\bexacturam\b', 'exigo'),
    (r'\bexacturi\b', 'exigo'),
    (r'\bexacturos\b', 'exigo'),
    (r'\bexacturum\b', 'exigo'),
    (r'\bexacturus\b', 'exigo'),
    (r'\bexactus\b', 'exactus2'),
    (r'\bexactus\b', 'exigo'),
    (r'\bexacuant\b', 'exacuo'),
    (r'\bexacuas\b', 'exacuo'),
    (r'\bexacuatur\b', 'exacuo'),
    (r'\bexacuendi\b', 'exacuo'),
    (r'\bexacuendo\b', 'exacuo'),
    (r'\bexacuendoque\b', 'exacuo'),
    (r'\bexacuendos\b', 'exacuo'),
    (r'\bexacuendum\b', 'exacuo'),
    (r'\bexacuens\b', 'exacuo'),
    (r'\bexacuere\b', 'exacuo'),
    (r'\bexacuerentur\b', 'exacuo'),
    (r'\bexacueret\b', 'exacuo'),
    (r'\bexacuerit\b', 'exacuo'),
    (r'\bexacuerunt\b', 'exacuo'),
    (r'\bexacuet\b', 'exacuo'),
    (r'\bexacui\b', 'exacuo'),
    (r'\bexacuique\b', 'exacuo'),
    (r'\bexacuisset\b', 'exacuo'),
    (r'\bexacuit\b', 'exacuo'),
    (r'\bexacuitur\b', 'exacuo'),
    (r'\bexacum\b', 'exacon'),
    (r'\bexacuta\b', 'exacuo'),
    (r'\bexacutae\b', 'exacuo'),
    (r'\bexacutio\b', 'exacutio'),
    (r'\bexacuto\b', 'exacuo'),
    (r'\bexacutos\b', 'exacuo'),
    (r'\bexacutus\b', 'exacuo'),
    (r'\bexacuunt\b', 'exacuo'),
    (r'\bexadversum\b', 'exadversum'),
    (r'\bexadversus\b', 'ex-adverto'),
    (r'\bexaedificabat\b', 'exaedifico'),
    (r'\bexaedificamus\b', 'exaedifico'),
    (r'\bexaedificandae\b', 'exaedifico'),
    (r'\bexaedificandas\b', 'exaedifico'),
    (r'\bexaedificant\b', 'exaedifico'),
    (r'\bexaedificante\b', 'exaedifico'),
    (r'\bexaedificare\b', 'exaedifico'),
    (r'\bexaedificaret\b', 'exaedifico'),
    (r'\bexaedificari\b', 'exaedifico'),
    (r'\bexaedificata\b', 'exaedifico'),
    (r'\bexaedificatae\b', 'exaedifico'),
    (r'\bexaedificatam\b', 'exaedifico'),
    (r'\bexaedificatas\b', 'exaedifico'),
    (r'\bexaedificatio\b', 'exaedificatio'),
    (r'\bexaedificatione\b', 'exaedificatio'),
    (r'\bexaedificatis\b', 'exaedifico'),
    (r'\bexaedificatum\b', 'exaedifico'),
    (r'\bexaedificatur\b', 'exaedifico'),
    (r'\bexaedificatus\b', 'exaedifico'),
    (r'\bexaedificaverat\b', 'exaedifico'),
    (r'\bexaedificavissent\b', 'exaedifico'),
    (r'\bexaedificavisset\b', 'exaedifico'),
    (r'\bexaedificavit\b', 'exaedifico'),
    (r'\bexaedificetur\b', 'exaedifico'),
    (r'\bexaequa\b', 'exaequo'),
    (r'\bexaequabant\b', 'exaequo'),
    (r'\bexaequabimus\b', 'exaequo'),
    (r'\bexaequabit\b', 'exaequo'),
    (r'\bexaequabitur\b', 'exaequo'),
    (r'\bexaequabo\b', 'exaequo'),
    (r'\bexaequamus\b', 'exaequo'),
    (r'\bexaequanda\b', 'exaequo'),
    (r'\bexaequandae\b', 'exaequo'),
    (r'\bexaequandas\b', 'exaequo'),
    (r'\bexaequandi\b', 'exaequo'),
    (r'\bexaequandos\b', 'exaequo'),
    (r'\bexaequandum\b', 'exaequo'),
    (r'\bexaequandumque\b', 'exaequo'),
    (r'\bexaequandus\b', 'exaequo'),
    (r'\bexaequant\b', 'exaequo'),
    (r'\bexaequantis\b', 'exaequo'),
    (r'\bexaequantur\b', 'exaequo'),
    (r'\bexaequare\b', 'exaequo'),
    (r'\bexaequaret\b', 'exaequo'),
    (r'\bexaequaretur\b', 'exaequo'),
    (r'\bexaequari\b', 'exaequo'),
    (r'\bexaequas\b', 'exaequo'),
    (r'\bexaequasset\b', 'exaequo'),
    (r'\bexaequat\b', 'exaequo'),
    (r'\bexaequata\b', 'exaequo'),
    (r'\bexaequatam\b', 'exaequo'),
    (r'\bexaequataque\b', 'exaequo'),
    (r'\bexaequatio\b', 'exaequatio'),
    (r'\bexaequationem\b', 'exaequatio'),
    (r'\bexaequatis\b', 'exaequo'),
    (r'\bexaequato\b', 'exaequo'),
    (r'\bexaequatque\b', 'exaequo'),
    (r'\bexaequatum\b', 'exaequo'),
    (r'\bexaequatur\b', 'exaequo'),
    (r'\bexaequatus\b', 'exaequo'),
    (r'\bexaequaverat\b', 'exaequo'),
    (r'\bexaequaverit\b', 'exaequo'),
    (r'\bexaequaverunt\b', 'exaequo'),
    (r'\bexaequentque\b', 'exaequo'),
    (r'\bexaequentur\b', 'exaequo'),
    (r'\bexaequet\b', 'exaequo'),
    (r'\bexaequetur\b', 'exaequo'),
    (r'\bexaequo\b', 'exaequo'),
    (r'\bexaeresimos\b', 'exaeresimus'),
    (r'\bexaestuabat\b', 'exaestuo'),
    (r'\bexaestuans\b', 'exaestuo'),
    (r'\bexaestuant\b', 'exaestuo'),
    (r'\bexaestuante\b', 'exaestuo'),
    (r'\bexaestuantis\b', 'exaestuo'),
    (r'\bexaestuarat\b', 'exaestuo'),
    (r'\bexaestuare\b', 'exaestuo'),
    (r'\bexaestuat\b', 'exaestuo'),
    (r'\bexaestuatio\b', 'exaestuatio'),
    (r'\bexaestuavit\b', 'exaestuo'),
    (r'\bexaestuet\b', 'exaestuo'),
    (r'\bexaggera\b', 'exaggero'),
    (r'\bexaggerabant\b', 'exaggero'),
    (r'\bexaggeramus\b', 'exaggero'),
    (r'\bexaggeranda\b', 'exaggero'),
    (r'\bexaggerandam\b', 'exaggero'),
    (r'\bexaggerandas\b', 'exaggero'),
    (r'\bexaggerando\b', 'exaggero'),
    (r'\bexaggerandum\b', 'exaggero'),
    (r'\bexaggerant\b', 'exaggero'),
    (r'\bexaggerantem\b', 'exaggero'),
    (r'\bexaggerantes\b', 'exaggero'),
    (r'\bexaggerantur\b', 'exaggero'),
    (r'\bexaggerare\b', 'exaggero'),
    (r'\bexaggeraret\b', 'exaggero'),
    (r'\bexaggeraretur\b', 'exaggero'),
    (r'\bexaggerari\b', 'exaggero'),
    (r'\bexaggerasses\b', 'exaggero'),
    (r'\bexaggerat\b', 'exaggero'),
    (r'\bexaggerata\b', 'exaggero'),
    (r'\bexaggeratam\b', 'exaggero'),
    (r'\bexaggeratasque\b', 'exaggero'),
    (r'\bexaggeratio\b', 'exaggeratio'),
    (r'\bexaggerationem\b', 'exaggeratio'),
    (r'\bexaggeratis\b', 'exaggero'),
    (r'\bexaggeratius\b', 'exaggero'),
    (r'\bexaggerato\b', 'exaggero'),
    (r'\bexaggerauit\b', 'exaggero'),
    (r'\bexaggeravit\b', 'exaggero'),
    (r'\bexaggerem\b', 'exaggero'),
    (r'\bexaggerent\b', 'exaggero'),
    (r'\bexaggerentur\b', 'exaggero'),
    (r'\bexaggeret\b', 'exaggero'),
    (r'\bexaggero\b', 'exaggero'),
    (r'\bexagitabantur\b', 'exagito'),
    (r'\bexagitabat\b', 'exagito'),
    (r'\bexagitabatque\b', 'exagito'),
    (r'\bexagitabo\b', 'exagito'),
    (r'\bexagitamur\b', 'exagito'),
    (r'\bexagitanda\b', 'exagito'),
    (r'\bexagitandam\b', 'exagito'),
    (r'\bexagitandi\b', 'exagito'),
    (r'\bexagitandisque\b', 'exagito'),
    (r'\bexagitans\b', 'exagito'),
    (r'\bexagitant\b', 'exagito'),
    (r'\bexagitantur\b', 'exagito'),
    (r'\bexagitare\b', 'exagito'),
    (r'\bexagitarent\b', 'exagito'),
    (r'\bexagitari\b', 'exagito'),
    (r'\bexagitarunt\b', 'exagito'),
    (r'\bexagitat\b', 'exagito'),
    (r'\bexagitata\b', 'exagito'),
    (r'\bexagitatae\b', 'exagito'),
    (r'\bexagitatam\b', 'exagito'),
    (r'\bexagitati\b', 'exagito'),
    (r'\bexagitatis\b', 'exagito'),
    (r'\bexagitator\b', 'exagitator'),
    (r'\bexagitatur\b', 'exagito'),
    (r'\bexagitatus\b', 'exagito'),
    (r'\bexagitaverant\b', 'exagito'),
    (r'\bexagitem\b', 'exagito'),
    (r'\bexagitent\b', 'exagito'),
    (r'\bexagitentur\b', 'exagito'),
    (r'\bexagitere\b', 'exagito'),
    (r'\bexagitet\b', 'exagito'),
    (r'\bexagitetur\b', 'exagito'),
    (r'\bexagium\b', 'exagium'),
    (r'\bexagogae\b', 'exagoga'),
    (r'\bexagogam\b', 'exagoga'),
    (r'\bexalat\b', 'exaltatio'),
    (r'\bexalbescam\b', 'exalbesco'),
    (r'\bexalbescat\b', 'exalbesco'),
    (r'\bexalbescerent\b', 'exalbesco'),
    (r'\bexalbida\b', 'exalbidus'),
    (r'\bexalbidis\b', 'exalbidus'),
    (r'\bexalbuit\b', 'exalbesco'),
    (r'\bexalburnatum\b', 'exalburnatus'),
    (r'\bexalent\b', 'exaltatio'),
    (r'\bexalta\b', 'exalto'),
    (r'\bexaltabat\b', 'exalto'),
    (r'\bexaltabatur\b', 'exalto'),
    (r'\bexaltaberis\b', 'exalto'),
    (r'\bexaltabis\b', 'exalto'),
    (r'\bexaltabit\b', 'exalto'),
    (r'\bexaltabitur\b', 'exalto'),
    (r'\bexaltabo\b', 'exalto'),
    (r'\bexaltabor\b', 'exalto'),
    (r'\bexaltabuntur\b', 'exalto'),
    (r'\bexaltando\b', 'exalto'),
    (r'\bexaltans\b', 'exalto'),
    (r'\bexaltant\b', 'exalto'),
    (r'\bexaltantem\b', 'exalto'),
    (r'\bexaltantes\b', 'exalto'),
    (r'\bexaltantur\b', 'exalto'),
    (r'\bexaltare\b', 'exalto'),
    (r'\bexaltarentur\b', 'exalto'),
    (r'\bexaltares\b', 'exalto'),
    (r'\bexaltaret\b', 'exalto'),
    (r'\bexaltari\b', 'exalto'),
    (r'\bexaltas\b', 'exalto'),
    (r'\bexaltasse\b', 'exalto'),
    (r'\bexaltasset\b', 'exalto'),
    (r'\bexaltasti\b', 'exalto'),
    (r'\bexaltat\b', 'exalto'),
    (r'\bexaltata\b', 'exalto'),
    (r'\bexaltatae\b', 'exalto'),
    (r'\bexaltate\b', 'exalto'),
    (r'\bexaltati\b', 'exalto'),
    (r'\bexaltatio\b', 'exaltatio'),
    (r'\bexaltatione\b', 'exaltatio'),
    (r'\bexaltationes\b', 'exaltatio'),
    (r'\bexaltatos\b', 'exalto'),
    (r'\bexaltatum\b', 'exalto'),
    (r'\bexaltatur\b', 'exalto'),
    (r'\bexaltatus\b', 'exalto'),
    (r'\bexaltauerit\b', 'exalto'),
    (r'\bexaltaui\b', 'exalto'),
    (r'\bexaltaveris\b', 'exalto'),
    (r'\bexaltaverit\b', 'exalto'),
    (r'\bexaltaveritis\b', 'exalto'),
    (r'\bexaltaverunt\b', 'exalto'),
    (r'\bexaltavi\b', 'exalto'),
    (r'\bexaltavit\b', 'exalto'),
    (r'\bexaltemini\b', 'exalto'),
    (r'\bexaltemus\b', 'exalto'),
    (r'\bexaltent\b', 'exalto'),
    (r'\bexaltentur\b', 'exalto'),
    (r'\bexaltet\b', 'exalto'),
    (r'\bexaltetur\b', 'exalto'),
    (r'\bexalto\b', 'exalto'),
    (r'\bexaluminatos\b', 'exaluminatus'),
    (r'\bexambient\b', 'exambio'),
    (r'\bexamen\b', 'examen'),
    (r'\bexamenque\b', 'examen'),
    (r'\bexamenue\b', 'examen'),
    (r'\bexamina\b', 'examen'),
    (r'\bexamina\b', 'examino'),
    (r'\bexaminabant\b', 'examino'),
    (r'\bexaminabantur\b', 'examino'),
    (r'\bexaminabit\b', 'examino'),
    (r'\bexaminabitur\b', 'examino'),
    (r'\bexaminabo\b', 'examino'),
    (r'\bexaminanda\b', 'examino'),
    (r'\bexaminandam\b', 'examino'),
    (r'\bexaminandas\b', 'examino'),
    (r'\bexaminandos\b', 'examino'),
    (r'\bexaminandum\b', 'examino'),
    (r'\bexaminans\b', 'examino'),
    (r'\bexaminant\b', 'examino'),
    (r'\bexaminante\b', 'examino'),
    (r'\bexaminantur\b', 'examino'),
    (r'\bexaminare\b', 'examino'),
    (r'\bexaminaret\b', 'examino'),
    (r'\bexaminari\b', 'examino'),
    (r'\bexaminasse\b', 'examino'),
    (r'\bexaminasti\b', 'examino'),
    (r'\bexaminat\b', 'examino'),
    (r'\bexaminata\b', 'examino'),
    (r'\bexaminati\b', 'examino'),
    (r'\bexaminatio\b', 'examinatio'),
    (r'\bexaminationem\b', 'examinatio'),
    (r'\bexaminatis\b', 'examino'),
    (r'\bexaminato\b', 'examino'),
    (r'\bexaminatum\b', 'examino'),
    (r'\bexaminatur\b', 'examino'),
    (r'\bexaminatus\b', 'examino'),
    (r'\bexamine\b', 'examen'),
    (r'\bexaminem\b', 'examino'),
    (r'\bexaminentur\b', 'examino'),
    (r'\bexamines\b', 'examino'),
    (r'\bexaminet\b', 'examino'),
    (r'\bexamini\b', 'examen'),
    (r'\bexaminibus\b', 'examen'),
    (r'\bexaminis\b', 'examen'),
    (r'\bexamino\b', 'examino'),
    (r'\bexaminum\b', 'examen'),
    (r'\bexamplexare\b', 'examplexor'),
    (r'\bexamussim\b', 'examussim'),
    (r'\bexanclabimus\b', 'exanclo'),
    (r'\bexanclando\b', 'exanclo'),
    (r'\bexanclare\b', 'exanclo'),
    (r'\bexanclarem\b', 'exanclo'),
    (r'\bexanclari\b', 'exanclo'),
    (r'\bexanclaris\b', 'exanclo'),
    (r'\bexanclasti\b', 'exanclo'),
    (r'\bexanclata\b', 'exanclo'),
    (r'\bexanclatis\b', 'exanclo'),
    (r'\bexanclatum\b', 'exanclo'),
    (r'\bexanclauerat\b', 'exanclo'),
    (r'\bexanclaui\b', 'exanclo'),
    (r'\bexanclauimus\b', 'exanclo'),
    (r'\bexanclavisset\b', 'exanclo'),
    (r'\bexanclavit\b', 'exanclo'),
    (r'\bexangue\b', 'exsanguis'),
    (r'\bexanguem\b', 'exsanguis'),
    (r'\bexangues\b', 'exsanguis'),
    (r'\bexanguesque\b', 'exsanguis'),
    (r'\bexanguest\b', 'exsanguis'),
    (r'\bexangui\b', 'exsanguis'),
    (r'\bexanguia\b', 'exsanguis'),
    (r'\bexanguibus\b', 'exsanguis'),
    (r'\bexanguis\b', 'exsanguis'),
    (r'\bexanima\b', 'exanimus'),
    (r'\bexanima\b', 'exanimabiliter'),
    (r'\bexanima\b', 'exanimo'),
    (r'\bexanimabatur\b', 'exanimo'),
    (r'\bexanimabiliter\b', 'exanimabiliter'),
    (r'\bexanimae\b', 'exanimus'),
    (r'\bexanimalem\b', 'exanimalis'),
    (r'\bexanimales\b', 'exanimalis'),
    (r'\bexanimans\b', 'exanimo'),
    (r'\bexanimant\b', 'exanimo'),
    (r'\bexanimantes\b', 'exanimo'),
    (r'\bexanimantur\b', 'exanimo'),
    (r'\bexanimare\b', 'exanimo'),
    (r'\bexanimarentur\b', 'exanimo'),
    (r'\bexanimaret\b', 'exanimo'),
    (r'\bexanimaretur\b', 'exanimo'),
    (r'\bexanimari\b', 'exanimo'),
    (r'\bexanimas\b', 'exanimus'),
    (r'\bexanimas\b', 'exanimo'),
    (r'\bexanimasset\b', 'exanimo'),
    (r'\bexanimasti\b', 'exanimo'),
    (r'\bexanimat\b', 'exanimo'),
    (r'\bexanimata\b', 'exanimo'),
    (r'\bexanimatae\b', 'exanimo'),
    (r'\bexanimatam\b', 'exanimo'),
    (r'\bexanimataque\b', 'exanimo'),
    (r'\bexanimatas\b', 'exanimo'),
    (r'\bexanimati\b', 'exanimo'),
    (r'\bexanimatio\b', 'exanimatio'),
    (r'\bexanimatione\b', 'exanimatio'),
    (r'\bexanimationem\b', 'exanimatio'),
    (r'\bexanimationes\b', 'exanimatio'),
    (r'\bexanimatique\b', 'exanimo'),
    (r'\bexanimatis\b', 'exanimo'),
    (r'\bexanimato\b', 'exanimo'),
    (r'\bexanimatoque\b', 'exanimo'),
    (r'\bexanimatorum\b', 'exanimo'),
    (r'\bexanimatos\b', 'exanimo'),
    (r'\bexanimatque\b', 'exanimo'),
    (r'\bexanimatu\b', 'exanimo'),
    (r'\bexanimatum\b', 'exanimo'),
    (r'\bexanimatumque\b', 'exanimo'),
    (r'\bexanimatur\b', 'exanimo'),
    (r'\bexanimatus\b', 'exanimo'),
    (r'\bexanimatusque\b', 'exanimo'),
    (r'\bexanimauerit\b', 'exanimo'),
    (r'\bexanimauit\b', 'exanimo'),
    (r'\bexanimavit\b', 'exanimo'),
    (r'\bexanime\b', 'exanimus'),
    (r'\bexanime\b', 'exanimis'),
    (r'\bexanimem\b', 'exanimis'),
    (r'\bexanimem\b', 'exanimo'),
    (r'\bexanimemque\b', 'exanimis'),
    (r'\bexanimemque\b', 'exanimo'),
    (r'\bexanimeris\b', 'exanimo'),
    (r'\bexanimes\b', 'exanimis'),
    (r'\bexanimes\b', 'exanimo'),
    (r'\bexanimesque\b', 'exanimis'),
    (r'\bexanimesque\b', 'exanimo'),
    (r'\bexanimet\b', 'exanimo'),
    (r'\bexanimetur\b', 'exanimo'),
    (r'\bexanimi\b', 'exanimus'),
    (r'\bexanimi\b', 'exanimis'),
    (r'\bexanimis\b', 'exanimus'),
    (r'\bexanimis\b', 'exanimis'),
    (r'\bexanimis\b', 'exanimabiliter'),
    (r'\bexanimisque\b', 'exanimus'),
    (r'\bexanimisque\b', 'exanimis'),
    (r'\bexanimisque\b', 'exanimabiliter'),
    (r'\bexanimo\b', 'exanimus'),
    (r'\bexanimo\b', 'exanimo'),
    (r'\bexanimor\b', 'exanimo'),
    (r'\bexanimos\b', 'exanimus'),
    (r'\bexanimum\b', 'exanimus'),
    (r'\bexanimum\b', 'exanimabiliter'),
    (r'\bexanimumque\b', 'exanimus'),
    (r'\bexanimumque\b', 'exanimabiliter'),
    (r'\bexanimus\b', 'exanimus'),
    (r'\bexanthemata\b', 'exanthema'),
    (r'\bexapta\b', 'exaptus'),
    (r'\bexapta\b', 'exapto'),
    (r'\bexaptas\b', 'exaptus'),
    (r'\bexaptas\b', 'exapto'),
    (r'\bexaptat\b', 'exapto'),
    (r'\bexaptum\b', 'exaptus'),
    (r'\bexara\b', 'exaro'),
    (r'\bexarabant\b', 'exaro'),
    (r'\bexarabas\b', 'exaro'),
    (r'\bexarabit\b', 'exaro'),
    (r'\bexarabo\b', 'exaro'),
    (r'\bexararant\b', 'exaro'),
    (r'\bexarare\b', 'exaro'),
    (r'\bexararent\b', 'exaro'),
    (r'\bexarari\b', 'exaro'),
    (r'\bexarasse\b', 'exaro'),
    (r'\bexarat\b', 'exaro'),
    (r'\bexarata\b', 'exaro'),
    (r'\bexaratae\b', 'exaro'),
    (r'\bexaratas\b', 'exaro'),
    (r'\bexarati\b', 'exaro'),
    (r'\bexarato\b', 'exaro'),
    (r'\bexaratos\b', 'exaro'),
    (r'\bexaratum\b', 'exaro'),
    (r'\bexarauerit\b', 'exaro'),
    (r'\bexaraui\b', 'exaro'),
    (r'\bexarauit\b', 'exaro'),
    (r'\bexaravero\b', 'exaro'),
    (r'\bexaraverunt\b', 'exaro'),
    (r'\bexaravi\b', 'exaro'),
    (r'\bexardebit\b', 'exardeo'),
    (r'\bexarentur\b', 'exaro'),
    (r'\bexarescant\b', 'exaresco'),
    (r'\bexarescat\b', 'exaresco'),
    (r'\bexarescebant\b', 'exaresco'),
    (r'\bexarescent\b', 'exaresco'),
    (r'\bexarescere\b', 'exaresco'),
    (r'\bexarescit\b', 'exaresco'),
    (r'\bexaret\b', 'exaro'),
    (r'\bexarmant\b', 'exarmo'),
    (r'\bexarmantque\b', 'exarmo'),
    (r'\bexarmare\b', 'exarmo'),
    (r'\bexarmaret\b', 'exarmo'),
    (r'\bexarmasse\b', 'exarmo'),
    (r'\bexarmat\b', 'exarmo'),
    (r'\bexarmata\b', 'exarmo'),
    (r'\bexarmatam\b', 'exarmo'),
    (r'\bexarmati\b', 'exarmo'),
    (r'\bexarmato\b', 'exarmo'),
    (r'\bexarmatos\b', 'exarmo'),
    (r'\bexarmatque\b', 'exarmo'),
    (r'\bexarmatum\b', 'exarmo'),
    (r'\bexarmatur\b', 'exarmo'),
    (r'\bexarmatus\b', 'exarmo'),
    (r'\bexarmauerit\b', 'exarmo'),
    (r'\bexarmaverat\b', 'exarmo'),
    (r'\bexarmavit\b', 'exarmo'),
    (r'\bexarmet\b', 'exarmo'),
    (r'\bexarserant\b', 'exardeo'),
    (r'\bexarserat\b', 'exardeo'),
    (r'\bexarsere\b', 'exardeo'),
    (r'\bexarserint\b', 'exardeo'),
    (r'\bexarserit\b', 'exardeo'),
    (r'\bexarserunt\b', 'exardeo'),
    (r'\bexarsi\b', 'exardeo'),
    (r'\bexarsimus\b', 'exardeo'),
    (r'\bexarsisse\b', 'exardeo'),
    (r'\bexarsissent\b', 'exardeo'),
    (r'\bexarsisset\b', 'exardeo'),
    (r'\bexarsisti\b', 'exardeo'),
    (r'\bexarsistis\b', 'exardeo'),
    (r'\bexarsit\b', 'exardeo'),
    (r'\bexarsitque\b', 'exardeo'),
    (r'\bexarsuri\b', 'exardeo'),
    (r'\bexarsurum\b', 'exardeo'),
    (r'\bexaruerint\b', 'exaresco'),
    (r'\bexaruerit\b', 'exaresco'),
    (r'\bexaruerunt\b', 'exaresco'),
    (r'\bexarui\b', 'exaresco'),
    (r'\bexaruisse\b', 'exaresco'),
    (r'\bexaruissent\b', 'exaresco'),
    (r'\bexaruisset\b', 'exaresco'),
    (r'\bexaruit\b', 'exaresco'),
    (r'\bexasperabatur\b', 'exaspero'),
    (r'\bexasperamus\b', 'exaspero'),
    (r'\bexasperanda\b', 'exaspero'),
    (r'\bexasperandum\b', 'exaspero'),
    (r'\bexasperans\b', 'exaspero'),
    (r'\bexasperant\b', 'exaspero'),
    (r'\bexasperantem\b', 'exaspero'),
    (r'\bexasperantis\b', 'exaspero'),
    (r'\bexasperare\b', 'exaspero'),
    (r'\bexasperaret\b', 'exaspero'),
    (r'\bexasperaretur\b', 'exaspero'),
    (r'\bexasperari\b', 'exaspero'),
    (r'\bexasperarint\b', 'exaspero'),
    (r'\bexasperas\b', 'exaspero'),
    (r'\bexasperassent\b', 'exaspero'),
    (r'\bexasperat\b', 'exaspero'),
    (r'\bexasperata\b', 'exaspero'),
    (r'\bexasperatam\b', 'exaspero'),
    (r'\bexasperatas\b', 'exaspero'),
    (r'\bexasperati\b', 'exaspero'),
    (r'\bexasperationem\b', 'exasperatio'),
    (r'\bexasperatis\b', 'exaspero'),
    (r'\bexasperato\b', 'exaspero'),
    (r'\bexasperatos\b', 'exaspero'),
    (r'\bexasperatosque\b', 'exaspero'),
    (r'\bexasperatrix\b', 'exasperatrix'),
    (r'\bexasperatum\b', 'exaspero'),
    (r'\bexasperatumque\b', 'exaspero'),
    (r'\bexasperatur\b', 'exaspero'),
    (r'\bexasperatura\b', 'exaspero'),
    (r'\bexasperaturque\b', 'exaspero'),
    (r'\bexasperatus\b', 'exaspero'),
    (r'\bexasperauit\b', 'exaspero'),
    (r'\bexasperaveritis\b', 'exaspero'),
    (r'\bexasperaverunt\b', 'exaspero'),
    (r'\bexasperavit\b', 'exaspero'),
    (r'\bexasperent\b', 'exaspero'),
    (r'\bexasperentur\b', 'exaspero'),
    (r'\bexasperes\b', 'exaspero'),
    (r'\bexasperet\b', 'exaspero'),
    (r'\bexasperetur\b', 'exaspero'),
    (r'\bexaspereturque\b', 'exaspero'),
    (r'\bexaspero\b', 'exaspero'),
    (r'\bexauctor\b', 'ex-aucto'),
    (r'\bexauctorando\b', 'exauctoro'),
    (r'\bexauctorare\b', 'exauctoro'),
    (r'\bexauctorari\b', 'exauctoro'),
    (r'\bexauctorasse\b', 'exauctoro'),
    (r'\bexauctoratas\b', 'exauctoro'),
    (r'\bexauctorati\b', 'exauctoro'),
    (r'\bexauctoratis\b', 'exauctoro'),
    (r'\bexauctoratos\b', 'exauctoro'),
    (r'\bexauctoratum\b', 'exauctoro'),
    (r'\bexauctoratur\b', 'exauctoro'),
    (r'\bexauctoratus\b', 'exauctoro'),
    (r'\bexauctorauerit\b', 'exauctoro'),
    (r'\bexauctorauit\b', 'exauctoro'),
    (r'\bexauctoraverat\b', 'exauctoro'),
    (r'\bexauctoraverit\b', 'exauctoro'),
    (r'\bexauctoravit\b', 'exauctoro'),
    (r'\bexauctorem\b', 'exauctoro'),
    (r'\bexauctorent\b', 'exauctoro'),
    (r'\bexaudi\b', 'exaudio'),
    (r'\bexaudiam\b', 'exaudio'),
    (r'\bexaudiant\b', 'exaudio'),
    (r'\bexaudiantur\b', 'exaudio'),
    (r'\bexaudias\b', 'exaudio'),
    (r'\bexaudiat\b', 'exaudio'),
    (r'\bexaudiatis\b', 'exaudio'),
    (r'\bexaudiatur\b', 'exaudio'),
    (r'\bexaudibam\b', 'exaudio'),
    (r'\bexaudiebant\b', 'exaudio'),
    (r'\bexaudiebantur\b', 'exaudio'),
    (r'\bexaudiebas\b', 'exaudio'),
    (r'\bexaudiebat\b', 'exaudio'),
    (r'\bexaudiebatur\b', 'exaudio'),
    (r'\bexaudienda\b', 'exaudio'),
    (r'\bexaudiendus\b', 'exaudio'),
    (r'\bexaudiens\b', 'exaudio'),
    (r'\bexaudient\b', 'exaudio'),
    (r'\bexaudientia\b', 'exaudio'),
    (r'\bexaudientibus\b', 'exaudio'),
    (r'\bexaudieris\b', 'exaudio'),
    (r'\bexaudierit\b', 'exaudio'),
    (r'\bexaudierunt\b', 'exaudio'),
    (r'\bexaudies\b', 'exaudio'),
    (r'\bexaudiet\b', 'exaudio'),
    (r'\bexaudietur\b', 'exaudio'),
    (r'\bexaudii\b', 'exaudio'),
    (r'\bexaudiit\b', 'exaudio'),
    (r'\bexaudimus\b', 'exaudio'),
    (r'\bexaudio\b', 'exaudio'),
    (r'\bexaudire\b', 'exaudio'),
    (r'\bexaudirem\b', 'exaudio'),
    (r'\bexaudirent\b', 'exaudio'),
    (r'\bexaudires\b', 'exaudio'),
    (r'\bexaudiret\b', 'exaudio'),
    (r'\bexaudiretur\b', 'exaudio'),
    (r'\bexaudiri\b', 'exaudio'),
    (r'\bexaudirique\b', 'exaudio'),
    (r'\bexaudis\b', 'exaudio'),
    (r'\bexaudisse\b', 'exaudio'),
    (r'\bexaudissent\b', 'exaudio'),
    (r'\bexaudisset\b', 'exaudio'),
    (r'\bexaudisti\b', 'exaudio'),
    (r'\bexaudistis\b', 'exaudio'),
    (r'\bexaudit\b', 'exaudio'),
    (r'\bexaudita\b', 'exaudio'),
    (r'\bexauditae\b', 'exaudio'),
    (r'\bexauditam\b', 'exaudio'),
    (r'\bexauditaque\b', 'exaudio'),
    (r'\bexaudite\b', 'exaudio'),
    (r'\bexauditi\b', 'exaudio'),
    (r'\bexauditio\b', 'exauditio'),
    (r'\bexaudito\b', 'exaudio'),
    (r'\bexauditor\b', 'exauditor'),
    (r'\bexauditos\b', 'exaudio'),
    (r'\bexauditur\b', 'exaudio'),
    (r'\bexauditus\b', 'exaudio'),
    (r'\bexaudiunt\b', 'exaudio'),
    (r'\bexaudiuntur\b', 'exaudio'),
    (r'\bexaudivi\b', 'exaudio'),
    (r'\bexaudivit\b', 'exaudio'),
    (r'\bexaudivitque\b', 'exaudio'),
    (r'\bexaugeam\b', 'exaugeo'),
    (r'\bexaugeant\b', 'exaugeo'),
    (r'\bexaugeat\b', 'exaugeo'),
    (r'\bexaugeatur\b', 'exaugeo'),
    (r'\bexaugendam\b', 'exaugeo'),
    (r'\bexaugere\b', 'exaugeo'),
    (r'\bexaugurandas\b', 'exauguro'),
    (r'\bexaugurandi\b', 'exauguro'),
    (r'\bexaugurare\b', 'exauguro'),
    (r'\bexaugurari\b', 'exauguro'),
    (r'\bexaugurationes\b', 'exauguratio'),
    (r'\bexaugurauit\b', 'exauguro'),
    (r'\bexauguravit\b', 'exauguro'),
    (r'\bexauspicavi\b', 'exauspico'),
    (r'\bexballistabo\b', 'exballisto'),
    (r'\bexbibit\b', 'exbibo'),
    (r'\bexbolas\b', 'exbola'),
    (r'\bexcaeca\b', 'excaeco'),
    (r'\bexcaecabat\b', 'excaeco'),
    (r'\bexcaecant\b', 'excaeco'),
    (r'\bexcaecare\b', 'excaeco'),
    (r'\bexcaecareris\b', 'excaeco'),
    (r'\bexcaecaret\b', 'excaeco'),
    (r'\bexcaecaretur\b', 'excaeco'),
    (r'\bexcaecari\b', 'excaeco'),
    (r'\bexcaecas\b', 'excaeco'),
    (r'\bexcaecasse\b', 'excaeco'),
    (r'\bexcaecasset\b', 'excaeco'),
    (r'\bexcaecat\b', 'excaeco'),
    (r'\bexcaecata\b', 'excaeco'),
    (r'\bexcaecatae\b', 'excaeco'),
    (r'\bexcaecati\b', 'excaeco'),
    (r'\bexcaecatis\b', 'excaeco'),
    (r'\bexcaecato\b', 'excaeco'),
    (r'\bexcaecatorum\b', 'excaecator'),
    (r'\bexcaecatorum\b', 'excaeco'),
    (r'\bexcaecatum\b', 'excaeco'),
    (r'\bexcaecatur\b', 'excaeco'),
    (r'\bexcaecatus\b', 'excaeco'),
    (r'\bexcaecauit\b', 'excaeco'),
    (r'\bexcaecaveram\b', 'excaeco'),
    (r'\bexcaecaverit\b', 'excaeco'),
    (r'\bexcaecaverunt\b', 'excaeco'),
    (r'\bexcaecavit\b', 'excaeco'),
    (r'\bexcaecet\b', 'excaeco'),
    (r'\bexcaecetur\b', 'excaeco'),
    (r'\bexcaeco\b', 'excaeco'),
    (r'\bexcalceatis\b', 'excalceati'),
    (r'\bexcaldantes\b', 'excaldo'),
    (r'\bexcaldatam\b', 'excaldo'),
    (r'\bexcaldationes\b', 'excaldatio'),
    (r'\bexcaldatum\b', 'excaldo'),
    (r'\bexcalefaciat\b', 'ex-calefacto'),
    (r'\bexcalefacit\b', 'ex-calefacto'),
    (r'\bexcalefacta\b', 'ex-calefacto'),
    (r'\bexcalefacta\b', 'ex-calefacto'),
    (r'\bexcalefactis\b', 'ex-calefacto'),
    (r'\bexcalfacere\b', 'excalfacio'),
    (r'\bexcalfacienda\b', 'excalfacio'),
    (r'\bexcalfaciendi\b', 'excalfacio'),
    (r'\bexcalfaciendo\b', 'excalfacio'),
    (r'\bexcalfaciendos\b', 'excalfacio'),
    (r'\bexcalfaciendum\b', 'excalfacio'),
    (r'\bexcalfacit\b', 'excalfacio'),
    (r'\bexcalfaciunt\b', 'excalfacio'),
    (r'\bexcalfactas\b', 'excalfacio'),
    (r'\bexcalfactiones\b', 'excalfactio'),
    (r'\bexcalfactoria\b', 'excalfactorius'),
    (r'\bexcalfactoriam\b', 'excalfactorius'),
    (r'\bexcalfactorias\b', 'excalfactorius'),
    (r'\bexcalfactum\b', 'excalfacio'),
    (r'\bexcalfactus\b', 'excalfacio'),
    (r'\bexcande\b', 'excandeo'),
    (r'\bexcandefaciunt\b', 'excandefacio'),
    (r'\bexcandescant\b', 'excandesco'),
    (r'\bexcandescentia\b', 'excandescentia'),
    (r'\bexcandescentia\b', 'excandesco'),
    (r'\bexcandescentiam\b', 'excandescentia'),
    (r'\bexcandescere\b', 'excandesco'),
    (r'\bexcandesceres\b', 'excandesco'),
    (r'\bexcandescet\b', 'excandesco'),
    (r'\bexcandescimus\b', 'excandesco'),
    (r'\bexcandescit\b', 'excandesco'),
    (r'\bexcandesco\b', 'excandesco'),
    (r'\bexcandescunt\b', 'excandesco'),
    (r'\bexcanduerit\b', 'excandesco'),
    (r'\bexcandui\b', 'excandesco'),
    (r'\bexcanduisse\b', 'excandesco'),
    (r'\bexcanduisset\b', 'excandesco'),
    (r'\bexcanduit\b', 'excandesco'),
    (r'\bexcantare\b', 'excanto'),
    (r'\bexcantata\b', 'excanto'),
    (r'\bexcantes\b', 'excanto'),
    (r'\bexcanto\b', 'excanto'),
    (r'\bexcarnificabit\b', 'excarnifico'),
    (r'\bexcarnificandi\b', 'excarnifico'),
    (r'\bexcarnificari\b', 'excarnifico'),
    (r'\bexcarnificati\b', 'excarnifico'),
    (r'\bexcarnificatum\b', 'excarnifico'),
    (r'\bexcarnificatus\b', 'excarnifico'),
    (r'\bexcastratum\b', 'excastratus'),
    (r'\bexcastratus\b', 'excastratus'),
    (r'\bexcauare\b', 'excavo'),
    (r'\bexcauari\b', 'excavo'),
    (r'\bexcauasset\b', 'excavo'),
    (r'\bexcauat\b', 'excavo'),
    (r'\bexcauatio\b', 'excavatio'),
    (r'\bexcauauit\b', 'excavo'),
    (r'\bexcauentur\b', 'excavo'),
    (r'\bexcauetur\b', 'excavo'),
    (r'\bexcavabis\b', 'excavo'),
    (r'\bexcavabuntur\b', 'excavo'),
    (r'\bexcavans\b', 'excavo'),
    (r'\bexcavant\b', 'excavo'),
    (r'\bexcavare\b', 'excavo'),
    (r'\bexcavas\b', 'excavo'),
    (r'\bexcavat\b', 'excavo'),
    (r'\bexcavata\b', 'excavo'),
    (r'\bexcavatae\b', 'excavo'),
    (r'\bexcavatam\b', 'excavo'),
    (r'\bexcavatis\b', 'excavo'),
    (r'\bexcavato\b', 'excavo'),
    (r'\bexcavatum\b', 'excavo'),
    (r'\bexcavatur\b', 'excavo'),
    (r'\bexcavatus\b', 'excavo'),
    (r'\bexcavent\b', 'excavo'),
    (r'\bexcaventur\b', 'excavo'),
    (r'\bexcavetur\b', 'excavo'),
    (r'\bexcedam\b', 'excedo'),
    (r'\bexcedamus\b', 'excedo'),
    (r'\bexcedant\b', 'excedo'),
    (r'\bexcedas\b', 'excedo'),
    (r'\bexcedat\b', 'excedo'),
    (r'\bexcedatis\b', 'excedo'),
    (r'\bexcede\b', 'excedo'),
    (r'\bexcedebant\b', 'excedo'),
    (r'\bexcedebat\b', 'excedo'),
    (r'\bexcedemus\b', 'excedo'),
    (r'\bexcedendi\b', 'excedo'),
    (r'\bexcedendo\b', 'excedo'),
    (r'\bexcedendum\b', 'excedo'),
    (r'\bexcedendus\b', 'excedo'),
    (r'\bexcedens\b', 'excedo'),
    (r'\bexcedent\b', 'excedo'),
    (r'\bexcedente\b', 'excedo'),
    (r'\bexcedentem\b', 'excedo'),
    (r'\bexcedentes\b', 'excedo'),
    (r'\bexcedenti\b', 'excedo'),
    (r'\bexcedentia\b', 'excedo'),
    (r'\bexcedentibus\b', 'excedo'),
    (r'\bexcedentis\b', 'excedo'),
    (r'\bexcedentium\b', 'excedo'),
    (r'\bexcedere\b', 'excedo'),
    (r'\bexcederent\b', 'excedo'),
    (r'\bexcedereque\b', 'excedo'),
    (r'\bexcederes\b', 'excedo'),
    (r'\bexcederet\b', 'excedo'),
    (r'\bexcedet\b', 'excedo'),
    (r'\bexcedi\b', 'excedo'),
    (r'\bexcedimus\b', 'excedo'),
    (r'\bexcedis\b', 'excedo'),
    (r'\bexcedit\b', 'excedo'),
    (r'\bexceditis\b', 'excedo'),
    (r'\bexcedito\b', 'excedo'),
    (r'\bexcedo\b', 'excedo'),
    (r'\bexcedoque\b', 'excedo'),
    (r'\bexcedunt\b', 'excedo'),
    (r'\bexceduntque\b', 'excedo'),
    (r'\bexcellant\b', 'excello'),
    (r'\bexcellas\b', 'excello'),
    (r'\bexcellat\b', 'excello'),
    (r'\bexcelle\b', 'excello'),
    (r'\bexcellebant\b', 'excello'),
    (r'\bexcellebat\b', 'excello'),
    (r'\bexcellens\b', 'excello'),
    (r'\bexcellensque\b', 'excello'),
    (r'\bexcellent\b', 'excello'),
    (r'\bexcellente\b', 'excello'),
    (r'\bexcellentem\b', 'excello'),
    (r'\bexcellentemque\b', 'excello'),
    (r'\bexcellenter\b', 'excellenter'),
    (r'\bexcellenterque\b', 'excellenter'),
    (r'\bexcellentes\b', 'excello'),
    (r'\bexcellenti\b', 'excello'),
    (r'\bexcellentia\b', 'excellentia'),
    (r'\bexcellentia\b', 'excello'),
    (r'\bexcellentibus\b', 'excello'),
    (r'\bexcellentior\b', 'excello'),
    (r'\bexcellentiora\b', 'excello'),
    (r'\bexcellentiorem\b', 'excello'),
    (r'\bexcellentioribus\b', 'excello'),
    (r'\bexcellentique\b', 'excello'),
    (r'\bexcellentis\b', 'excello'),
    (r'\bexcellentissima\b', 'excello'),
    (r'\bexcellentissimae\b', 'excello'),
    (r'\bexcellentissimam\b', 'excello'),
    (r'\bexcellentissimi\b', 'excello'),
    (r'\bexcellentissimis\b', 'excello'),
    (r'\bexcellentissimisque\b', 'excello'),
    (r'\bexcellentissimo\b', 'excello'),
    (r'\bexcellentissimorum\b', 'excello'),
    (r'\bexcellentissimos\b', 'excello'),
    (r'\bexcellentissimum\b', 'excello'),
    (r'\bexcellentissimus\b', 'excello'),
    (r'\bexcellentissuma\b', 'excello'),
    (r'\bexcellentium\b', 'excellentia'),
    (r'\bexcellentium\b', 'excello'),
    (r'\bexcellentius\b', 'excello'),
    (r'\bexcellere\b', 'excello'),
    (r'\bexcellerent\b', 'excello'),
    (r'\bexcelleret\b', 'excello'),
    (r'\bexcellet\b', 'excello'),
    (r'\bexcellis\b', 'excello'),
    (r'\bexcellit\b', 'excello'),
    (r'\bexcelluerunt\b', 'excello'),
    (r'\bexcellunt\b', 'excello'),
    (r'\bexcelsa\b', 'excelsum'),
    (r'\bexcelsa\b', 'excello'),
    (r'\bexcelsae\b', 'excello'),
    (r'\bexcelsaeque\b', 'excello'),
    (r'\bexcelsam\b', 'excello'),
    (r'\bexcelsaque\b', 'excelsum'),
    (r'\bexcelsaque\b', 'excello'),
    (r'\bexcelsarum\b', 'excello'),
    (r'\bexcelsas\b', 'excello'),
    (r'\bexcelse\b', 'excelsum'),
    (r'\bexcelse\b', 'excello'),
    (r'\bexcelsi\b', 'excelsitas'),
    (r'\bExcelsi\b', 'excelsum'),
    (r'\bexcelsi\b', 'excelsum'),
    (r'\bexcelsi\b', 'excello'),
    (r'\bexcelsior\b', 'excello'),
    (r'\bexcelsiora\b', 'excello'),
    (r'\bexcelsiore\b', 'excello'),
    (r'\bexcelsiorem\b', 'excello'),
    (r'\bexcelsiores\b', 'excello'),
    (r'\bexcelsioresque\b', 'excello'),
    (r'\bexcelsioribus\b', 'excello'),
    (r'\bexcelsiorum\b', 'excello'),
    (r'\bexcelsis\b', 'excelsitas'),
    (r'\bExcelsis\b', 'excelsum'),
    (r'\bexcelsis\b', 'excelsum'),
    (r'\bexcelsis\b', 'excello'),
    (r'\bexcelsisque\b', 'excelsitas'),
    (r'\bexcelsisque\b', 'excelsum'),
    (r'\bexcelsisque\b', 'excello'),
    (r'\bexcelsissima\b', 'excello'),
    (r'\bexcelsissimae\b', 'excello'),
    (r'\bexcelsissimam\b', 'excello'),
    (r'\bexcelsissimas\b', 'excello'),
    (r'\bexcelsissimasque\b', 'excello'),
    (r'\bexcelsissime\b', 'excello'),
    (r'\bexcelsissimi\b', 'excello'),
    (r'\bexcelsissimis\b', 'excello'),
    (r'\bexcelsissimo\b', 'excello'),
    (r'\bexcelsissimos\b', 'excello'),
    (r'\bexcelsissimum\b', 'excello'),
    (r'\bexcelsissimus\b', 'excello'),
    (r'\bexcelsitas\b', 'excelsitas'),
    (r'\bexcelsitate\b', 'excelsitas'),
    (r'\bexcelsitatem\b', 'excelsitas'),
    (r'\bexcelsius\b', 'excello'),
    (r'\bExcelso\b', 'excelsum'),
    (r'\bexcelso\b', 'excelsum'),
    (r'\bexcelso\b', 'excello'),
    (r'\bexcelsorum\b', 'excelsitas'),
    (r'\bexcelsorum\b', 'excelsum'),
    (r'\bexcelsorum\b', 'excello'),
    (r'\bexcelsos\b', 'excelsitas'),
    (r'\bexcelsos\b', 'excello'),
    (r'\bexcelsum\b', 'excelsitas'),
    (r'\bExcelsum\b', 'excelsum'),
    (r'\bexcelsum\b', 'excelsum'),
    (r'\bexcelsum\b', 'excello'),
    (r'\bexcelsumque\b', 'excelsitas'),
    (r'\bexcelsumque\b', 'excelsum'),
    (r'\bexcelsumque\b', 'excello'),
    (r'\bExcelsus\b', 'excelsum'),
    (r'\bexcelsus\b', 'excello'),
    (r'\bexcelsusque\b', 'excello'),
    (r'\bexceperam\b', 'excipio'),
    (r'\bexceperamus\b', 'excipio'),
    (r'\bexceperant\b', 'excipio'),
    (r'\bexceperas\b', 'excipio'),
    (r'\bexceperat\b', 'excipio'),
    (r'\bexcepere\b', 'excipio'),
    (r'\bexceperint\b', 'excipio'),
    (r'\bexceperis\b', 'excipio'),
    (r'\bexceperit\b', 'excipio'),
    (r'\bexcepero\b', 'excipio'),
    (r'\bexceperunt\b', 'excipio'),
    (r'\bexcepi\b', 'excipio'),
    (r'\bexcepimus\b', 'excipio'),
    (r'\bexcepisse\b', 'excipio'),
    (r'\bexcepissemus\b', 'excipio'),
    (r'\bexcepissent\b', 'excipio'),
    (r'\bexcepisses\b', 'excipio'),
    (r'\bexcepisset\b', 'excipio'),
    (r'\bexcepist\b', 'excipio'),
    (r'\bexcepisti\b', 'excipio'),
    (r'\bexcepistis\b', 'excipio'),
    (r'\bexcepit\b', 'excipio'),
    (r'\bexcepitque\b', 'excipio'),
    (r'\bexcepta\b', 'excipio'),
    (r'\bexcepta\b', 'excepto'),
    (r'\bexceptae\b', 'excipio'),
    (r'\bexceptam\b', 'excipio'),
    (r'\bexceptamque\b', 'excipio'),
    (r'\bexceptans\b', 'excepto'),
    (r'\bexceptant\b', 'excepto'),
    (r'\bexceptantem\b', 'excepto'),
    (r'\bexceptantes\b', 'excepto'),
    (r'\bexceptantque\b', 'excepto'),
    (r'\bexceptare\b', 'excepto'),
    (r'\bexceptas\b', 'excipio'),
    (r'\bexceptas\b', 'excepto'),
    (r'\bexceptat\b', 'excepto'),
    (r'\bexcepti\b', 'excipio'),
    (r'\bexcepticia\b', 'excepticius'),
    (r'\bexceptio\b', 'exceptio'),
    (r'\bexception\b', 'exceptio'),
    (r'\bexceptione\b', 'exceptio'),
    (r'\bexceptionem\b', 'exceptio'),
    (r'\bexceptionemque\b', 'exceptio'),
    (r'\bexceptiones\b', 'exceptio'),
    (r'\bexceptioni\b', 'exceptio'),
    (r'\bexceptionibus\b', 'exceptio'),
    (r'\bexceptionis\b', 'exceptio'),
    (r'\bexceptionum\b', 'exceptio'),
    (r'\bexceptioque\b', 'exceptio'),
    (r'\bexceptique\b', 'excipio'),
    (r'\bexceptis\b', 'excipio'),
    (r'\bexceptisque\b', 'excipio'),
    (r'\bexceptiunculam\b', 'exceptiuncula'),
    (r'\bexcepto\b', 'excipio'),
    (r'\bexcepto\b', 'excepto'),
    (r'\bexceptoque\b', 'excipio'),
    (r'\bexceptoque\b', 'excepto'),
    (r'\bexceptor\b', 'exceptor'),
    (r'\bexceptor\b', 'excepto'),
    (r'\bexceptoria\b', 'exceptorius'),
    (r'\bexceptoria\b', 'exceptorius'),
    (r'\bexceptoriique\b', 'exceptorius'),
    (r'\bexceptoriique\b', 'exceptorius'),
    (r'\bexceptoris\b', 'exceptor'),
    (r'\bexceptorum\b', 'exceptor'),
    (r'\bexceptorum\b', 'excipio'),
    (r'\bexceptos\b', 'excipio'),
    (r'\bexceptum\b', 'excipio'),
    (r'\bexceptumque\b', 'excipio'),
    (r'\bexceptura\b', 'excipio'),
    (r'\bexcepturi\b', 'excipio'),
    (r'\bexcepturo\b', 'excipio'),
    (r'\bexcepturos\b', 'excipio'),
    (r'\bexcepturum\b', 'excipio'),
    (r'\bexcepturus\b', 'excipio'),
    (r'\bexceptus\b', 'excipio'),
    (r'\bexceptusque\b', 'excipio'),
    (r'\bexcerebret\b', 'excerebro'),
    (r'\bexcernat\b', 'excerno'),
    (r'\bexcernenda\b', 'excerno'),
    (r'\bexcernens\b', 'excerno'),
    (r'\bexcernere\b', 'excerno'),
    (r'\bexcerneret\b', 'excerno'),
    (r'\bexcerni\b', 'excerno'),
    (r'\bexcernit\b', 'excerno'),
    (r'\bexcernitur\b', 'excerno'),
    (r'\bexcernunt\b', 'excerno'),
    (r'\bexcernuntur\b', 'excerno'),
    (r'\bexcerpam\b', 'excerpo'),
    (r'\bexcerpas\b', 'excerpo'),
    (r'\bexcerpe\b', 'excerpo'),
    (r'\bexcerpebamus\b', 'excerpo'),
    (r'\bexcerpebatque\b', 'excerpo'),
    (r'\bexcerpendis\b', 'excerpo'),
    (r'\bexcerpendo\b', 'excerpo'),
    (r'\bexcerpendum\b', 'excerpo'),
    (r'\bexcerpens\b', 'excerpo'),
    (r'\bexcerpere\b', 'excerpo'),
    (r'\bexcerperet\b', 'excerpo'),
    (r'\bexcerpes\b', 'excerpo'),
    (r'\bexcerpi\b', 'excerpo'),
    (r'\bexcerpimus\b', 'excerpo'),
    (r'\bexcerpitur\b', 'excerpo'),
    (r'\bexcerpo\b', 'excerpo'),
    (r'\bexcerpseram\b', 'excerpo'),
    (r'\bexcerpserunt\b', 'excerpo'),
    (r'\bexcerpsi\b', 'excerpo'),
    (r'\bexcerpsimus\b', 'excerpo'),
    (r'\bexcerpsisse\b', 'excerpo'),
    (r'\bexcerpsisset\b', 'excerpo'),
    (r'\bexcerpsit\b', 'excerpo'),
    (r'\bexcerpta\b', 'excerptum'),
    (r'\bexcerpta\b', 'excerpo'),
    (r'\bexcerptiones\b', 'excerptio'),
    (r'\bexcerptorum\b', 'excerptum'),
    (r'\bexcerptorum\b', 'excerpo'),
    (r'\bexcerptum\b', 'excerptum'),
    (r'\bexcerptum\b', 'excerpo'),
    (r'\bexcerpunt\b', 'excerpo'),
    (r'\bexcesseramus\b', 'excedo'),
    (r'\bexcesserant\b', 'excedo'),
    (r'\bexcesserat\b', 'excedo'),
    (r'\bexcessere\b', 'excedo'),
    (r'\bexcesserim\b', 'excedo'),
    (r'\bexcesserint\b', 'excedo'),
    (r'\bexcesseris\b', 'excedo'),
    (r'\bexcesserit\b', 'excedo'),
    (r'\bexcessero\b', 'excedo'),
    (r'\bexcesserunt\b', 'excedo'),
    (r'\bexcesset\b', 'excessus'),
    (r'\bexcessi\b', 'excedo'),
    (r'\bexcessimus\b', 'excedo'),
    (r'\bexcessis\b', 'excedo'),
    (r'\bexcessisse\b', 'excedo'),
    (r'\bexcessissent\b', 'excedo'),
    (r'\bexcessisset\b', 'excedo'),
    (r'\bexcessistis\b', 'excedo'),
    (r'\bexcessit\b', 'excedo'),
    (r'\bexcessitque\b', 'excedo'),
    (r'\bexcessu\b', 'excessus'),
    (r'\bexcessu\b', 'excedo'),
    (r'\bexcessum\b', 'excessus'),
    (r'\bexcessum\b', 'excedo'),
    (r'\bexcessura\b', 'excedo'),
    (r'\bexcessuram\b', 'excedo'),
    (r'\bexcessuri\b', 'excedo'),
    (r'\bexcessurosque\b', 'excedo'),
    (r'\bexcessurum\b', 'excedo'),
    (r'\bexcessus\b', 'excessus'),
    (r'\bexcessus\b', 'excedo'),
    (r'\bexcetra\b', 'excetra'),
    (r'\bexcetrae\b', 'excetra'),
    (r'\bexcetram\b', 'excetra'),
    (r'\bexci\b', 'excio'),
    (r'\bexciam\b', 'excio'),
    (r'\bexcibant\b', 'excio'),
    (r'\bexcibat\b', 'excio'),
    (r'\bexcidam\b', 'excido1'),
    (r'\bexcidant\b', 'excido1'),
    (r'\bexcidantur\b', 'excido1'),
    (r'\bexcidar\b', 'excido1'),
    (r'\bexcidas\b', 'excido1'),
    (r'\bexcidat\b', 'excido1'),
    (r'\bexcidatis\b', 'excido1'),
    (r'\bexcidatur\b', 'excido1'),
    (r'\bexcide\b', 'excido1'),
    (r'\bexcidebantur\b', 'excido1'),
    (r'\bexcidebat\b', 'excido1'),
    (r'\bexcidemus\b', 'excido1'),
    (r'\bexcidenda\b', 'excido1'),
    (r'\bexcidendaeque\b', 'excido1'),
    (r'\bexcidendam\b', 'excido1'),
    (r'\bexcidendi\b', 'excido1'),
    (r'\bexcidendis\b', 'excido1'),
    (r'\bexcidendo\b', 'excido1'),
    (r'\bexcidendorum\b', 'excido1'),
    (r'\bexcidendum\b', 'excido1'),
    (r'\bexcidendus\b', 'excido1'),
    (r'\bexcidens\b', 'excido1'),
    (r'\bexcident\b', 'excido1'),
    (r'\bexcidentem\b', 'excido1'),
    (r'\bexcidentes\b', 'excido1'),
    (r'\bexcidentia\b', 'excido1'),
    (r'\bexcidentis\b', 'excido1'),
    (r'\bexcideram\b', 'excido1'),
    (r'\bexciderant\b', 'excido1'),
    (r'\bexcideras\b', 'excido1'),
    (r'\bexciderat\b', 'excido1'),
    (r'\bexcideratne\b', 'excido1'),
    (r'\bexcidere\b', 'excido1'),
    (r'\bexciderent\b', 'excido1'),
    (r'\bexciderentque\b', 'excido1'),
    (r'\bexciderentur\b', 'excido1'),
    (r'\bexcideres\b', 'excido1'),
    (r'\bexcideret\b', 'excido1'),
    (r'\bexciderint\b', 'excido1'),
    (r'\bexcideris\b', 'excido1'),
    (r'\bexciderit\b', 'excido1'),
    (r'\bexcidero\b', 'excido1'),
    (r'\bexciderunt\b', 'excido1'),
    (r'\bexcideruntque\b', 'excido1'),
    (r'\bexcidet\b', 'excido1'),
    (r'\bexcidi\b', 'excidium1'),
    (r'\bexcidi\b', 'excido1'),
    (r'\bexcidia\b', 'excidium1'),
    (r'\bexcidii\b', 'excidium1'),
    (r'\bexcidiis\b', 'excidium1'),
    (r'\bexcidimus\b', 'excido1'),
    (r'\bexcidio\b', 'excidio'),
    (r'\bexcidio\b', 'excidium1'),
    (r'\bexcidionem\b', 'excidio'),
    (r'\bexcidioque\b', 'excidio'),
    (r'\bexcidioque\b', 'excidium1'),
    (r'\bexcidisse\b', 'excido1'),
    (r'\bexcidissent\b', 'excido1'),
    (r'\bexcidisset\b', 'excido1'),
    (r'\bexcidisti\b', 'excido1'),
    (r'\bexcidistis\b', 'excido1'),
    (r'\bexcidit\b', 'excido1'),
    (r'\bexcidite\b', 'excido1'),
    (r'\bexciditur\b', 'excido1'),
    (r'\bexcidium\b', 'excidium1'),
    (r'\bexcidiumque\b', 'excidium1'),
    (r'\bexcido\b', 'excido1'),
    (r'\bexcidunt\b', 'excido1'),
    (r'\bexciduntque\b', 'excido1'),
    (r'\bexciduntur\b', 'excido1'),
    (r'\bexciebant\b', 'excio'),
    (r'\bexciendum\b', 'excio'),
    (r'\bexciente\b', 'excio'),
    (r'\bexciere\b', 'excio'),
    (r'\bexcies\b', 'excio'),
    (r'\bexciet\b', 'excio'),
    (r'\bexcinditque\b', 'exscindo'),
    (r'\bexcipe\b', 'excipio'),
    (r'\bexcipere\b', 'excipio'),
    (r'\bexciperem\b', 'excipio'),
    (r'\bexciperemur\b', 'excipio'),
    (r'\bexciperent\b', 'excipio'),
    (r'\bexciperentque\b', 'excipio'),
    (r'\bexciperentur\b', 'excipio'),
    (r'\bexciperes\b', 'excipio'),
    (r'\bexciperet\b', 'excipio'),
    (r'\bexciperetur\b', 'excipio'),
    (r'\bexciperis\b', 'excipio'),
    (r'\bexcipi\b', 'excipio'),
    (r'\bexcipiam\b', 'excipio'),
    (r'\bexcipiamque\b', 'excipio'),
    (r'\bexcipiamus\b', 'excipio'),
    (r'\bexcipiant\b', 'excipio'),
    (r'\bexcipiantque\b', 'excipio'),
    (r'\bexcipiantur\b', 'excipio'),
    (r'\bexcipias\b', 'excipio'),
    (r'\bexcipiat\b', 'excipio'),
    (r'\bexcipiatis\b', 'excipio'),
    (r'\bexcipiatque\b', 'excipio'),
    (r'\bexcipiatur\b', 'excipio'),
    (r'\bexcipiebant\b', 'excipio'),
    (r'\bexcipiebantur\b', 'excipio'),
    (r'\bexcipiebat\b', 'excipio'),
    (r'\bexcipiebatur\b', 'excipio'),
    (r'\bexcipienda\b', 'excipio'),
    (r'\bexcipiendae\b', 'excipio'),
    (r'\bexcipiendam\b', 'excipio'),
    (r'\bexcipiendarum\b', 'excipio'),
    (r'\bexcipiendas\b', 'excipio'),
    (r'\bexcipiendi\b', 'excipio'),
    (r'\bexcipiendo\b', 'excipio'),
    (r'\bexcipiendorum\b', 'excipio'),
    (r'\bexcipiendos\b', 'excipio'),
    (r'\bexcipiendum\b', 'excipio'),
    (r'\bexcipiendus\b', 'excipio'),
    (r'\bexcipiens\b', 'excipio'),
    (r'\bexcipient\b', 'excipio'),
    (r'\bexcipiente\b', 'excipio'),
    (r'\bexcipientem\b', 'excipio'),
    (r'\bexcipientes\b', 'excipio'),
    (r'\bexcipientibus\b', 'excipio'),
    (r'\bexcipientibusque\b', 'excipio'),
    (r'\bexcipientis\b', 'excipio'),
    (r'\bexcipientium\b', 'excipio'),
    (r'\bexcipientur\b', 'excipio'),
    (r'\bexcipies\b', 'excipio'),
    (r'\bexcipiet\b', 'excipio'),
    (r'\bexcipietis\b', 'excipio'),
    (r'\bexcipietque\b', 'excipio'),
    (r'\bexcipietur\b', 'excipio'),
    (r'\bexcipimus\b', 'excipio'),
    (r'\bexcipimusque\b', 'excipio'),
    (r'\bexcipio\b', 'excipio'),
    (r'\bexcipis\b', 'excipio'),
    (r'\bexcipit\b', 'excipio'),
    (r'\bexcipite\b', 'excipio'),
    (r'\bexcipitis\b', 'excipio'),
    (r'\bexcipitur\b', 'excipio'),
    (r'\bexcipiturque\b', 'excipio'),
    (r'\bexcipiundos\b', 'excipio'),
    (r'\bexcipiundum\b', 'excipio'),
    (r'\bexcipiunt\b', 'excipio'),
    (r'\bexcipiuntur\b', 'excipio'),
    (r'\bexcipiunturque\b', 'excipio'),
    (r'\bexcipulis\b', 'excipula'),
    (r'\bexcire\b', 'excio'),
    (r'\bexcirent\b', 'excio'),
    (r'\bexciret\b', 'excio'),
    (r'\bexciri\b', 'excio'),
    (r'\bexcisa\b', 'excalceati'),
    (r'\bexcisae\b', 'excalceati'),
    (r'\bexcisaeque\b', 'excalceati'),
    (r'\bexcisam\b', 'excalceati'),
    (r'\bexcisamque\b', 'excalceati'),
    (r'\bexcisaque\b', 'excalceati'),
    (r'\bexcisas\b', 'excalceati'),
    (r'\bexcisasque\b', 'excalceati'),
    (r'\bexcisi\b', 'excalceati'),
    (r'\bexcisio\b', 'excisio'),
    (r'\bexcisionem\b', 'excisio'),
    (r'\bexcisionibus\b', 'excisio'),
    (r'\bexcisique\b', 'excalceati'),
    (r'\bexcisis\b', 'excalceati'),
    (r'\bexciso\b', 'excalceati'),
    (r'\bexcisoque\b', 'excalceati'),
    (r'\bexcisorum\b', 'excalceati'),
    (r'\bexcisos\b', 'excalceati'),
    (r'\bexcisum\b', 'excalceati'),
    (r'\bexcisurum\b', 'excalceati'),
    (r'\bexcisus\b', 'excalceati'),
    (r'\bexcit\b', 'excio'),
    (r'\bexcita\b', 'excio'),
    (r'\bexcita\b', 'excito'),
    (r'\bexcitabant\b', 'excito'),
    (r'\bexcitabantur\b', 'excito'),
    (r'\bexcitabat\b', 'excito'),
    (r'\bexcitabatur\b', 'excito'),
    (r'\bexcitabis\b', 'excito'),
    (r'\bexcitabit\b', 'excito'),
    (r'\bexcitabitur\b', 'excito'),
    (r'\bexcitabo\b', 'excito'),
    (r'\bexcitabunt\b', 'excito'),
    (r'\bexcitabuntur\b', 'excito'),
    (r'\bexcitabunturque\b', 'excito'),
    (r'\bexcitae\b', 'excio'),
    (r'\bexcitam\b', 'excio'),
    (r'\bexcitamur\b', 'excito'),
    (r'\bexcitamus\b', 'excito'),
    (r'\bexcitanda\b', 'excito'),
    (r'\bexcitandam\b', 'excito'),
    (r'\bexcitandamque\b', 'excito'),
    (r'\bexcitandas\b', 'excito'),
    (r'\bexcitandi\b', 'excito'),
    (r'\bexcitandis\b', 'excito'),
    (r'\bexcitando\b', 'excito'),
    (r'\bexcitandos\b', 'excito'),
    (r'\bexcitandum\b', 'excito'),
    (r'\bexcitandus\b', 'excito'),
    (r'\bexcitans\b', 'excito'),
    (r'\bexcitant\b', 'excito'),
    (r'\bexcitante\b', 'excito'),
    (r'\bexcitantem\b', 'excito'),
    (r'\bexcitantes\b', 'excito'),
    (r'\bexcitanti\b', 'excito'),
    (r'\bexcitantibus\b', 'excito'),
    (r'\bexcitantis\b', 'excito'),
    (r'\bexcitantur\b', 'excito'),
    (r'\bexcitanturque\b', 'excito'),
    (r'\bexcitare\b', 'excito'),
    (r'\bexcitarem\b', 'excito'),
    (r'\bexcitarent\b', 'excito'),
    (r'\bexcitarentur\b', 'excito'),
    (r'\bexcitareris\b', 'excito'),
    (r'\bexcitares\b', 'excito'),
    (r'\bexcitaret\b', 'excito'),
    (r'\bexcitaretur\b', 'excito'),
    (r'\bexcitari\b', 'excito'),
    (r'\bexcitarim\b', 'excito'),
    (r'\bexcitarint\b', 'excito'),
    (r'\bexcitarique\b', 'excito'),
    (r'\bexcitaris\b', 'excito'),
    (r'\bexcitarit\b', 'excito'),
    (r'\bexcitarunt\b', 'excito'),
    (r'\bexcitasse\b', 'excito'),
    (r'\bexcitassem\b', 'excito'),
    (r'\bexcitassent\b', 'excito'),
    (r'\bexcitasses\b', 'excito'),
    (r'\bexcitasset\b', 'excito'),
    (r'\bexcitasti\b', 'excito'),
    (r'\bexcitat\b', 'excito'),
    (r'\bexcitata\b', 'excito'),
    (r'\bexcitatae\b', 'excito'),
    (r'\bexcitatam\b', 'excito'),
    (r'\bexcitataque\b', 'excito'),
    (r'\bexcitatas\b', 'excito'),
    (r'\bexcitate\b', 'excito'),
    (r'\bexcitati\b', 'excito'),
    (r'\bexcitatione\b', 'excitatio'),
    (r'\bexcitatior\b', 'excito'),
    (r'\bexcitatiora\b', 'excito'),
    (r'\bexcitatiorem\b', 'excito'),
    (r'\bexcitatique\b', 'excito'),
    (r'\bexcitatis\b', 'excito'),
    (r'\bexcitatisque\b', 'excito'),
    (r'\bexcitatissimi\b', 'excito'),
    (r'\bexcitatius\b', 'excito'),
    (r'\bexcitato\b', 'excito'),
    (r'\bexcitatos\b', 'excito'),
    (r'\bexcitatque\b', 'excito'),
    (r'\bexcitatum\b', 'excito'),
    (r'\bexcitatur\b', 'excito'),
    (r'\bexcitatura\b', 'excito'),
    (r'\bexcitaturi\b', 'excito'),
    (r'\bexcitaturum\b', 'excito'),
    (r'\bexcitaturus\b', 'excito'),
    (r'\bexcitatus\b', 'excito'),
    (r'\bexcitauerant\b', 'excito'),
    (r'\bexcitauerat\b', 'excito'),
    (r'\bexcitauerint\b', 'excito'),
    (r'\bexcitauerunt\b', 'excito'),
    (r'\bexcitauissent\b', 'excito'),
    (r'\bexcitauit\b', 'excito'),
    (r'\bexcitaverant\b', 'excito'),
    (r'\bexcitaverat\b', 'excito'),
    (r'\bexcitaverint\b', 'excito'),
    (r'\bexcitaverit\b', 'excito'),
    (r'\bexcitaverunt\b', 'excito'),
    (r'\bexcitavi\b', 'excito'),
    (r'\bexcitavisse\b', 'excito'),
    (r'\bexcitavistis\b', 'excito'),
    (r'\bexcitavit\b', 'excito'),
    (r'\bexcite\b', 'excio'),
    (r'\bexcitem\b', 'excito'),
    (r'\bexcitemur\b', 'excito'),
    (r'\bexcitemus\b', 'excito'),
    (r'\bexcitent\b', 'excito'),
    (r'\bexcitentur\b', 'excito'),
    (r'\bexciteris\b', 'excito'),
    (r'\bexcites\b', 'excito'),
    (r'\bexcitet\b', 'excito'),
    (r'\bexcitetis\b', 'excito'),
    (r'\bexcitetque\b', 'excito'),
    (r'\bexcitetur\b', 'excito'),
    (r'\bexciti\b', 'excio'),
    (r'\bexcitis\b', 'excio'),
    (r'\bexcito\b', 'excio'),
    (r'\bexcito\b', 'excito'),
    (r'\bexcitor\b', 'excito'),
    (r'\bexcitos\b', 'excio'),
    (r'\bexcitosque\b', 'excio'),
    (r'\bexcitu\b', 'excio'),
    (r'\bexcitum\b', 'excio'),
    (r'\bexcitur\b', 'excio'),
    (r'\bexciturum\b', 'excio'),
    (r'\bexcitus\b', 'excio'),
    (r'\bexcitusque\b', 'excio'),
    (r'\bexciuerant\b', 'excio'),
    (r'\bexciuerat\b', 'excio'),
    (r'\bexciuere\b', 'excio'),
    (r'\bexciuerunt\b', 'excio'),
    (r'\bexciuisse\b', 'excio'),
    (r'\bexciuisset\b', 'excio'),
    (r'\bexciuit\b', 'excio'),
    (r'\bexciverant\b', 'excio'),
    (r'\bexciverat\b', 'excio'),
    (r'\bexcivere\b', 'excio'),
    (r'\bexciverit\b', 'excio'),
    (r'\bexcivisti\b', 'excio'),
    (r'\bexcivit\b', 'excio'),
    (r'\bexclama\b', 'exclamo'),
    (r'\bexclamabant\b', 'exclamo'),
    (r'\bexclamabat\b', 'exclamo'),
    (r'\bexclamabis\b', 'exclamo'),
    (r'\bexclamabit\b', 'exclamo'),
    (r'\bexclamamus\b', 'exclamo'),
    (r'\bexclamandum\b', 'exclamo'),
    (r'\bexclamans\b', 'exclamo'),
    (r'\bexclamant\b', 'exclamo'),
    (r'\bexclamantes\b', 'exclamo'),
    (r'\bexclamantis\b', 'exclamo'),
    (r'\bexclamare\b', 'exclamo'),
    (r'\bexclamarem\b', 'exclamo'),
    (r'\bexclamares\b', 'exclamo'),
    (r'\bexclamaret\b', 'exclamo'),
    (r'\bexclamarit\b', 'exclamo'),
    (r'\bexclamas\b', 'exclamo'),
    (r'\bexclamasse\b', 'exclamo'),
    (r'\bexclamasset\b', 'exclamo'),
    (r'\bexclamasti\b', 'exclamo'),
    (r'\bexclamat\b', 'exclamo'),
    (r'\bexclamatio\b', 'exclamatio'),
    (r'\bexclamatione\b', 'exclamatio'),
    (r'\bexclamationem\b', 'exclamatio'),
    (r'\bexclamationes\b', 'exclamatio'),
    (r'\bexclamationibus\b', 'exclamatio'),
    (r'\bexclamatque\b', 'exclamo'),
    (r'\bexclamatum\b', 'exclamo'),
    (r'\bexclamaturo\b', 'exclamo'),
    (r'\bexclamaturum\b', 'exclamo'),
    (r'\bexclamauerat\b', 'exclamo'),
    (r'\bexclamauerit\b', 'exclamo'),
    (r'\bexclamauerunt\b', 'exclamo'),
    (r'\bexclamauit\b', 'exclamo'),
    (r'\bexclamaverat\b', 'exclamo'),
    (r'\bexclamavere\b', 'exclamo'),
    (r'\bexclamaveritis\b', 'exclamo'),
    (r'\bexclamaverunt\b', 'exclamo'),
    (r'\bexclamavi\b', 'exclamo'),
    (r'\bexclamavisse\b', 'exclamo'),
    (r'\bexclamavit\b', 'exclamo'),
    (r'\bexclamavitque\b', 'exclamo'),
    (r'\bexclamem\b', 'exclamo'),
    (r'\bexclames\b', 'exclamo'),
    (r'\bexclamet\b', 'exclamo'),
    (r'\bexclamo\b', 'exclamo'),
    (r'\bexclaratur\b', 'exclaro'),
    (r'\bexcludam\b', 'excludo'),
    (r'\bexcludamque\b', 'excludo'),
    (r'\bexcludant\b', 'excludo'),
    (r'\bexcludantur\b', 'excludo'),
    (r'\bexcludar\b', 'excludo'),
    (r'\bexcludas\b', 'excludo'),
    (r'\bexcludat\b', 'excludo'),
    (r'\bexcludatur\b', 'excludo'),
    (r'\bexclude\b', 'excludo'),
    (r'\bexcludebant\b', 'excludo'),
    (r'\bexcludebar\b', 'excludo'),
    (r'\bexcludebat\b', 'excludo'),
    (r'\bexcludemur\b', 'excludo'),
    (r'\bexcludenda\b', 'excludo'),
    (r'\bexcludendae\b', 'excludo'),
    (r'\bexcludendam\b', 'excludo'),
    (r'\bexcludendi\b', 'excludo'),
    (r'\bexcludendis\b', 'excludo'),
    (r'\bexcludendisque\b', 'excludo'),
    (r'\bexcludendo\b', 'excludo'),
    (r'\bexcludendos\b', 'excludo'),
    (r'\bexcludendum\b', 'excludo'),
    (r'\bexcludendus\b', 'excludo'),
    (r'\bexcludens\b', 'excludo'),
    (r'\bexcludentes\b', 'excludo'),
    (r'\bexcludentibus\b', 'excludo'),
    (r'\bexcludere\b', 'excludo'),
    (r'\bexcluderem\b', 'excludo'),
    (r'\bexcluderent\b', 'excludo'),
    (r'\bexcluderentur\b', 'excludo'),
    (r'\bexcluderer\b', 'excludo'),
    (r'\bexcluderes\b', 'excludo'),
    (r'\bexcluderet\b', 'excludo'),
    (r'\bexcluderetur\b', 'excludo'),
    (r'\bexcludet\b', 'excludo'),
    (r'\bexcludetque\b', 'excludo'),
    (r'\bexcludetur\b', 'excludo'),
    (r'\bexcludi\b', 'excludo'),
    (r'\bexcludique\b', 'excludo'),
    (r'\bexcludis\b', 'excludo'),
    (r'\bexcludit\b', 'excludo'),
    (r'\bexcludite\b', 'excludo'),
    (r'\bexcludito\b', 'excludo'),
    (r'\bexcluditote\b', 'excludo'),
    (r'\bexcluditur\b', 'excludo'),
    (r'\bexcludo\b', 'excludo'),
    (r'\bexcludunt\b', 'excludo'),
    (r'\bexcluduntur\b', 'excludo'),
    (r'\bexclusa\b', 'excludo'),
    (r'\bexclusae\b', 'excludo'),
    (r'\bexclusaeque\b', 'excludo'),
    (r'\bexclusam\b', 'excludo'),
    (r'\bexclusast\b', 'excludo'),
    (r'\bexcluserant\b', 'excludo'),
    (r'\bexcluserat\b', 'excludo'),
    (r'\bexclusere\b', 'excludo'),
    (r'\bexcluserim\b', 'excludo'),
    (r'\bexcluserint\b', 'excludo'),
    (r'\bexcluseris\b', 'excludo'),
    (r'\bexcluserit\b', 'excludo'),
    (r'\bexcluserunt\b', 'excludo'),
    (r'\bexclusi\b', 'excludo'),
    (r'\bexclusimus\b', 'excludo'),
    (r'\bexclusio\b', 'exclusio'),
    (r'\bexclusione\b', 'exclusio'),
    (r'\bexclusiones\b', 'exclusio'),
    (r'\bexclusique\b', 'excludo'),
    (r'\bexclusis\b', 'excludo'),
    (r'\bexclusisse\b', 'excludo'),
    (r'\bexclusissent\b', 'excludo'),
    (r'\bexclusisset\b', 'excludo'),
    (r'\bexclusissimus\b', 'excludo'),
    (r'\bexclusisti\b', 'excludo'),
    (r'\bexclusit\b', 'excludo'),
    (r'\bexcluso\b', 'excludo'),
    (r'\bexclusoriam\b', 'exclusorius'),
    (r'\bexclusorum\b', 'exclusor'),
    (r'\bexclusorum\b', 'excludo'),
    (r'\bexclusos\b', 'excludo'),
    (r'\bexclusum\b', 'excludo'),
    (r'\bexclusura\b', 'excludo'),
    (r'\bexclusurum\b', 'excludo'),
    (r'\bexclusus\b', 'excludo'),
    (r'\bexclusust\b', 'excludo'),
    (r'\bexcocta\b', 'excoquo'),
    (r'\bexcoctam\b', 'excoquo'),
    (r'\bexcoctasque\b', 'excoquo'),
    (r'\bexcocti\b', 'excoquo'),
    (r'\bexcoctique\b', 'excoquo'),
    (r'\bexcoctisque\b', 'excoquo'),
    (r'\bexcocto\b', 'excoquo'),
    (r'\bexcoctum\b', 'excoquo'),
    (r'\bexcoctumque\b', 'excoquo'),
    (r'\bexcoctus\b', 'excoquo'),
    (r'\bexcogi\b', 'excolo1'),
    (r'\bexcogita\b', 'excogito'),
    (r'\bexcogitabantur\b', 'excogito'),
    (r'\bexcogitabat\b', 'excogito'),
    (r'\bexcogitabimus\b', 'excogito'),
    (r'\bexcogitabis\b', 'excogito'),
    (r'\bexcogitabit\b', 'excogito'),
    (r'\bexcogitabitur\b', 'excogito'),
    (r'\bexcogitabo\b', 'excogito'),
    (r'\bexcogitabuntur\b', 'excogito'),
    (r'\bexcogitanda\b', 'excogito'),
    (r'\bexcogitandi\b', 'excogito'),
    (r'\bexcogitandis\b', 'excogito'),
    (r'\bexcogitando\b', 'excogito'),
    (r'\bexcogitandum\b', 'excogito'),
    (r'\bexcogitant\b', 'excogito'),
    (r'\bexcogitante\b', 'excogito'),
    (r'\bexcogitantes\b', 'excogito'),
    (r'\bexcogitantis\b', 'excogito'),
    (r'\bexcogitantur\b', 'excogito'),
    (r'\bexcogitare\b', 'excogito'),
    (r'\bexcogitarent\b', 'excogito'),
    (r'\bexcogitarentur\b', 'excogito'),
    (r'\bexcogitaret\b', 'excogito'),
    (r'\bexcogitari\b', 'excogito'),
    (r'\bexcogitarint\b', 'excogito'),
    (r'\bexcogitaris\b', 'excogito'),
    (r'\bexcogitarit\b', 'excogito'),
    (r'\bexcogitas\b', 'excogito'),
    (r'\bexcogitasse\b', 'excogito'),
    (r'\bexcogitasset\b', 'excogito'),
    (r'\bexcogitasti\b', 'excogito'),
    (r'\bexcogitat\b', 'excogito'),
    (r'\bexcogitata\b', 'excogito'),
    (r'\bexcogitatae\b', 'excogito'),
    (r'\bexcogitatam\b', 'excogito'),
    (r'\bexcogitataque\b', 'excogito'),
    (r'\bexcogitatarum\b', 'excogito'),
    (r'\bexcogitatas\b', 'excogito'),
    (r'\bexcogitate\b', 'excogito'),
    (r'\bexcogitati\b', 'excogito'),
    (r'\bexcogitatio\b', 'excogitatio'),
    (r'\bexcogitationem\b', 'excogitatio'),
    (r'\bexcogitatis\b', 'excogito'),
    (r'\bexcogitatissimas\b', 'excogito'),
    (r'\bexcogitato\b', 'excogito'),
    (r'\bexcogitator\b', 'excogitator'),
    (r'\bexcogitatum\b', 'excogito'),
    (r'\bexcogitatur\b', 'excogito'),
    (r'\bexcogitaturque\b', 'excogito'),
    (r'\bexcogitatus\b', 'excogito'),
    (r'\bexcogitauerat\b', 'excogito'),
    (r'\bexcogitauerit\b', 'excogito'),
    (r'\bexcogitauerunt\b', 'excogito'),
    (r'\bexcogitauit\b', 'excogito'),
    (r'\bexcogitaverat\b', 'excogito'),
    (r'\bexcogitavere\b', 'excogito'),
    (r'\bexcogitaveris\b', 'excogito'),
    (r'\bexcogitaverit\b', 'excogito'),
    (r'\bexcogitaverunt\b', 'excogito'),
    (r'\bexcogitavi\b', 'excogito'),
    (r'\bexcogitavimus\b', 'excogito'),
    (r'\bexcogitavit\b', 'excogito'),
    (r'\bexcogitem\b', 'excogito'),
    (r'\bexcogitemus\b', 'excogito'),
    (r'\bexcogitet\b', 'excogito'),
    (r'\bexcogito\b', 'excogito'),
    (r'\bexcolamus\b', 'excolo2'),
    (r'\bexcolamus\b', 'excolo1'),
    (r'\bexcolant\b', 'excolo2'),
    (r'\bexcolant\b', 'excolo1'),
    (r'\bexcolantes\b', 'excolo2'),
    (r'\bexcolantur\b', 'excolo2'),
    (r'\bexcolantur\b', 'excolo1'),
    (r'\bexcolare\b', 'excolo2'),
    (r'\bexcolare\b', 'excolo1'),
    (r'\bexcolas\b', 'excolo2'),
    (r'\bexcolas\b', 'excolo1'),
    (r'\bexcolat\b', 'excolo2'),
    (r'\bexcolat\b', 'excolo1'),
    (r'\bexcolatur\b', 'excolo2'),
    (r'\bexcolatur\b', 'excolo1'),
    (r'\bexcole\b', 'excolo1'),
    (r'\bexcolebant\b', 'excolo1'),
    (r'\bexcolenda\b', 'excolo1'),
    (r'\bexcolendae\b', 'excolo1'),
    (r'\bexcolendam\b', 'excolo1'),
    (r'\bexcolendaque\b', 'excolo1'),
    (r'\bexcolendi\b', 'excolo1'),
    (r'\bexcolendis\b', 'excolo1'),
    (r'\bexcolendo\b', 'excolo1'),
    (r'\bexcolendos\b', 'excolo1'),
    (r'\bexcolendum\b', 'excolo1'),
    (r'\bexcolendusque\b', 'excolo1'),
    (r'\bexcolens\b', 'excolo1'),
    (r'\bexcolere\b', 'excolo1'),
    (r'\bexcolere\b', 'excolo2'),
    (r'\bexcoleret\b', 'excolo1'),
    (r'\bexcoles\b', 'excolo1'),
    (r'\bexcoles\b', 'excolo2'),
    (r'\bexcoli\b', 'excolo1'),
    (r'\bexcolimur\b', 'excolo1'),
    (r'\bexcolis\b', 'excolo1'),
    (r'\bexcolit\b', 'excolo1'),
    (r'\bexcolitur\b', 'excolo1'),
    (r'\bexcolo\b', 'excolo1'),
    (r'\bexcoluerant\b', 'excolo1'),
    (r'\bexcoluerat\b', 'excolo1'),
    (r'\bexcoluere\b', 'excolo1'),
    (r'\bexcoluerit\b', 'excolo1'),
    (r'\bexcolui\b', 'excolo1'),
    (r'\bexcoluisse\b', 'excolo1'),
    (r'\bexcoluisset\b', 'excolo1'),
    (r'\bexcoluisti\b', 'excolo1'),
    (r'\bexcoluit\b', 'excolo1'),
    (r'\bexcolunt\b', 'excolo1'),
    (r'\bexcoluntur\b', 'excolo1'),
    (r'\bexcomedat\b', 'excomedo'),
    (r'\bexconcinnavit\b', 'ex-concinno'),
    (r'\bexcoquam\b', 'excoquo'),
    (r'\bexcoquant\b', 'excoquo'),
    (r'\bexcoquantur\b', 'excoquo'),
    (r'\bexcoquas\b', 'excoquo'),
    (r'\bexcoquat\b', 'excoquo'),
    (r'\bexcoquatur\b', 'excoquo'),
    (r'\bexcoque\b', 'excoquo'),
    (r'\bexcoquendi\b', 'excoquo'),
    (r'\bexcoquendis\b', 'excoquo'),
    (r'\bexcoquere\b', 'excoquo'),
    (r'\bexcoqui\b', 'excoquo'),
    (r'\bexcoquimus\b', 'excoquo'),
    (r'\bexcoquit\b', 'excoquo'),
    (r'\bexcoquitque\b', 'excoquo'),
    (r'\bexcoquitur\b', 'excoquo'),
    (r'\bexcoquunt\b', 'excoquo'),
    (r'\bexcoquuntur\b', 'excoquo'),
    (r'\bexcoriaverunt\b', 'excorio'),
    (r'\bexcoxerit\b', 'excoquo'),
    (r'\bexcoxero\b', 'excoquo'),
    (r'\bexcoxi\b', 'excoquo'),
    (r'\bexcrea\b', 'excreo'),
    (r'\bexcreabilia\b', 'exscreabilis'),
    (r'\bexcreando\b', 'excreo'),
    (r'\bexcreant\b', 'excreo'),
    (r'\bexcreantes\b', 'excreo'),
    (r'\bexcreantibus\b', 'excreo'),
    (r'\bexcreantibusve\b', 'excreo'),
    (r'\bexcreare\b', 'excreo'),
    (r'\bexcreas\b', 'excreo'),
    (r'\bexcreat\b', 'excreo'),
    (r'\bexcreatione\b', 'exscreatio'),
    (r'\bexcreationes\b', 'exscreatio'),
    (r'\bexcreationesque\b', 'exscreatio'),
    (r'\bexcreationi\b', 'exscreatio'),
    (r'\bexcreationibus\b', 'exscreatio'),
    (r'\bexcreationibusque\b', 'exscreatio'),
    (r'\bexcreatum\b', 'exscreatus'),
    (r'\bexcreatum\b', 'excreo'),
    (r'\bexcreatur\b', 'excreo'),
    (r'\bexcreavit\b', 'excreo'),
    (r'\bexcreentur\b', 'excreo'),
    (r'\bexcreet\b', 'excreo'),
    (r'\bexcreetur\b', 'excreo'),
    (r'\bexcrementa\b', 'excrementum1'),
    (r'\bexcrementis\b', 'excrementum1'),
    (r'\bexcremento\b', 'excrementum1'),
    (r'\bexcrementorum\b', 'excrementum1'),
    (r'\bexcrementorumque\b', 'excrementum1'),
    (r'\bexcrementum\b', 'excrementum1'),
    (r'\bexcrementumque\b', 'excrementum1'),
    (r'\bexcreo\b', 'excreo'),
    (r'\bexcrescant\b', 'excresco'),
    (r'\bexcrescat\b', 'excresco'),
    (r'\bexcrescebant\b', 'excresco'),
    (r'\bexcrescebat\b', 'excresco'),
    (r'\bexcrescens\b', 'excresco'),
    (r'\bexcrescente\b', 'excresco'),
    (r'\bexcrescentem\b', 'excresco'),
    (r'\bexcrescentes\b', 'excresco'),
    (r'\bexcrescentesque\b', 'excresco'),
    (r'\bexcrescentia\b', 'excrescentia'),
    (r'\bexcrescentia\b', 'excresco'),
    (r'\bexcrescentiave\b', 'excrescentia'),
    (r'\bexcrescentiave\b', 'excresco'),
    (r'\bexcrescentibus\b', 'excrescentia'),
    (r'\bexcrescentibus\b', 'excresco'),
    (r'\bexcrescentibusque\b', 'excrescentia'),
    (r'\bexcrescentibusque\b', 'excresco'),
    (r'\bexcrescentium\b', 'excrescentia'),
    (r'\bexcrescentium\b', 'excresco'),
    (r'\bexcrescere\b', 'excresco'),
    (r'\bexcrescit\b', 'excresco'),
    (r'\bexcrescunt\b', 'excresco'),
    (r'\bexcreta\b', 'excretus1'),
    (r'\bexcreta\b', 'excerno'),
    (r'\bexcretam\b', 'excretus1'),
    (r'\bexcretam\b', 'excerno'),
    (r'\bexcreti\b', 'excretus1'),
    (r'\bexcreti\b', 'excerno'),
    (r'\bexcretos\b', 'excretus1'),
    (r'\bexcretos\b', 'excerno'),
    (r'\bexcretum\b', 'excretus1'),
    (r'\bexcretum\b', 'excerno'),
    (r'\bexcreturi\b', 'excerno'),
    (r'\bexcreuerant\b', 'excerno'),
    (r'\bexcreuerat\b', 'excerno'),
    (r'\bexcreuerint\b', 'excerno'),
    (r'\bexcreuerit\b', 'excerno'),
    (r'\bexcreuisse\b', 'excerno'),
    (r'\bexcreuit\b', 'excerno'),
    (r'\bexcreverint\b', 'excerno'),
    (r'\bexcreverit\b', 'excerno'),
    (r'\bexcreverunt\b', 'excerno'),
    (r'\bexcrevisset\b', 'excerno'),
    (r'\bexcrevit\b', 'excerno'),
    (r'\bexcrucia\b', 'excrucio'),
    (r'\bexcruciabat\b', 'excrucio'),
    (r'\bexcruciabere\b', 'excrucio'),
    (r'\bexcruciabilem\b', 'excruciabilis'),
    (r'\bexcruciabit\b', 'excrucio'),
    (r'\bexcruciandum\b', 'excrucio'),
    (r'\bexcruciant\b', 'excrucio'),
    (r'\bexcruciantur\b', 'excrucio'),
    (r'\bexcruciare\b', 'excrucio'),
    (r'\bexcruciarent\b', 'excrucio'),
    (r'\bexcruciarer\b', 'excrucio'),
    (r'\bexcruciaret\b', 'excrucio'),
    (r'\bexcruciari\b', 'excrucio'),
    (r'\bexcruciarier\b', 'excrucio'),
    (r'\bexcrucias\b', 'excrucio'),
    (r'\bexcruciat\b', 'excrucio'),
    (r'\bexcruciata\b', 'excrucio'),
    (r'\bexcruciatam\b', 'excrucio'),
    (r'\bexcruciatas\b', 'excrucio'),
    (r'\bexcruciatos\b', 'excrucio'),
    (r'\bexcruciatum\b', 'excruciatus'),
    (r'\bexcruciatum\b', 'excrucio'),
    (r'\bexcruciatumque\b', 'excruciatus'),
    (r'\bexcruciatumque\b', 'excrucio'),
    (r'\bexcruciatus\b', 'excruciatus'),
    (r'\bexcruciatus\b', 'excrucio'),
    (r'\bexcruciaverat\b', 'excrucio'),
    (r'\bexcruciavero\b', 'excrucio'),
    (r'\bexcruciavit\b', 'excrucio'),
    (r'\bexcruciem\b', 'excrucio'),
    (r'\bexcrucient\b', 'excrucio'),
    (r'\bexcrucientur\b', 'excrucio'),
    (r'\bexcrucies\b', 'excrucio'),
    (r'\bexcruciet\b', 'excrucio'),
    (r'\bexcrucio\b', 'excrucio'),
    (r'\bexcrucior\b', 'excrucio'),
    (r'\bexcubabant\b', 'excubo'),
    (r'\bexcubabat\b', 'excubo'),
    (r'\bexcubabit\b', 'excubo'),
    (r'\bexcubabo\b', 'excubo'),
    (r'\bexcubabunt\b', 'excubo'),
    (r'\bexcubabuntque\b', 'excubo'),
    (r'\bexcubamus\b', 'excubo'),
    (r'\bexcubans\b', 'excubo'),
    (r'\bexcubant\b', 'excubo'),
    (r'\bexcubantes\b', 'excubo'),
    (r'\bexcubanti\b', 'excubo'),
    (r'\bexcubantibus\b', 'excubo'),
    (r'\bexcubantur\b', 'excubo'),
    (r'\bexcubare\b', 'excubo'),
    (r'\bexcubarent\b', 'excubo'),
    (r'\bexcubaret\b', 'excubo'),
    (r'\bexcubat\b', 'excubo'),
    (r'\bexcubate\b', 'excubo'),
    (r'\bexcubatione\b', 'excubatio'),
    (r'\bexcubationem\b', 'excubatio'),
    (r'\bexcubatur\b', 'excubo'),
    (r'\bexcubent\b', 'excubo'),
    (r'\bexcubet\b', 'excubo'),
    (r'\bexcubiae\b', 'excubiae'),
    (r'\bexcubias\b', 'excubiae'),
    (r'\bexcubiasque\b', 'excubiae'),
    (r'\bexcubiis\b', 'excubiae'),
    (r'\bexcubitor\b', 'excubitor'),
    (r'\bexcubitores\b', 'excubitor'),
    (r'\bexcubitori\b', 'excubitor'),
    (r'\bexcubitori\b', 'excubitorium'),
    (r'\bexcubitoribus\b', 'excubitor'),
    (r'\bexcubitorque\b', 'excubitor'),
    (r'\bexcubitorum\b', 'excubitor'),
    (r'\bexcubitorum\b', 'excubo'),
    (r'\bexcubitum\b', 'excubitus'),
    (r'\bexcubitum\b', 'excubo'),
    (r'\bexcubituque\b', 'excubitus'),
    (r'\bexcubituque\b', 'excubo'),
    (r'\bexcubituri\b', 'excubo'),
    (r'\bexcubitus\b', 'excubitus'),
    (r'\bexcubitus\b', 'excubo'),
    (r'\bexcubo\b', 'excubo'),
    (r'\bexcubuerant\b', 'excubo'),
    (r'\bexcubuerat\b', 'excubo'),
    (r'\bexcubuerit\b', 'excubo'),
    (r'\bexcubuerunt\b', 'excubo'),
    (r'\bexcubui\b', 'excubo'),
    (r'\bexcubuisse\b', 'excubo'),
    (r'\bexcubuit\b', 'excubo'),
    (r'\bexcucurrerit\b', 'excurro'),
    (r'\bexcucurrerunt\b', 'excurro'),
    (r'\bexcucurrisse\b', 'excurro'),
    (r'\bexcucurrissem\b', 'excurro'),
    (r'\bexcucurrissent\b', 'excurro'),
    (r'\bexcucurrisset\b', 'excurro'),
    (r'\bexcucurristi\b', 'excurro'),
    (r'\bexcudam\b', 'excudo'),
    (r'\bexcudant\b', 'excudo'),
    (r'\bexcudantur\b', 'excudo'),
    (r'\bexcudat\b', 'excudo'),
    (r'\bexcude\b', 'excudo'),
    (r'\bexcudendas\b', 'excudo'),
    (r'\bexcudendis\b', 'excudo'),
    (r'\bexcudendum\b', 'excudo'),
    (r'\bexcudent\b', 'excudo'),
    (r'\bexcudere\b', 'excudo'),
    (r'\bexcuderet\b', 'excudo'),
    (r'\bexcuderunt\b', 'excudo'),
    (r'\bexcudi\b', 'excudo'),
    (r'\bexcudit\b', 'excudo'),
    (r'\bexcudunt\b', 'excudo'),
    (r'\bexcuduntur\b', 'excudo'),
    (r'\bexculcabantur\b', 'exculco'),
    (r'\bexculcabo\b', 'exculco'),
    (r'\bexculcat\b', 'exculco'),
    (r'\bexculcatisque\b', 'exculco'),
    (r'\bexculpere\b', 'ex-culpo'),
    (r'\bexculpo\b', 'ex-culpo'),
    (r'\bexculta\b', 'excolo1'),
    (r'\bexcultae\b', 'excolo1'),
    (r'\bexcultam\b', 'excolo1'),
    (r'\bexcultas\b', 'excolo1'),
    (r'\bexculte\b', 'excolo1'),
    (r'\bexculti\b', 'excolo1'),
    (r'\bexcultis\b', 'excolo1'),
    (r'\bexculto\b', 'excolo1'),
    (r'\bexcultos\b', 'excolo1'),
    (r'\bexcultosque\b', 'excolo1'),
    (r'\bexcultum\b', 'excolo1'),
    (r'\bexcultus\b', 'excolo1'),
    (r'\bexcuneati\b', 'excuneatus'),
    (r'\bexcurato\b', 'excuratus'),
    (r'\bexcuratus\b', 'excuratus'),
    (r'\bexcuriant\b', 'excurio'),
    (r'\bexcurram\b', 'excurro'),
    (r'\bexcurrant\b', 'excurro'),
    (r'\bexcurrat\b', 'excurro'),
    (r'\bexcurrebant\b', 'excurro'),
    (r'\bexcurremus\b', 'excurro'),
    (r'\bexcurrendo\b', 'excurro'),
    (r'\bexcurrendum\b', 'excurro'),
    (r'\bexcurrens\b', 'excurro'),
    (r'\bexcurrent\b', 'excurro'),
    (r'\bexcurrente\b', 'excurro'),
    (r'\bexcurrentem\b', 'excurro'),
    (r'\bexcurrentia\b', 'excurro'),
    (r'\bexcurrentibus\b', 'excurro'),
    (r'\bexcurrentis\b', 'excurro'),
    (r'\bexcurrerant\b', 'excurro'),
    (r'\bexcurrere\b', 'excurro'),
    (r'\bexcurrerent\b', 'excurro'),
    (r'\bexcurris\b', 'excurro'),
    (r'\bexcurrit\b', 'excurro'),
    (r'\bexcurro\b', 'excurro'),
    (r'\bexcurrunt\b', 'excurro'),
    (r'\bexcursare\b', 'excurso'),
    (r'\bexcursibus\b', 'excursus2'),
    (r'\bexcursio\b', 'excursio'),
    (r'\bexcursione\b', 'excursio'),
    (r'\bexcursionem\b', 'excursio'),
    (r'\bexcursiones\b', 'excursio'),
    (r'\bexcursionesque\b', 'excursio'),
    (r'\bexcursionibus\b', 'excursio'),
    (r'\bexcursor\b', 'excursor'),
    (r'\bexcursor\b', 'excurso'),
    (r'\bexcursorem\b', 'excursor'),
    (r'\bexcursores\b', 'excursor'),
    (r'\bexcursu\b', 'excursus2'),
    (r'\bexcursu\b', 'excurro'),
    (r'\bexcursum\b', 'excursus2'),
    (r'\bexcursum\b', 'excurro'),
    (r'\bexcursus\b', 'excursus2'),
    (r'\bexcursus\b', 'excurro'),
    (r'\bexcursusque\b', 'excursus2'),
    (r'\bexcursusque\b', 'excurro'),
    (r'\bexcusa\b', 'excudo'),
    (r'\bexcusa\b', 'excuso'),
    (r'\bexcusabant\b', 'excuso'),
    (r'\bexcusabat\b', 'excuso'),
    (r'\bexcusabatque\b', 'excuso'),
    (r'\bexcusabatur\b', 'excuso'),
    (r'\bexcusabile\b', 'excusabilis'),
    (r'\bexcusabilior\b', 'excusabilis'),
    (r'\bexcusabilis\b', 'excusabilis'),
    (r'\bexcusabimus\b', 'excuso'),
    (r'\bexcusabit\b', 'excuso'),
    (r'\bexcusabitur\b', 'excuso'),
    (r'\bexcusabo\b', 'excuso'),
    (r'\bexcusabunda\b', 'excusabundus'),
    (r'\bexcusabuntur\b', 'excuso'),
    (r'\bexcusanda\b', 'excuso'),
    (r'\bexcusandae\b', 'excuso'),
    (r'\bexcusandam\b', 'excuso'),
    (r'\bexcusandas\b', 'excuso'),
    (r'\bexcusandi\b', 'excuso'),
    (r'\bexcusando\b', 'excuso'),
    (r'\bexcusandos\b', 'excuso'),
    (r'\bexcusandum\b', 'excuso'),
    (r'\bexcusandus\b', 'excuso'),
    (r'\bexcusans\b', 'excuso'),
    (r'\bexcusansque\b', 'excuso'),
    (r'\bexcusant\b', 'excuso'),
    (r'\bexcusante\b', 'excuso'),
    (r'\bexcusantem\b', 'excuso'),
    (r'\bexcusantes\b', 'excuso'),
    (r'\bexcusanti\b', 'excuso'),
    (r'\bexcusantia\b', 'excuso'),
    (r'\bexcusantibus\b', 'excuso'),
    (r'\bexcusantique\b', 'excuso'),
    (r'\bexcusantis\b', 'excuso'),
    (r'\bexcusantur\b', 'excuso'),
    (r'\bexcusare\b', 'excuso'),
    (r'\bexcusarem\b', 'excuso'),
    (r'\bexcusarent\b', 'excuso'),
    (r'\bexcusares\b', 'excuso'),
    (r'\bexcusaret\b', 'excuso'),
    (r'\bexcusaretque\b', 'excuso'),
    (r'\bexcusaretur\b', 'excuso'),
    (r'\bexcusari\b', 'excuso'),
    (r'\bexcusaris\b', 'excuso'),
    (r'\bexcusas\b', 'excudo'),
    (r'\bexcusas\b', 'excuso'),
    (r'\bexcusasse\b', 'excuso'),
    (r'\bexcusasset\b', 'excuso'),
    (r'\bexcusat\b', 'excuso'),
    (r'\bexcusata\b', 'excuso'),
    (r'\bexcusatae\b', 'excuso'),
    (r'\bexcusatam\b', 'excuso'),
    (r'\bexcusate\b', 'excusate'),
    (r'\bexcusate\b', 'excuso'),
    (r'\bexcusati\b', 'excuso'),
    (r'\bexcusatio\b', 'excusatio'),
    (r'\bexcusation\b', 'excusatio'),
    (r'\bexcusatione\b', 'excusatio'),
    (r'\bexcusationem\b', 'excusatio'),
    (r'\bexcusationemque\b', 'excusatio'),
    (r'\bexcusationes\b', 'excusatio'),
    (r'\bexcusationi\b', 'excusatio'),
    (r'\bexcusationibus\b', 'excusatio'),
    (r'\bexcusationibusque\b', 'excusatio'),
    (r'\bexcusationis\b', 'excusatio'),
    (r'\bexcusationisque\b', 'excusatio'),
    (r'\bexcusationum\b', 'excusatio'),
    (r'\bexcusatior\b', 'excuso'),
    (r'\bexcusatis\b', 'excuso'),
    (r'\bexcusatissimus\b', 'excuso'),
    (r'\bexcusatius\b', 'excuso'),
    (r'\bexcusato\b', 'excuso'),
    (r'\bexcusatos\b', 'excuso'),
    (r'\bexcusatosque\b', 'excuso'),
    (r'\bexcusatum\b', 'excuso'),
    (r'\bexcusatur\b', 'excuso'),
    (r'\bexcusaturos\b', 'excuso'),
    (r'\bexcusaturum\b', 'excuso'),
    (r'\bexcusaturus\b', 'excuso'),
    (r'\bexcusatus\b', 'excuso'),
    (r'\bexcusauerat\b', 'excuso'),
    (r'\bexcusaueris\b', 'excuso'),
    (r'\bexcusauerit\b', 'excuso'),
    (r'\bexcusaui\b', 'excuso'),
    (r'\bexcusauit\b', 'excuso'),
    (r'\bexcusaverint\b', 'excuso'),
    (r'\bexcusaverunt\b', 'excuso'),
    (r'\bexcusavimus\b', 'excuso'),
    (r'\bexcusavisse\b', 'excuso'),
    (r'\bexcusavit\b', 'excuso'),
    (r'\bexcusem\b', 'excuso'),
    (r'\bexcusemus\b', 'excuso'),
    (r'\bexcusent\b', 'excuso'),
    (r'\bexcuser\b', 'excuso'),
    (r'\bexcuses\b', 'excuso'),
    (r'\bexcuset\b', 'excuso'),
    (r'\bexcusetur\b', 'excuso'),
    (r'\bexcuseturque\b', 'excuso'),
    (r'\bexcusi\b', 'excudo'),
    (r'\bexcuso\b', 'excudo'),
    (r'\bexcuso\b', 'excuso'),
    (r'\bexcusoris\b', 'excusor'),
    (r'\bexcusos\b', 'excudo'),
    (r'\bexcussa\b', 'excutio'),
    (r'\bexcussae\b', 'excutio'),
    (r'\bexcussaeque\b', 'excutio'),
    (r'\bexcussam\b', 'excutio'),
    (r'\bexcussamque\b', 'excutio'),
    (r'\bexcussaque\b', 'excutio'),
    (r'\bexcussas\b', 'excutio'),
    (r'\bexcusse\b', 'excutio'),
    (r'\bexcusseramus\b', 'excutio'),
    (r'\bexcusserant\b', 'excutio'),
    (r'\bexcusserat\b', 'excutio'),
    (r'\bexcussere\b', 'excutio'),
    (r'\bexcusserimus\b', 'excutio'),
    (r'\bexcusserint\b', 'excutio'),
    (r'\bexcusseris\b', 'excutio'),
    (r'\bexcusserit\b', 'excutio'),
    (r'\bexcusserunt\b', 'excutio'),
    (r'\bexcussi\b', 'excutio'),
    (r'\bexcussimus\b', 'excutio'),
    (r'\bexcussio\b', 'excussio'),
    (r'\bexcussiore\b', 'excutio'),
    (r'\bexcussis\b', 'excutio'),
    (r'\bexcussisque\b', 'excutio'),
    (r'\bexcussisse\b', 'excutio'),
    (r'\bexcussissem\b', 'excutio'),
    (r'\bexcussisset\b', 'excutio'),
    (r'\bexcussissima\b', 'excutio'),
    (r'\bexcussisti\b', 'excutio'),
    (r'\bexcussit\b', 'excutio'),
    (r'\bexcussitque\b', 'excutio'),
    (r'\bexcusso\b', 'excutio'),
    (r'\bexcussoque\b', 'excutio'),
    (r'\bexcussoria\b', 'excussorius'),
    (r'\bexcussorum\b', 'excutio'),
    (r'\bexcussos\b', 'excutio'),
    (r'\bexcussosque\b', 'excutio'),
    (r'\bexcussum\b', 'excussus2'),
    (r'\bexcussum\b', 'excutio'),
    (r'\bexcussumque\b', 'excussus2'),
    (r'\bexcussumque\b', 'excutio'),
    (r'\bexcussuri\b', 'excutio'),
    (r'\bexcussus\b', 'excussus2'),
    (r'\bexcussus\b', 'excutio'),
    (r'\bexcussusque\b', 'excussus2'),
    (r'\bexcussusque\b', 'excutio'),
    (r'\bexcute\b', 'excutio'),
    (r'\bexcutere\b', 'excutio'),
    (r'\bexcuterem\b', 'excutio'),
    (r'\bexcuterentur\b', 'excutio'),
    (r'\bexcuteres\b', 'excutio'),
    (r'\bexcuteret\b', 'excutio'),
    (r'\bexcuteretque\b', 'excutio'),
    (r'\bexcuteretur\b', 'excutio'),
    (r'\bexcuti\b', 'excutio'),
    (r'\bexcutiam\b', 'excutio'),
    (r'\bexcutiamque\b', 'excutio'),
    (r'\bexcutiamus\b', 'excutio'),
    (r'\bexcutiant\b', 'excutio'),
    (r'\bexcutiantur\b', 'excutio'),
    (r'\bexcutiare\b', 'excutio'),
    (r'\bexcutiaris\b', 'excutio'),
    (r'\bexcutias\b', 'excutio'),
    (r'\bexcutiasque\b', 'excutio'),
    (r'\bexcutiat\b', 'excutio'),
    (r'\bexcutiatis\b', 'excutio'),
    (r'\bexcutiatque\b', 'excutio'),
    (r'\bexcutiatur\b', 'excutio'),
    (r'\bexcutiebamus\b', 'excutio'),
    (r'\bexcutiebant\b', 'excutio'),
    (r'\bexcutiebat\b', 'excutio'),
    (r'\bexcutiemus\b', 'excutio'),
    (r'\bexcutienda\b', 'excutio'),
    (r'\bexcutiendae\b', 'excutio'),
    (r'\bexcutiendam\b', 'excutio'),
    (r'\bexcutiendas\b', 'excutio'),
    (r'\bexcutiendi\b', 'excutio'),
    (r'\bexcutiendis\b', 'excutio'),
    (r'\bexcutiendoque\b', 'excutio'),
    (r'\bexcutiendum\b', 'excutio'),
    (r'\bexcutiendus\b', 'excutio'),
    (r'\bexcutiens\b', 'excutio'),
    (r'\bexcutient\b', 'excutio'),
    (r'\bexcutiente\b', 'excutio'),
    (r'\bexcutientem\b', 'excutio'),
    (r'\bexcutientes\b', 'excutio'),
    (r'\bexcutientur\b', 'excutio'),
    (r'\bexcutiere\b', 'excutio'),
    (r'\bexcuties\b', 'excutio'),
    (r'\bexcutiet\b', 'excutio'),
    (r'\bexcutietque\b', 'excutio'),
    (r'\bexcutietur\b', 'excutio'),
    (r'\bexcutimur\b', 'excutio'),
    (r'\bexcutimus\b', 'excutio'),
    (r'\bexcutio\b', 'excutio'),
    (r'\bexcutior\b', 'excutio'),
    (r'\bexcutis\b', 'excutio'),
    (r'\bexcutit\b', 'excutio'),
    (r'\bexcutite\b', 'excutio'),
    (r'\bexcutito\b', 'excutio'),
    (r'\bexcutitur\b', 'excutio'),
    (r'\bexcutiunt\b', 'excutio'),
    (r'\bexcutiuntque\b', 'excutio'),
    (r'\bexcutiuntur\b', 'excutio'),
    (r'\bexdorsua\b', 'exdorsuo'),
    (r'\bexducier\b', 'ex-duco'),
    (r'\bexeam\b', 'exeo'),
    (r'\bexeamus\b', 'exeo'),
    (r'\bexeant\b', 'exeo'),
    (r'\bexeas\b', 'exeo'),
    (r'\bexeat\b', 'exeo'),
    (r'\bexeatis\b', 'exeo'),
    (r'\bexecrabile\b', 'exsecrabilis'),
    (r'\bexecrabilem\b', 'exsecrabilis'),
    (r'\bexecrabiles\b', 'exsecrabilis'),
    (r'\bexecrabili\b', 'exsecrabilis'),
    (r'\bexecrabilia\b', 'exsecrabilis'),
    (r'\bexecrabilis\b', 'exsecrabilis'),
    (r'\bexecrabiliter\b', 'exsecrabilis'),
    (r'\bexecrabilius\b', 'exsecrabilis'),
    (r'\bexecramentum\b', 'exsecramentum'),
    (r'\bexecratio\b', 'exsecratio'),
    (r'\bexecratione\b', 'exsecratio'),
    (r'\bexecrationem\b', 'exsecratio'),
    (r'\bexecrationeque\b', 'exsecratio'),
    (r'\bexecrationes\b', 'exsecratio'),
    (r'\bexecrationi\b', 'exsecratio'),
    (r'\bexecrationibus\b', 'exsecratio'),
    (r'\bexecrationis\b', 'exsecratio'),
    (r'\bexectorem\b', 'exsector'),
    (r'\bexecutio\b', 'exsecutio'),
    (r'\bexecutione\b', 'exsecutio'),
    (r'\bexecutionem\b', 'exsecutio'),
    (r'\bexecutiones\b', 'exsecutio'),
    (r'\bexecutor\b', 'exsecutor'),
    (r'\bexecutorue\b', 'exsecutor'),
    (r'\bexedant\b', 'exedo'),
    (r'\bexedas\b', 'exedo'),
    (r'\bexedat\b', 'exedo'),
    (r'\bexedebant\b', 'exedo'),
    (r'\bexedebat\b', 'exedo'),
    (r'\bexedendam\b', 'exedo'),
    (r'\bexedendo\b', 'exedo'),
    (r'\bexedendum\b', 'exedo'),
    (r'\bexedens\b', 'exedo'),
    (r'\bexedent\b', 'exedo'),
    (r'\bexedentes\b', 'exedo'),
    (r'\bexedentia\b', 'exedo'),
    (r'\bexedentibus\b', 'exedo'),
    (r'\bexederat\b', 'exedo'),
    (r'\bexedere\b', 'exedo'),
    (r'\bexederet\b', 'exedo'),
    (r'\bexederit\b', 'exedo'),
    (r'\bexedet\b', 'exedo'),
    (r'\bexedi\b', 'exedum'),
    (r'\bexedi\b', 'exedo'),
    (r'\bexedint\b', 'exedo'),
    (r'\bexedisse\b', 'exedo'),
    (r'\bexedit\b', 'exedo'),
    (r'\bexedor\b', 'exedo'),
    (r'\bexedra\b', 'exedra'),
    (r'\bexedram\b', 'exedra'),
    (r'\bexedrarum\b', 'exedra'),
    (r'\bexedras\b', 'exedra'),
    (r'\bexedris\b', 'exedra'),
    (r'\bexedum\b', 'exedum'),
    (r'\bexedunt\b', 'exedo'),
    (r'\bexeduntur\b', 'exedo'),
    (r'\bexegeram\b', 'exigo'),
    (r'\bexegeras\b', 'exigo'),
    (r'\bexegerat\b', 'exigo'),
    (r'\bexegere\b', 'exigo'),
    (r'\bexegerim\b', 'exigo'),
    (r'\bexegerint\b', 'exigo'),
    (r'\bexegeris\b', 'exigo'),
    (r'\bexegerit\b', 'exigo'),
    (r'\bexegero\b', 'exigo'),
    (r'\bexegerunt\b', 'exigo'),
    (r'\bexegi\b', 'exigo'),
    (r'\bexegimus\b', 'exigo'),
    (r'\bexegisse\b', 'exigo'),
    (r'\bexegissem\b', 'exigo'),
    (r'\bexegissent\b', 'exigo'),
    (r'\bexegisses\b', 'exigo'),
    (r'\bexegisset\b', 'exigo'),
    (r'\bexegisti\b', 'exigo'),
    (r'\bexegistis\b', 'exigo'),
    (r'\bexegit\b', 'exigo'),
    (r'\bexegitque\b', 'exigo'),
    (r'\bexemerant\b', 'eximo'),
    (r'\bexemerat\b', 'eximo'),
    (r'\bexemere\b', 'eximo'),
    (r'\bexemerim\b', 'eximo'),
    (r'\bexemerint\b', 'eximo'),
    (r'\bexemeris\b', 'eximo'),
    (r'\bexemerit\b', 'eximo'),
    (r'\bexemero\b', 'eximo'),
    (r'\bexemerunt\b', 'eximo'),
    (r'\bexemi\b', 'eximo'),
    (r'\bexemimus\b', 'eximo'),
    (r'\bexemisse\b', 'eximo'),
    (r'\bexemissem\b', 'eximo'),
    (r'\bexemissent\b', 'eximo'),
    (r'\bexemisset\b', 'eximo'),
    (r'\bexemisti\b', 'eximo'),
    (r'\bexemit\b', 'eximo'),
    (r'\bexemitque\b', 'eximo'),
    (r'\bexempla\b', 'exemplum'),
    (r'\bexempla\b', 'exemplo'),
    (r'\bexemplaque\b', 'exemplum'),
    (r'\bexemplaque\b', 'exemplo'),
    (r'\bexemplar\b', 'exemplar'),
    (r'\bexemplare\b', 'exemplar'),
    (r'\bexemplare\b', 'exemplaris'),
    (r'\bexemplare\b', 'exemplo'),
    (r'\bexemplares\b', 'exemplo'),
    (r'\bexemplares\b', 'exemplaris'),
    (r'\bexemplares\b', 'exemplaris'),
    (r'\bexemplari\b', 'exemplaris'),
    (r'\bexemplari\b', 'exemplar'),
    (r'\bexemplari\b', 'exemplarium'),
    (r'\bexemplari\b', 'exemplo'),
    (r'\bexemplaria\b', 'exemplaris'),
    (r'\bexemplaribus\b', 'exemplaris'),
    (r'\bexemplaribus\b', 'exemplaris'),
    (r'\bexemplaribus\b', 'exemplar'),
    (r'\bexemplarii\b', 'exemplarium'),
    (r'\bexemplariis\b', 'exemplarium'),
    (r'\bexemplaris\b', 'exemplaris'),
    (r'\bexemplaris\b', 'exemplaris'),
    (r'\bexemplaris\b', 'exemplar'),
    (r'\bexemplaris\b', 'exemplo'),
    (r'\bexemplarium\b', 'exemplaris'),
    (r'\bexemplarium\b', 'exemplaris'),
    (r'\bexemplarium\b', 'exemplarium'),
    (r'\bexemplarque\b', 'exemplar'),
    (r'\bexempli\b', 'exemplum'),
    (r'\bexemplique\b', 'exemplum'),
    (r'\bexemplis\b', 'exemplum'),
    (r'\bexemplisque\b', 'exemplum'),
    (r'\bexemplo\b', 'exemplum'),
    (r'\bexemplo\b', 'exemplo'),
    (r'\bexemploque\b', 'exemplum'),
    (r'\bexemploque\b', 'exemplo'),
    (r'\bexemplorum\b', 'exemplum'),
    (r'\bexemplorumque\b', 'exemplum'),
    (r'\bexemplum\b', 'exemplum'),
    (r'\bexemplumque\b', 'exemplum'),
    (r'\bexemplumst\b', 'exemplum'),
    (r'\bexemplumue\b', 'exemplum'),
    (r'\bexempta\b', 'eximo'),
    (r'\bexemptae\b', 'eximo'),
    (r'\bexemptam\b', 'eximo'),
    (r'\bexemptamque\b', 'eximo'),
    (r'\bexemptaque\b', 'eximo'),
    (r'\bexemptas\b', 'eximo'),
    (r'\bexempti\b', 'eximo'),
    (r'\bexemptiles\b', 'exemptilis'),
    (r'\bexemptio\b', 'exemptio'),
    (r'\bexemptione\b', 'exemptio'),
    (r'\bexemptionem\b', 'exemptio'),
    (r'\bexemptionis\b', 'exemptio'),
    (r'\bexemptis\b', 'eximo'),
    (r'\bexemptisque\b', 'eximo'),
    (r'\bexempto\b', 'eximo'),
    (r'\bexemptoque\b', 'eximo'),
    (r'\bexemptores\b', 'exemptor'),
    (r'\bexemptos\b', 'eximo'),
    (r'\bexemptum\b', 'exemptus2'),
    (r'\bexemptum\b', 'eximo'),
    (r'\bexemptumque\b', 'exemptus2'),
    (r'\bexemptumque\b', 'eximo'),
    (r'\bexempturum\b', 'eximo'),
    (r'\bexempturus\b', 'eximo'),
    (r'\bexemptus\b', 'exemptus2'),
    (r'\bexemptus\b', 'eximo'),
    (r'\bexemptusque\b', 'exemptus2'),
    (r'\bexemptusque\b', 'eximo'),
    (r'\bexeo\b', 'exeo'),
    (r'\bexequi\b', 'exerceo'),
    (r'\bexequiae\b', 'exsequiae'),
    (r'\bexequiale\b', 'exsequialis'),
    (r'\bexequiali\b', 'exsequialis'),
    (r'\bexequialia\b', 'exsequialis'),
    (r'\bexequialis\b', 'exsequialis'),
    (r'\bexequiantur\b', 'exerceo'),
    (r'\bexequiarum\b', 'exsequiae'),
    (r'\bexequias\b', 'exsequiae'),
    (r'\bexequiis\b', 'exsequiae'),
    (r'\bexequitur\b', 'exerceo'),
    (r'\bexeram\b', 'exsuperabilis'),
    (r'\bexerat\b', 'exsuperabilis'),
    (r'\bexerce\b', 'exerceo'),
    (r'\bexerceam\b', 'exerceo'),
    (r'\bexerceamur\b', 'exerceo'),
    (r'\bexerceamus\b', 'exerceo'),
    (r'\bexerceant\b', 'exerceo'),
    (r'\bexerceantur\b', 'exerceo'),
    (r'\bexercear\b', 'exerceo'),
    (r'\bexercearis\b', 'exerceo'),
    (r'\bexerceas\b', 'exerceo'),
    (r'\bexerceat\b', 'exerceo'),
    (r'\bexerceatis\b', 'exerceo'),
    (r'\bexerceatur\b', 'exerceo'),
    (r'\bexercebam\b', 'exerceo'),
    (r'\bexercebant\b', 'exerceo'),
    (r'\bexercebantque\b', 'exerceo'),
    (r'\bexercebantur\b', 'exerceo'),
    (r'\bexercebar\b', 'exerceo'),
    (r'\bexercebat\b', 'exerceo'),
    (r'\bexercebatur\b', 'exerceo'),
    (r'\bexercebimus\b', 'exerceo'),
    (r'\bexercebis\b', 'exerceo'),
    (r'\bexercebit\b', 'exerceo'),
    (r'\bexercebitur\b', 'exerceo'),
    (r'\bexercebo\b', 'exerceo'),
    (r'\bexercebor\b', 'exerceo'),
    (r'\bexercebunt\b', 'exerceo'),
    (r'\bexercebuntur\b', 'exerceo'),
    (r'\bexercemur\b', 'exerceo'),
    (r'\bexercemus\b', 'exerceo'),
    (r'\bexercenda\b', 'exerceo'),
    (r'\bexercendae\b', 'exerceo'),
    (r'\bexercendaeque\b', 'exerceo'),
    (r'\bexercendam\b', 'exerceo'),
    (r'\bexercendaque\b', 'exerceo'),
    (r'\bexercendarum\b', 'exerceo'),
    (r'\bexercendas\b', 'exerceo'),
    (r'\bexercendi\b', 'exerceo'),
    (r'\bexercendine\b', 'exerceo'),
    (r'\bexercendique\b', 'exerceo'),
    (r'\bexercendis\b', 'exerceo'),
    (r'\bexercendo\b', 'exerceo'),
    (r'\bexercendoque\b', 'exerceo'),
    (r'\bexercendorum\b', 'exerceo'),
    (r'\bexercendum\b', 'exerceo'),
    (r'\bexercendus\b', 'exerceo'),
    (r'\bexercens\b', 'exerceo'),
    (r'\bexercent\b', 'exerceo'),
    (r'\bexercente\b', 'exerceo'),
    (r'\bexercentem\b', 'exerceo'),
    (r'\bexercentes\b', 'exerceo'),
    (r'\bexercenti\b', 'exerceo'),
    (r'\bexercentibus\b', 'exerceo'),
    (r'\bexercentis\b', 'exerceo'),
    (r'\bexercentque\b', 'exerceo'),
    (r'\bexercentur\b', 'exerceo'),
    (r'\bexerceo\b', 'exerceo'),
    (r'\bexerceor\b', 'exerceo'),
    (r'\bexercere\b', 'exerceo'),
    (r'\bexercerem\b', 'exerceo'),
    (r'\bexerceremus\b', 'exerceo'),
    (r'\bexercerent\b', 'exerceo'),
    (r'\bexercerentur\b', 'exerceo'),
    (r'\bexerceret\b', 'exerceo'),
    (r'\bexerceretque\b', 'exerceo'),
    (r'\bexerceretur\b', 'exerceo'),
    (r'\bexerceri\b', 'exerceo'),
    (r'\bexercerique\b', 'exerceo'),
    (r'\bexerces\b', 'exerceo'),
    (r'\bexercet\b', 'exerceo'),
    (r'\bexercete\b', 'exerceo'),
    (r'\bexercetis\b', 'exerceo'),
    (r'\bexerceto\b', 'exerceo'),
    (r'\bexercetque\b', 'exerceo'),
    (r'\bexercetur\b', 'exerceo'),
    (r'\bexerci\b', 'exercio'),
    (r'\bexercit\b', 'exercio'),
    (r'\bexercita\b', 'exerceo'),
    (r'\bexercita\b', 'exercito'),
    (r'\bexercitabar\b', 'exercito'),
    (r'\bexercitabat\b', 'exercito'),
    (r'\bexercitae\b', 'exerceo'),
    (r'\bexercitam\b', 'exerceo'),
    (r'\bexercitamenta\b', 'exercitamentum'),
    (r'\bexercitamque\b', 'exerceo'),
    (r'\bexercitanda\b', 'exercito'),
    (r'\bexercitando\b', 'exercito'),
    (r'\bexercitare\b', 'exercito'),
    (r'\bexercitas\b', 'exerceo'),
    (r'\bexercitas\b', 'exercito'),
    (r'\bexercitat\b', 'exercito'),
    (r'\bexercitata\b', 'exercito'),
    (r'\bexercitatae\b', 'exercito'),
    (r'\bexercitatam\b', 'exercito'),
    (r'\bexercitatarum\b', 'exercito'),
    (r'\bexercitatas\b', 'exercito'),
    (r'\bexercitati\b', 'exercito'),
    (r'\bexercitatio\b', 'exercitatio'),
    (r'\bexercitatione\b', 'exercitatio'),
    (r'\bexercitationem\b', 'exercitatio'),
    (r'\bexercitationemque\b', 'exercitatio'),
    (r'\bexercitationes\b', 'exercitatio'),
    (r'\bexercitationesque\b', 'exercitatio'),
    (r'\bexercitationi\b', 'exercitatio'),
    (r'\bexercitationibus\b', 'exercitatio'),
    (r'\bexercitationibusque\b', 'exercitatio'),
    (r'\bexercitationis\b', 'exercitatio'),
    (r'\bexercitationum\b', 'exercitatio'),
    (r'\bexercitatioque\b', 'exercitatio'),
    (r'\bexercitatior\b', 'exercito'),
    (r'\bexercitatiores\b', 'exercito'),
    (r'\bexercitatioresque\b', 'exercito'),
    (r'\bexercitatis\b', 'exercito'),
    (r'\bexercitatissima\b', 'exercito'),
    (r'\bexercitatissimi\b', 'exercito'),
    (r'\bexercitatissimis\b', 'exercito'),
    (r'\bexercitatissimos\b', 'exercito'),
    (r'\bexercitatissimum\b', 'exercito'),
    (r'\bexercitatissimus\b', 'exercito'),
    (r'\bexercitatius\b', 'exercito'),
    (r'\bexercitato\b', 'exercito'),
    (r'\bexercitatoque\b', 'exercito'),
    (r'\bexercitator\b', 'exercitator'),
    (r'\bexercitatos\b', 'exercito'),
    (r'\bexercitatricem\b', 'exercitatrix'),
    (r'\bexercitatricis\b', 'exercitatrix'),
    (r'\bexercitatum\b', 'exercito'),
    (r'\bexercitatus\b', 'exercito'),
    (r'\bexercitavisse\b', 'exercito'),
    (r'\bexercite\b', 'exerceo'),
    (r'\bexercite\b', 'exercio'),
    (r'\bexerciti\b', 'exercitium'),
    (r'\bexerciti\b', 'exerceo'),
    (r'\bexercitia\b', 'exercitium'),
    (r'\bexercitibus\b', 'exercitus2'),
    (r'\bexercitibusque\b', 'exercitus2'),
    (r'\bexercitibusue\b', 'exercitus2'),
    (r'\bexercitii\b', 'exercitium'),
    (r'\bexercitiis\b', 'exercitium'),
    (r'\bexercitio\b', 'exercitio'),
    (r'\bexercitio\b', 'exercitium'),
    (r'\bexercitionem\b', 'exercitio'),
    (r'\bexercitionis\b', 'exercitio'),
    (r'\bexercitioque\b', 'exercitio'),
    (r'\bexercitioque\b', 'exercitium'),
    (r'\bexercitis\b', 'exerceo'),
    (r'\bexercitis\b', 'exercio'),
    (r'\bexercitium\b', 'exercitium'),
    (r'\bexercitiumque\b', 'exercitium'),
    (r'\bexercitius\b', 'exerceo'),
    (r'\bexercito\b', 'exercio'),
    (r'\bexercito\b', 'exerceo'),
    (r'\bexercito\b', 'exercito'),
    (r'\bexercitor\b', 'exercitor'),
    (r'\bexercitor\b', 'exercito'),
    (r'\bexercitore\b', 'exercitor'),
    (r'\bexercitorem\b', 'exercitor'),
    (r'\bexercitores\b', 'exercitor'),
    (r'\bexercitori\b', 'exercitor'),
    (r'\bexercitori\b', 'exercitorius'),
    (r'\bexercitoria\b', 'exercitorius'),
    (r'\bexercitoriae\b', 'exercitorius'),
    (r'\bexercitoriam\b', 'exercitorius'),
    (r'\bexercitoribus\b', 'exercitor'),
    (r'\bexercitoris\b', 'exercitor'),
    (r'\bexercitorum\b', 'exercitor'),
    (r'\bexercitorum\b', 'exerceo'),
    (r'\bexercitos\b', 'exerceo'),
    (r'\bexercitu\b', 'exercitus2'),
    (r'\bexercitu\b', 'exerceo'),
    (r'\bexercitui\b', 'exercitus2'),
    (r'\bexercituique\b', 'exercitus2'),
    (r'\bexercitum\b', 'exercitus2'),
    (r'\bexercitum\b', 'exerceo'),
    (r'\bexercitumque\b', 'exercitus2'),
    (r'\bexercitumque\b', 'exerceo'),
    (r'\bexercitumue\b', 'exercitus2'),
    (r'\bexercitumue\b', 'exerceo'),
    (r'\bexercituque\b', 'exercitus2'),
    (r'\bexercituque\b', 'exerceo'),
    (r'\bexercitus\b', 'exercitus2'),
    (r'\bexercitus\b', 'exerceo'),
    (r'\bexercitusque\b', 'exercitus2'),
    (r'\bexercitusque\b', 'exerceo'),
    (r'\bexercituum\b', 'exercitus2'),
    (r'\bexercituumque\b', 'exercitus2'),
    (r'\bexercuerant\b', 'exerceo'),
    (r'\bexercuerat\b', 'exerceo'),
    (r'\bexercuere\b', 'exerceo'),
    (r'\bexercuerim\b', 'exerceo'),
    (r'\bexercuerint\b', 'exerceo'),
    (r'\bexercueris\b', 'exerceo'),
    (r'\bexercuerit\b', 'exerceo'),
    (r'\bexercueritis\b', 'exerceo'),
    (r'\bexercuerunt\b', 'exerceo'),
    (r'\bexercui\b', 'exerceo'),
    (r'\bexercuisse\b', 'exerceo'),
    (r'\bexercuissem\b', 'exerceo'),
    (r'\bexercuissent\b', 'exerceo'),
    (r'\bexercuisset\b', 'exerceo'),
    (r'\bexercuisti\b', 'exerceo'),
    (r'\bexercuit\b', 'exerceo'),
    (r'\bexercuitque\b', 'exerceo'),
    (r'\bexere\b', 'exeo'),
    (r'\bexeris\b', 'exsuperabilis'),
    (r'\bexerit\b', 'exsuperabilis'),
    (r'\bexerrant\b', 'exerro'),
    (r'\bexerrarent\b', 'exerro'),
    (r'\bexerrat\b', 'exerro'),
    (r'\bexerte\b', 'exserte'),
    (r'\bexerunt\b', 'exeo'),
    (r'\bexesa\b', 'exedo'),
    (r'\bexesae\b', 'exedo'),
    (r'\bexesaeque\b', 'exedo'),
    (r'\bexesam\b', 'exedo'),
    (r'\bexesas\b', 'exedo'),
    (r'\bexesasque\b', 'exedo'),
    (r'\bexesi\b', 'exedo'),
    (r'\bexesis\b', 'exedo'),
    (r'\bexeso\b', 'exedo'),
    (r'\bexesor\b', 'exesor'),
    (r'\bexesorumque\b', 'exesor'),
    (r'\bexesos\b', 'exedo'),
    (r'\bexesse\b', 'exedo'),
    (r'\bexesset\b', 'exedo'),
    (r'\bexest\b', 'exedo'),
    (r'\bexesum\b', 'exedo'),
    (r'\bexesumque\b', 'exedo'),
    (r'\bexesura\b', 'exedo'),
    (r'\bexesus\b', 'exedo'),
    (r'\bexeundi\b', 'exeo'),
    (r'\bexeundo\b', 'exeo'),
    (r'\bexeundum\b', 'exeo'),
    (r'\bexeunt\b', 'exeo'),
    (r'\bexeunte\b', 'exeo'),
    (r'\bexeuntem\b', 'exeo'),
    (r'\bexeuntes\b', 'exeo'),
    (r'\bexeunti\b', 'exeo'),
    (r'\bexeuntia\b', 'exeo'),
    (r'\bexeuntibus\b', 'exeo'),
    (r'\bexeuntis\b', 'exeo'),
    (r'\bexeuntium\b', 'exeo'),
    (r'\bexeuntiumque\b', 'exeo'),
    (r'\bexeunto\b', 'exeo'),
    (r'\bexfoliabis\b', 'exfolio'),
    (r'\bexfornicatae\b', 'exfornicatus'),
    (r'\bexfundato\b', 'exfundatus'),
    (r'\bexhala\b', 'exhalo'),
    (r'\bexhalabat\b', 'exhalo'),
    (r'\bexhalandi\b', 'exhalo'),
    (r'\bexhalans\b', 'exhalo'),
    (r'\bexhalant\b', 'exhalo'),
    (r'\bexhalante\b', 'exhalo'),
    (r'\bexhalantem\b', 'exhalo'),
    (r'\bexhalantes\b', 'exhalo'),
    (r'\bexhalantia\b', 'exhalo'),
    (r'\bexhalantibus\b', 'exhalo'),
    (r'\bexhalantque\b', 'exhalo'),
    (r'\bexhalantur\b', 'exhalo'),
    (r'\bexhalare\b', 'exhalo'),
    (r'\bexhalarent\b', 'exhalo'),
    (r'\bexhalari\b', 'exhalo'),
    (r'\bexhalarunt\b', 'exhalo'),
    (r'\bexhalas\b', 'exhalo'),
    (r'\bexhalassent\b', 'exhalo'),
    (r'\bexhalasset\b', 'exhalo'),
    (r'\bexhalat\b', 'exhalo'),
    (r'\bexhalata\b', 'exhalo'),
    (r'\bexhalatio\b', 'exhalatio'),
    (r'\bexhalatione\b', 'exhalatio'),
    (r'\bexhalationes\b', 'exhalatio'),
    (r'\bexhalatur\b', 'exhalo'),
    (r'\bexhalauit\b', 'exhalo'),
    (r'\bexhalaverunt\b', 'exhalo'),
    (r'\bexhalet\b', 'exhalo'),
    (r'\bexharenatur\b', 'exhareno'),
    (r'\bexhauri\b', 'exhaurio'),
    (r'\bexhauriant\b', 'exhaurio'),
    (r'\bexhauriantur\b', 'exhaurio'),
    (r'\bexhaurias\b', 'exhaurio'),
    (r'\bexhauriat\b', 'exhaurio'),
    (r'\bexhauriatur\b', 'exhaurio'),
    (r'\bexhauriebantur\b', 'exhaurio'),
    (r'\bexhauriebas\b', 'exhaurio'),
    (r'\bexhauriebat\b', 'exhaurio'),
    (r'\bexhaurienda\b', 'exhaurio'),
    (r'\bexhauriendam\b', 'exhaurio'),
    (r'\bexhauriendas\b', 'exhaurio'),
    (r'\bexhauriendi\b', 'exhaurio'),
    (r'\bexhauriendo\b', 'exhaurio'),
    (r'\bexhauriendos\b', 'exhaurio'),
    (r'\bexhauriendum\b', 'exhaurio'),
    (r'\bexhaurient\b', 'exhaurio'),
    (r'\bexhauriente\b', 'exhaurio'),
    (r'\bexhauries\b', 'exhaurio'),
    (r'\bexhauriet\b', 'exhaurio'),
    (r'\bexhaurietur\b', 'exhaurio'),
    (r'\bexhaurire\b', 'exhaurio'),
    (r'\bexhauriret\b', 'exhaurio'),
    (r'\bexhauriri\b', 'exhaurio'),
    (r'\bexhauris\b', 'exhaurio'),
    (r'\bexhaurit\b', 'exhaurio'),
    (r'\bexhauritque\b', 'exhaurio'),
    (r'\bexhauritur\b', 'exhaurio'),
    (r'\bexhauriunt\b', 'exhaurio'),
    (r'\bexhauriuntur\b', 'exhaurio'),
    (r'\bexhauseras\b', 'exhaurio'),
    (r'\bexhauserat\b', 'exhaurio'),
    (r'\bexhauserim\b', 'exhaurio'),
    (r'\bexhauserimus\b', 'exhaurio'),
    (r'\bexhauserint\b', 'exhaurio'),
    (r'\bexhauserit\b', 'exhaurio'),
    (r'\bexhauserunt\b', 'exhaurio'),
    (r'\bexhausi\b', 'exhaurio'),
    (r'\bexhausimus\b', 'exhaurio'),
    (r'\bexhausisse\b', 'exhaurio'),
    (r'\bexhausisset\b', 'exhaurio'),
    (r'\bexhausissetis\b', 'exhaurio'),
    (r'\bexhausisti\b', 'exhaurio'),
    (r'\bexhausit\b', 'exhaurio'),
    (r'\bexhausitque\b', 'exhaurio'),
    (r'\bexhausta\b', 'exhaurio'),
    (r'\bexhaustae\b', 'exhaurio'),
    (r'\bexhaustaeque\b', 'exhaurio'),
    (r'\bexhaustam\b', 'exhaurio'),
    (r'\bexhaustaque\b', 'exhaurio'),
    (r'\bexhaustarum\b', 'exhaurio'),
    (r'\bexhaustas\b', 'exhaurio'),
    (r'\bexhaustasque\b', 'exhaurio'),
    (r'\bexhausti\b', 'exhaurio'),
    (r'\bexhaustis\b', 'exhaurio'),
    (r'\bexhausto\b', 'exhaurio'),
    (r'\bexhaustorum\b', 'exhaurio'),
    (r'\bexhaustos\b', 'exhaurio'),
    (r'\bexhaustosque\b', 'exhaurio'),
    (r'\bexhaustum\b', 'exhaurio'),
    (r'\bexhaustumque\b', 'exhaurio'),
    (r'\bexhaustura\b', 'exhaurio'),
    (r'\bexhausturos\b', 'exhaurio'),
    (r'\bexhaustus\b', 'exhaurio'),
    (r'\bexhausurus\b', 'exhaurio'),
    (r'\bexherbandus\b', 'exherbo'),
    (r'\bexherbatur\b', 'exherbo'),
    (r'\bexheredabatur\b', 'exheredo'),
    (r'\bexheredabit\b', 'exheredo'),
    (r'\bexheredabitur\b', 'exheredo'),
    (r'\bexheredandi\b', 'exheredo'),
    (r'\bexheredandis\b', 'exheredo'),
    (r'\bexheredans\b', 'exheredo'),
    (r'\bexheredant\b', 'exheredo'),
    (r'\bexheredantur\b', 'exheredo'),
    (r'\bexheredare\b', 'exheredo'),
    (r'\bexheredaret\b', 'exheredo'),
    (r'\bexheredaretur\b', 'exheredo'),
    (r'\bexheredari\b', 'exheredo'),
    (r'\bexheredas\b', 'exheredo'),
    (r'\bexheredasse\b', 'exheredo'),
    (r'\bexheredasset\b', 'exheredo'),
    (r'\bexheredat\b', 'exheredo'),
    (r'\bexheredata\b', 'exheredo'),
    (r'\bexheredatae\b', 'exheredo'),
    (r'\bexheredati\b', 'exheredo'),
    (r'\bexheredatio\b', 'exheredatio'),
    (r'\bexheredatione\b', 'exheredatio'),
    (r'\bexheredationem\b', 'exheredatio'),
    (r'\bexheredationes\b', 'exheredatio'),
    (r'\bexheredationis\b', 'exheredatio'),
    (r'\bexheredatis\b', 'exheredo'),
    (r'\bexheredato\b', 'exheredo'),
    (r'\bexheredatorum\b', 'exheredator'),
    (r'\bexheredatorum\b', 'exheredo'),
    (r'\bexheredatos\b', 'exheredo'),
    (r'\bexheredatum\b', 'exheredo'),
    (r'\bexheredatur\b', 'exheredo'),
    (r'\bexheredaturus\b', 'exheredo'),
    (r'\bexheredatus\b', 'exheredo'),
    (r'\bexheredauerat\b', 'exheredo'),
    (r'\bexheredauerit\b', 'exheredo'),
    (r'\bexheredauero\b', 'exheredo'),
    (r'\bexheredaui\b', 'exheredo'),
    (r'\bexheredauit\b', 'exheredo'),
    (r'\bexheredavit\b', 'exheredo'),
    (r'\bexheredavitne\b', 'exheredo'),
    (r'\bexheredem\b', 'exheredo'),
    (r'\bexheredentur\b', 'exheredo'),
    (r'\bexheredes\b', 'exheredo'),
    (r'\bexheredet\b', 'exheredo'),
    (r'\bexheredetur\b', 'exheredo'),
    (r'\bexhereditatus\b', 'exheredito'),
    (r'\bexhibe\b', 'exhibeo'),
    (r'\bexhibeam\b', 'exhibeo'),
    (r'\bexhibeamus\b', 'exhibeo'),
    (r'\bexhibeant\b', 'exhibeo'),
    (r'\bexhibeantur\b', 'exhibeo'),
    (r'\bexhibeas\b', 'exhibeo'),
    (r'\bexhibeat\b', 'exhibeo'),
    (r'\bexhibeatis\b', 'exhibeo'),
    (r'\bexhibeatur\b', 'exhibeo'),
    (r'\bexhibebamus\b', 'exhibeo'),
    (r'\bexhibebantur\b', 'exhibeo'),
    (r'\bexhibebat\b', 'exhibeo'),
    (r'\bexhibebatur\b', 'exhibeo'),
    (r'\bexhibebimus\b', 'exhibeo'),
    (r'\bexhibebit\b', 'exhibeo'),
    (r'\bexhibebitur\b', 'exhibeo'),
    (r'\bexhibebo\b', 'exhibeo'),
    (r'\bexhibebuntur\b', 'exhibeo'),
    (r'\bexhibemus\b', 'exhibeo'),
    (r'\bexhibenda\b', 'exhibeo'),
    (r'\bexhibendae\b', 'exhibeo'),
    (r'\bexhibendam\b', 'exhibeo'),
    (r'\bexhibendi\b', 'exhibeo'),
    (r'\bexhibendis\b', 'exhibeo'),
    (r'\bexhibendo\b', 'exhibeo'),
    (r'\bexhibendos\b', 'exhibeo'),
    (r'\bexhibendum\b', 'exhibeo'),
    (r'\bexhibendus\b', 'exhibeo'),
    (r'\bexhibens\b', 'exhibeo'),
    (r'\bexhibent\b', 'exhibeo'),
    (r'\bexhibente\b', 'exhibeo'),
    (r'\bexhibentem\b', 'exhibeo'),
    (r'\bexhibentis\b', 'exhibeo'),
    (r'\bexhibentur\b', 'exhibeo'),
    (r'\bexhibeo\b', 'exhibeo'),
    (r'\bexhibere\b', 'exhibeo'),
    (r'\bexhiberem\b', 'exhibeo'),
    (r'\bexhiberemus\b', 'exhibeo'),
    (r'\bexhiberent\b', 'exhibeo'),
    (r'\bexhiberentur\b', 'exhibeo'),
    (r'\bexhiberes\b', 'exhibeo'),
    (r'\bexhiberet\b', 'exhibeo'),
    (r'\bexhiberetur\b', 'exhibeo'),
    (r'\bexhiberi\b', 'exhibeo'),
    (r'\bexhiberiue\b', 'exhibeo'),
    (r'\bexhibes\b', 'exhibeo'),
    (r'\bexhibet\b', 'exhibeo'),
    (r'\bexhibete\b', 'exhibeo'),
    (r'\bexhibetis\b', 'exhibeo'),
    (r'\bexhibetur\b', 'exhibeo'),
    (r'\bexhibita\b', 'exhibeo'),
    (r'\bexhibitae\b', 'exhibeo'),
    (r'\bexhibitam\b', 'exhibeo'),
    (r'\bexhibitas\b', 'exhibeo'),
    (r'\bexhibiti\b', 'exhibeo'),
    (r'\bexhibitio\b', 'exhibitio'),
    (r'\bexhibitione\b', 'exhibitio'),
    (r'\bexhibitionem\b', 'exhibitio'),
    (r'\bexhibitioni\b', 'exhibitio'),
    (r'\bexhibitionis\b', 'exhibitio'),
    (r'\bexhibitis\b', 'exhibeo'),
    (r'\bexhibito\b', 'exhibeo'),
    (r'\bexhibitoria\b', 'exhibitorius'),
    (r'\bexhibitoriis\b', 'exhibitorius'),
    (r'\bexhibitorio\b', 'exhibitorius'),
    (r'\bexhibitorium\b', 'exhibitorius'),
    (r'\bexhibitos\b', 'exhibeo'),
    (r'\bexhibitum\b', 'exhibeo'),
    (r'\bexhibitura\b', 'exhibeo'),
    (r'\bexhibiturum\b', 'exhibeo'),
    (r'\bexhibiturumque\b', 'exhibeo'),
    (r'\bexhibiturus\b', 'exhibeo'),
    (r'\bexhibitus\b', 'exhibeo'),
    (r'\bexhibuerant\b', 'exhibeo'),
    (r'\bexhibuerat\b', 'exhibeo'),
    (r'\bexhibuere\b', 'exhibeo'),
    (r'\bexhibuerimus\b', 'exhibeo'),
    (r'\bexhibuerint\b', 'exhibeo'),
    (r'\bexhibuerit\b', 'exhibeo'),
    (r'\bexhibuero\b', 'exhibeo'),
    (r'\bexhibui\b', 'exhibeo'),
    (r'\bexhibuimus\b', 'exhibeo'),
    (r'\bexhibuisse\b', 'exhibeo'),
    (r'\bexhibuissent\b', 'exhibeo'),
    (r'\bexhibuisset\b', 'exhibeo'),
    (r'\bexhibuisti\b', 'exhibeo'),
    (r'\bexhibuistis\b', 'exhibeo'),
    (r'\bexhibuit\b', 'exhibeo'),
    (r'\bexhilarandam\b', 'exhilaro'),
    (r'\bexhilarant\b', 'exhilaro'),
    (r'\bexhilarantur\b', 'exhilaro'),
    (r'\bexhilarat\b', 'exhilaro'),
    (r'\bexhilaratae\b', 'exhilaro'),
    (r'\bexhilaratam\b', 'exhilaro'),
    (r'\bexhilaratum\b', 'exhilaro'),
    (r'\bexhilaratus\b', 'exhilaro'),
    (r'\bexhilarauere\b', 'exhilaro'),
    (r'\bexhilaravit\b', 'exhilaro'),
    (r'\bexhilaret\b', 'exhilaro'),
    (r'\bexhilaretur\b', 'exhilaro'),
    (r'\bexhinc\b', 'exhinc'),
    (r'\bexhonorabitur\b', 'exhonoro'),
    (r'\bexhonorantem\b', 'exhonoro'),
    (r'\bexhonorastis\b', 'exhonoro'),
    (r'\bexhonoravit\b', 'exhonoro'),
    (r'\bexhorreat\b', 'exhorreo'),
    (r'\bexhorrescat\b', 'exhorresco'),
    (r'\bexhorresce\b', 'exhorresco'),
    (r'\bexhorrescere\b', 'exhorresco'),
    (r'\bexhorrescitis\b', 'exhorresco'),
    (r'\bexhorrescunt\b', 'exhorresco'),
    (r'\bexhorruerat\b', 'exhorresco'),
    (r'\bexhorruerunt\b', 'exhorresco'),
    (r'\bexhorrui\b', 'exhorresco'),
    (r'\bexhorruisset\b', 'exhorresco'),
    (r'\bexhorruisti\b', 'exhorresco'),
    (r'\bexhorruistis\b', 'exhorresco'),
    (r'\bexhorruit\b', 'exhorresco'),
    (r'\bexhortabatur\b', 'exhortor'),
    (r'\bexhortabitur\b', 'exhortor'),
    (r'\bexhortabor\b', 'exhortor'),
    (r'\bexhortamini\b', 'exhortor'),
    (r'\bexhortamur\b', 'exhortor'),
    (r'\bexhortandam\b', 'exhortor'),
    (r'\bexhortandi\b', 'exhortor'),
    (r'\bexhortandis\b', 'exhortor'),
    (r'\bexhortando\b', 'exhortor'),
    (r'\bexhortandos\b', 'exhortor'),
    (r'\bexhortandum\b', 'exhortor'),
    (r'\bexhortandus\b', 'exhortor'),
    (r'\bexhortans\b', 'exhortor'),
    (r'\bexhortante\b', 'exhortor'),
    (r'\bexhortantem\b', 'exhortor'),
    (r'\bexhortantes\b', 'exhortor'),
    (r'\bexhortanti\b', 'exhortor'),
    (r'\bexhortantibus\b', 'exhortor'),
    (r'\bexhortantur\b', 'exhortor'),
    (r'\bexhortanturque\b', 'exhortor'),
    (r'\bexhortare\b', 'exhortor'),
    (r'\bexhortarer\b', 'exhortor'),
    (r'\bexhortaretur\b', 'exhortor'),
    (r'\bexhortari\b', 'exhortor'),
    (r'\bexhortaris\b', 'exhortor'),
    (r'\bexhortata\b', 'exhortor'),
    (r'\bexhortati\b', 'exhortor'),
    (r'\bexhortatio\b', 'exhortatio'),
    (r'\bexhortatione\b', 'exhortatio'),
    (r'\bexhortationem\b', 'exhortatio'),
    (r'\bexhortationes\b', 'exhortatio'),
    (r'\bexhortationi\b', 'exhortatio'),
    (r'\bexhortationibus\b', 'exhortatio'),
    (r'\bexhortationis\b', 'exhortatio'),
    (r'\bexhortatiuum\b', 'exhortativus'),
    (r'\bexhortatur\b', 'exhortor'),
    (r'\bexhortatus\b', 'exhortor'),
    (r'\bexhortavit\b', 'exhortor'),
    (r'\bexhortemurque\b', 'exhortor'),
    (r'\bexhortentur\b', 'exhortor'),
    (r'\bexhorter\b', 'exhortor'),
    (r'\bexhortetur\b', 'exhortor'),
    (r'\bexhortor\b', 'exhortor'),
    (r'\bexi\b', 'exeo'),
    (r'\bexibam\b', 'exeo'),
    (r'\bexibant\b', 'exeo'),
    (r'\bexibat\b', 'exeo'),
    (r'\bexibimus\b', 'exeo'),
    (r'\bexibis\b', 'exeo'),
    (r'\bexibit\b', 'exeo'),
    (r'\bexibitis\b', 'exeo'),
    (r'\bexibo\b', 'exeo'),
    (r'\bexibunt\b', 'exeo'),
    (r'\bexiens\b', 'exeo'),
    (r'\bexientem\b', 'exjuro'),
    (r'\bexientes\b', 'exjuro'),
    (r'\bexierant\b', 'exeo'),
    (r'\bexierantque\b', 'exeo'),
    (r'\bexieras\b', 'exeo'),
    (r'\bexierat\b', 'exeo'),
    (r'\bexiere\b', 'exeo'),
    (r'\bexierint\b', 'exeo'),
    (r'\bexieris\b', 'exeo'),
    (r'\bexierisne\b', 'exeo'),
    (r'\bexierit\b', 'exeo'),
    (r'\bexieritis\b', 'exeo'),
    (r'\bexierunt\b', 'exeo'),
    (r'\bexigam\b', 'exigo'),
    (r'\bexigamus\b', 'exigo'),
    (r'\bexigant\b', 'exigo'),
    (r'\bexigantur\b', 'exigo'),
    (r'\bexigar\b', 'exigo'),
    (r'\bexigaris\b', 'exigo'),
    (r'\bexigas\b', 'exigo'),
    (r'\bexigasque\b', 'exigo'),
    (r'\bexigat\b', 'exigo'),
    (r'\bexigatis\b', 'exigo'),
    (r'\bexigatur\b', 'exigo'),
    (r'\bexige\b', 'exigo'),
    (r'\bexigebam\b', 'exigo'),
    (r'\bexigebant\b', 'exigo'),
    (r'\bexigebantur\b', 'exigo'),
    (r'\bexigebas\b', 'exigo'),
    (r'\bexigebat\b', 'exigo'),
    (r'\bexigebatis\b', 'exigo'),
    (r'\bexigebatque\b', 'exigo'),
    (r'\bexigebatur\b', 'exigo'),
    (r'\bexigemus\b', 'exigo'),
    (r'\bexigenda\b', 'exigo'),
    (r'\bexigendae\b', 'exigo'),
    (r'\bexigendam\b', 'exigo'),
    (r'\bexigendamque\b', 'exigo'),
    (r'\bexigendarum\b', 'exigo'),
    (r'\bexigendas\b', 'exigo'),
    (r'\bexigendasque\b', 'exigo'),
    (r'\bexigendi\b', 'exigo'),
    (r'\bexigendique\b', 'exigo'),
    (r'\bexigendis\b', 'exigo'),
    (r'\bexigendo\b', 'exigo'),
    (r'\bexigendoque\b', 'exigo'),
    (r'\bexigendorum\b', 'exigo'),
    (r'\bexigendos\b', 'exigo'),
    (r'\bexigendum\b', 'exigo'),
    (r'\bexigendumque\b', 'exigo'),
    (r'\bexigendus\b', 'exigo'),
    (r'\bexigens\b', 'exigo'),
    (r'\bexigent\b', 'exigo'),
    (r'\bexigente\b', 'exigo'),
    (r'\bexigentem\b', 'exigo'),
    (r'\bexigentes\b', 'exigo'),
    (r'\bexigenti\b', 'exigo'),
    (r'\bexigentibus\b', 'exigo'),
    (r'\bexigentique\b', 'exigo'),
    (r'\bexigentis\b', 'exigo'),
    (r'\bexigentium\b', 'exigo'),
    (r'\bexigentque\b', 'exigo'),
    (r'\bexigentur\b', 'exigo'),
    (r'\bexigere\b', 'exigo'),
    (r'\bexigerem\b', 'exigo'),
    (r'\bexigeremus\b', 'exigo'),
    (r'\bexigerent\b', 'exigo'),
    (r'\bexigerentur\b', 'exigo'),
    (r'\bexigeres\b', 'exigo'),
    (r'\bexigeret\b', 'exigo'),
    (r'\bexigeretur\b', 'exigo'),
    (r'\bexiges\b', 'exigo'),
    (r'\bexiget\b', 'exigo'),
    (r'\bexigetis\b', 'exigo'),
    (r'\bexigetur\b', 'exigo'),
    (r'\bexigi\b', 'exigo'),
    (r'\bexigimus\b', 'exigo'),
    (r'\bexigique\b', 'exigo'),
    (r'\bexigis\b', 'exigo'),
    (r'\bexigisque\b', 'exigo'),
    (r'\bexigit\b', 'exigo'),
    (r'\bexigite\b', 'exigo'),
    (r'\bexigitis\b', 'exigo'),
    (r'\bexigito\b', 'exigo'),
    (r'\bexigitur\b', 'exigo'),
    (r'\bexigo\b', 'exigo'),
    (r'\bexigor\b', 'exigo'),
    (r'\bexigua\b', 'exiguus'),
    (r'\bexigua\b', 'exiguus'),
    (r'\bexiguae\b', 'exiguus'),
    (r'\bexiguaeque\b', 'exiguus'),
    (r'\bexiguam\b', 'exiguus'),
    (r'\bexiguamque\b', 'exiguus'),
    (r'\bexiguane\b', 'exiguus'),
    (r'\bexiguane\b', 'exiguus'),
    (r'\bexiguaque\b', 'exiguus'),
    (r'\bexiguaque\b', 'exiguus'),
    (r'\bexiguarum\b', 'exiguus'),
    (r'\bexiguas\b', 'exiguus'),
    (r'\bexiguasque\b', 'exiguus'),
    (r'\bexigue\b', 'exiguus'),
    (r'\bexigue\b', 'exigue'),
    (r'\bexigue\b', 'exiguus'),
    (r'\bexigueque\b', 'exiguus'),
    (r'\bexigueque\b', 'exigue'),
    (r'\bexigueque\b', 'exiguus'),
    (r'\bexigui\b', 'exiguus'),
    (r'\bexigui\b', 'exiguus'),
    (r'\bexiguior\b', 'exiguus'),
    (r'\bexiguiorem\b', 'exiguus'),
    (r'\bexiguiores\b', 'exiguus'),
    (r'\bexiguioris\b', 'exiguus'),
    (r'\bexiguique\b', 'exiguus'),
    (r'\bexiguique\b', 'exiguus'),
    (r'\bexiguis\b', 'exiguus'),
    (r'\bexiguis\b', 'exiguus'),
    (r'\bexiguissima\b', 'exiguus'),
    (r'\bexiguitas\b', 'exiguitas'),
    (r'\bexiguitate\b', 'exiguitas'),
    (r'\bexiguitatem\b', 'exiguitas'),
    (r'\bexiguius\b', 'exiguus'),
    (r'\bexigunda\b', 'exigo'),
    (r'\bexigunt\b', 'exigo'),
    (r'\bexiguntur\b', 'exigo'),
    (r'\bexiguo\b', 'exiguus'),
    (r'\bexiguo\b', 'exiguus'),
    (r'\bexiguom\b', 'exiguus'),
    (r'\bexiguom\b', 'exiguus'),
    (r'\bexiguoque\b', 'exiguus'),
    (r'\bexiguoque\b', 'exiguus'),
    (r'\bexiguos\b', 'exiguus'),
    (r'\bexiguum\b', 'exiguus'),
    (r'\bexiguum\b', 'exiguus'),
    (r'\bexiguumque\b', 'exiguus'),
    (r'\bexiguumque\b', 'exiguus'),
    (r'\bexiguus\b', 'exiguus'),
    (r'\bexiguusque\b', 'exiguus'),
    (r'\bexii\b', 'exeo'),
    (r'\bexiisse\b', 'exeo'),
    (r'\bexiissem\b', 'exeo'),
    (r'\bexiit\b', 'exeo'),
    (r'\bexile\b', 'exilis'),
    (r'\bexilem\b', 'exilis'),
    (r'\bexilemque\b', 'exilis'),
    (r'\bexiles\b', 'exilis'),
    (r'\bexili\b', 'exilis'),
    (r'\bexili\b', 'exsilium'),
    (r'\bexilia\b', 'exilis'),
    (r'\bexilibus\b', 'exilis'),
    (r'\bexilii\b', 'exsilium'),
    (r'\bexiliique\b', 'exsilium'),
    (r'\bexiliis\b', 'exsilium'),
    (r'\bexilio\b', 'exsilium'),
    (r'\bexilioque\b', 'exsilium'),
    (r'\bexilior\b', 'exilis'),
    (r'\bexiliora\b', 'exilis'),
    (r'\bexiliore\b', 'exilis'),
    (r'\bexiliores\b', 'exilis'),
    (r'\bexilioribus\b', 'exilis'),
    (r'\bexilioue\b', 'exsilium'),
    (r'\bexilis\b', 'exilis'),
    (r'\bexilissima\b', 'exilis'),
    (r'\bexilitas\b', 'exilitas'),
    (r'\bexilitate\b', 'exilitas'),
    (r'\bexilitatem\b', 'exilitas'),
    (r'\bexilitatis\b', 'exilitas'),
    (r'\bexiliter\b', 'exilis'),
    (r'\bexiliter\b', 'exiliter'),
    (r'\bexilium\b', 'exilis'),
    (r'\bexilium\b', 'exsilium'),
    (r'\bexiliumque\b', 'exilis'),
    (r'\bexiliumque\b', 'exsilium'),
    (r'\bexiliumve\b', 'exilis'),
    (r'\bexiliumve\b', 'exsilium'),
    (r'\bexilius\b', 'exilis'),
    (r'\bexim\b', 'exinde'),
    (r'\beximam\b', 'eximo'),
    (r'\beximamus\b', 'eximo'),
    (r'\beximant\b', 'eximo'),
    (r'\beximantur\b', 'eximo'),
    (r'\beximar\b', 'eximo'),
    (r'\beximas\b', 'eximo'),
    (r'\beximat\b', 'eximo'),
    (r'\beximatur\b', 'eximo'),
    (r'\bexime\b', 'eximo'),
    (r'\beximebanturque\b', 'eximo'),
    (r'\beximebat\b', 'eximo'),
    (r'\beximebatque\b', 'eximo'),
    (r'\beximebatur\b', 'eximo'),
    (r'\beximemus\b', 'eximo'),
    (r'\beximenda\b', 'eximo'),
    (r'\beximendae\b', 'eximo'),
    (r'\beximendi\b', 'eximo'),
    (r'\beximendis\b', 'eximo'),
    (r'\beximendo\b', 'eximo'),
    (r'\beximendorum\b', 'eximo'),
    (r'\beximendos\b', 'eximo'),
    (r'\beximendum\b', 'eximo'),
    (r'\beximendumque\b', 'eximo'),
    (r'\beximendus\b', 'eximo'),
    (r'\beximent\b', 'eximo'),
    (r'\beximentibus\b', 'eximo'),
    (r'\beximentis\b', 'eximo'),
    (r'\beximentur\b', 'eximo'),
    (r'\beximere\b', 'eximo'),
    (r'\beximerem\b', 'eximo'),
    (r'\beximerent\b', 'eximo'),
    (r'\beximerentur\b', 'eximo'),
    (r'\beximerere\b', 'eximo'),
    (r'\beximeres\b', 'eximo'),
    (r'\beximeret\b', 'eximo'),
    (r'\beximeretur\b', 'eximo'),
    (r'\beximes\b', 'eximo'),
    (r'\beximet\b', 'eximo'),
    (r'\beximetur\b', 'eximo'),
    (r'\beximi\b', 'eximius'),
    (r'\beximi\b', 'eximo'),
    (r'\beximia\b', 'eximius'),
    (r'\beximiae\b', 'eximius'),
    (r'\beximiam\b', 'eximius'),
    (r'\beximiamque\b', 'eximius'),
    (r'\beximiaque\b', 'eximius'),
    (r'\beximiarum\b', 'eximius'),
    (r'\beximias\b', 'eximius'),
    (r'\beximie\b', 'eximius'),
    (r'\beximieque\b', 'eximius'),
    (r'\beximii\b', 'eximius'),
    (r'\beximiis\b', 'eximius'),
    (r'\beximiisque\b', 'eximius'),
    (r'\beximimus\b', 'eximo'),
    (r'\beximio\b', 'eximius'),
    (r'\beximioque\b', 'eximius'),
    (r'\beximios\b', 'eximius'),
    (r'\beximique\b', 'eximius'),
    (r'\beximique\b', 'eximo'),
    (r'\beximis\b', 'eximo'),
    (r'\beximit\b', 'eximo'),
    (r'\beximito\b', 'eximo'),
    (r'\beximitur\b', 'eximo'),
    (r'\beximium\b', 'eximius'),
    (r'\beximiumque\b', 'eximius'),
    (r'\beximius\b', 'eximius'),
    (r'\beximo\b', 'eximo'),
    (r'\beximunt\b', 'eximo'),
    (r'\beximuntur\b', 'eximo'),
    (r'\beximus\b', 'exeo'),
    (r'\bexin\b', 'exinde'),
    (r'\bexinani\b', 'exinanio'),
    (r'\bexinaniantur\b', 'exinanio'),
    (r'\bexinaniat\b', 'exinanio'),
    (r'\bexinaniatur\b', 'exinanio'),
    (r'\bexinaniaturque\b', 'exinanio'),
    (r'\bexinaniendas\b', 'exinanio'),
    (r'\bexinaniens\b', 'exinanio'),
    (r'\bexinanierit\b', 'exinanio'),
    (r'\bexinanies\b', 'exinanio'),
    (r'\bexinanire\b', 'exinanio'),
    (r'\bexinanirent\b', 'exinanio'),
    (r'\bexinanirentur\b', 'exinanio'),
    (r'\bexinaniretur\b', 'exinanio'),
    (r'\bexinaniri\b', 'exinanio'),
    (r'\bexinanisse\b', 'exinanio'),
    (r'\bexinanit\b', 'exinanio'),
    (r'\bexinanita\b', 'exinanio'),
    (r'\bexinanitae\b', 'exinanio'),
    (r'\bexinanitam\b', 'exinanio'),
    (r'\bexinanitas\b', 'exinanio'),
    (r'\bexinanite\b', 'exinanio'),
    (r'\bexinaniti\b', 'exinanio'),
    (r'\bexinanitio\b', 'exinanitio'),
    (r'\bexinanitis\b', 'exinanio'),
    (r'\bexinanitos\b', 'exinanio'),
    (r'\bexinanitum\b', 'exinanio'),
    (r'\bexinanitus\b', 'exinanio'),
    (r'\bexinaniuerit\b', 'exinanio'),
    (r'\bexinaniunda\b', 'exinanio'),
    (r'\bexinaniunt\b', 'exinanio'),
    (r'\bexinanivit\b', 'exinanio'),
    (r'\bexinde\b', 'exinde'),
    (r'\bexintera\b', 'exintero'),
    (r'\bexinterare\b', 'exintero'),
    (r'\bexinterari\b', 'exintero'),
    (r'\bexinterato\b', 'exintero'),
    (r'\bexinteratum\b', 'exintero'),
    (r'\bexinteratus\b', 'exintero'),
    (r'\bexinterauit\b', 'exintero'),
    (r'\bexire\b', 'exeo'),
    (r'\bexirem\b', 'exeo'),
    (r'\bexiremus\b', 'exeo'),
    (r'\bexirent\b', 'exeo'),
    (r'\bexireque\b', 'exeo'),
    (r'\bexires\b', 'exeo'),
    (r'\bexiret\b', 'exeo'),
    (r'\bexiri\b', 'exeo'),
    (r'\bexis\b', 'exeo'),
    (r'\bexisse\b', 'exeo'),
    (r'\bexissem\b', 'exeo'),
    (r'\bexissemus\b', 'exeo'),
    (r'\bexissent\b', 'exeo'),
    (r'\bexisses\b', 'exeo'),
    (r'\bexisset\b', 'exeo'),
    (r'\bexissetque\b', 'exeo'),
    (r'\bexisti\b', 'exeo'),
    (r'\bexistima\b', 'existimo'),
    (r'\bexistimabam\b', 'existimo'),
    (r'\bexistimabamur\b', 'existimo'),
    (r'\bexistimabamus\b', 'existimo'),
    (r'\bexistimabant\b', 'existimo'),
    (r'\bexistimabantur\b', 'existimo'),
    (r'\bexistimabas\b', 'existimo'),
    (r'\bexistimabat\b', 'existimo'),
    (r'\bexistimabatis\b', 'existimo'),
    (r'\bexistimabatur\b', 'existimo'),
    (r'\bexistimaberis\b', 'existimo'),
    (r'\bexistimabimur\b', 'existimo'),
    (r'\bexistimabimus\b', 'existimo'),
    (r'\bexistimabis\b', 'existimo'),
    (r'\bexistimabit\b', 'existimo'),
    (r'\bexistimabitis\b', 'existimo'),
    (r'\bexistimabitur\b', 'existimo'),
    (r'\bexistimabo\b', 'existimo'),
    (r'\bexistimabor\b', 'existimo'),
    (r'\bexistimabunt\b', 'existimo'),
    (r'\bexistimamini\b', 'existimo'),
    (r'\bexistimamus\b', 'existimo'),
    (r'\bexistimamusque\b', 'existimo'),
    (r'\bexistiman\b', 'existimo'),
    (r'\bexistimanda\b', 'existimo'),
    (r'\bexistimandae\b', 'existimo'),
    (r'\bexistimandam\b', 'existimo'),
    (r'\bexistimandas\b', 'existimo'),
    (r'\bexistimandi\b', 'existimo'),
    (r'\bexistimando\b', 'existimo'),
    (r'\bexistimandos\b', 'existimo'),
    (r'\bexistimandum\b', 'existimo'),
    (r'\bexistimandus\b', 'existimo'),
    (r'\bexistimans\b', 'existimo'),
    (r'\bexistimant\b', 'existimo'),
    (r'\bexistimante\b', 'existimo'),
    (r'\bexistimantem\b', 'existimo'),
    (r'\bexistimantes\b', 'existimatio'),
    (r'\bexistimantes\b', 'existimo'),
    (r'\bexistimanti\b', 'existimo'),
    (r'\bexistimantia\b', 'existimo'),
    (r'\bexistimantibus\b', 'existimatio'),
    (r'\bexistimantibus\b', 'existimo'),
    (r'\bexistimantis\b', 'existimatio'),
    (r'\bexistimantis\b', 'existimo'),
    (r'\bexistimantium\b', 'existimatio'),
    (r'\bexistimantium\b', 'existimo'),
    (r'\bexistimantur\b', 'existimo'),
    (r'\bexistimaram\b', 'existimo'),
    (r'\bexistimarant\b', 'existimo'),
    (r'\bexistimare\b', 'existimo'),
    (r'\bexistimarem\b', 'existimo'),
    (r'\bexistimaremini\b', 'existimo'),
    (r'\bexistimaremus\b', 'existimo'),
    (r'\bexistimarent\b', 'existimo'),
    (r'\bexistimarentur\b', 'existimo'),
    (r'\bexistimarer\b', 'existimo'),
    (r'\bexistimarere\b', 'existimo'),
    (r'\bexistimares\b', 'existimo'),
    (r'\bexistimaret\b', 'existimo'),
    (r'\bexistimaretur\b', 'existimo'),
    (r'\bexistimari\b', 'existimo'),
    (r'\bexistimarimus\b', 'existimo'),
    (r'\bexistimarint\b', 'existimo'),
    (r'\bexistimaris\b', 'existimo'),
    (r'\bexistimarit\b', 'existimo'),
    (r'\bexistimaritis\b', 'existimo'),
    (r'\bexistimarunt\b', 'existimo'),
    (r'\bexistimas\b', 'existimo'),
    (r'\bexistimasne\b', 'existimo'),
    (r'\bexistimasse\b', 'existimo'),
    (r'\bexistimassem\b', 'existimo'),
    (r'\bexistimassent\b', 'existimo'),
    (r'\bexistimasses\b', 'existimo'),
    (r'\bexistimasset\b', 'existimo'),
    (r'\bexistimasti\b', 'existimo'),
    (r'\bexistimastis\b', 'existimo'),
    (r'\bexistimat\b', 'existimo'),
    (r'\bexistimata\b', 'existimo'),
    (r'\bexistimatae\b', 'existimo'),
    (r'\bexistimatam\b', 'existimo'),
    (r'\bexistimatas\b', 'existimo'),
    (r'\bexistimate\b', 'existimo'),
    (r'\bexistimati\b', 'existimo'),
    (r'\bexistimatio\b', 'existimatio'),
    (r'\bexistimatione\b', 'existimatio'),
    (r'\bexistimationem\b', 'existimatio'),
    (r'\bexistimationemque\b', 'existimatio'),
    (r'\bexistimationes\b', 'existimatio'),
    (r'\bexistimationi\b', 'existimatio'),
    (r'\bexistimationibus\b', 'existimatio'),
    (r'\bexistimationique\b', 'existimatio'),
    (r'\bexistimationis\b', 'existimatio'),
    (r'\bexistimationisque\b', 'existimatio'),
    (r'\bexistimatioque\b', 'existimatio'),
    (r'\bexistimatis\b', 'existimo'),
    (r'\bexistimato\b', 'existimo'),
    (r'\bexistimator\b', 'existimator'),
    (r'\bexistimatore\b', 'existimator'),
    (r'\bexistimatorem\b', 'existimator'),
    (r'\bexistimatores\b', 'existimator'),
    (r'\bexistimatos\b', 'existimo'),
    (r'\bexistimatote\b', 'existimo'),
    (r'\bexistimatque\b', 'existimo'),
    (r'\bexistimatu\b', 'existimo'),
    (r'\bexistimatum\b', 'existimo'),
    (r'\bexistimatur\b', 'existimo'),
    (r'\bexistimaturi\b', 'existimo'),
    (r'\bexistimaturis\b', 'existimo'),
    (r'\bexistimaturos\b', 'existimo'),
    (r'\bexistimaturum\b', 'existimo'),
    (r'\bexistimaturus\b', 'existimo'),
    (r'\bexistimatus\b', 'existimo'),
    (r'\bexistimatusque\b', 'existimo'),
    (r'\bexistimauerat\b', 'existimo'),
    (r'\bexistimaueris\b', 'existimo'),
    (r'\bexistimauerit\b', 'existimo'),
    (r'\bexistimauerunt\b', 'existimo'),
    (r'\bexistimaueruntque\b', 'existimo'),
    (r'\bexistimaui\b', 'existimo'),
    (r'\bexistimauimus\b', 'existimo'),
    (r'\bexistimauit\b', 'existimo'),
    (r'\bexistimauitque\b', 'existimo'),
    (r'\bexistimaveram\b', 'existimo'),
    (r'\bexistimaverat\b', 'existimo'),
    (r'\bexistimavere\b', 'existimo'),
    (r'\bexistimaverim\b', 'existimo'),
    (r'\bexistimaverint\b', 'existimo'),
    (r'\bexistimaverit\b', 'existimo'),
    (r'\bexistimaverunt\b', 'existimo'),
    (r'\bexistimavi\b', 'existimo'),
    (r'\bexistimavimus\b', 'existimo'),
    (r'\bexistimavique\b', 'existimo'),
    (r'\bexistimavisse\b', 'existimo'),
    (r'\bexistimavisti\b', 'existimo'),
    (r'\bexistimavistis\b', 'existimo'),
    (r'\bexistimavit\b', 'existimo'),
    (r'\bexistimavitque\b', 'existimo'),
    (r'\bexistimem\b', 'existimo'),
    (r'\bexistimemur\b', 'existimo'),
    (r'\bexistimemus\b', 'existimo'),
    (r'\bexistiment\b', 'existimo'),
    (r'\bexistimentur\b', 'existimo'),
    (r'\bexistimer\b', 'existimo'),
    (r'\bexistimeris\b', 'existimo'),
    (r'\bexistimes\b', 'existimo'),
    (r'\bexistimesne\b', 'existimo'),
    (r'\bexistimesque\b', 'existimo'),
    (r'\bexistimet\b', 'existimo'),
    (r'\bexistimetis\b', 'existimo'),
    (r'\bexistimetur\b', 'existimo'),
    (r'\bexistimo\b', 'existimo'),
    (r'\bexistimoque\b', 'existimo'),
    (r'\bexistimor\b', 'existimo'),
    (r'\bexistis\b', 'exeo'),
    (r'\bexistuma\b', 'existimo'),
    (r'\bexistumabam\b', 'existimo'),
    (r'\bexistumabamus\b', 'existimo'),
    (r'\bexistumabant\b', 'existimo'),
    (r'\bexistumabat\b', 'existimo'),
    (r'\bexistumabatur\b', 'existimo'),
    (r'\bexistumabitis\b', 'existimo'),
    (r'\bexistumabunt\b', 'existimo'),
    (r'\bexistumandi\b', 'existimo'),
    (r'\bexistumandus\b', 'existimo'),
    (r'\bexistumans\b', 'existimo'),
    (r'\bexistumant\b', 'existimo'),
    (r'\bexistumantur\b', 'existimo'),
    (r'\bexistumare\b', 'existimo'),
    (r'\bexistumarem\b', 'existimo'),
    (r'\bexistumarent\b', 'existimo'),
    (r'\bexistumaret\b', 'existimo'),
    (r'\bexistumaretis\b', 'existimo'),
    (r'\bexistumari\b', 'existimo'),
    (r'\bexistumarit\b', 'existimo'),
    (r'\bexistumas\b', 'existimo'),
    (r'\bexistumassem\b', 'existimo'),
    (r'\bexistumat\b', 'existimo'),
    (r'\bexistumate\b', 'existimo'),
    (r'\bexistumatio\b', 'existimatio'),
    (r'\bexistumatione\b', 'existimatio'),
    (r'\bexistumato\b', 'existimo'),
    (r'\bexistumator\b', 'existimator'),
    (r'\bexistumatur\b', 'existimo'),
    (r'\bexistumauit\b', 'existimo'),
    (r'\bexistumaverunt\b', 'existimo'),
    (r'\bexistumavi\b', 'existimo'),
    (r'\bexistumavissent\b', 'existimo'),
    (r'\bexistumavit\b', 'existimo'),
    (r'\bexistumem\b', 'existimo'),
    (r'\bexistument\b', 'existimo'),
    (r'\bexistumentur\b', 'existimo'),
    (r'\bexistumes\b', 'existimo'),
    (r'\bexistumet\b', 'existimo'),
    (r'\bexistumetis\b', 'existimo'),
    (r'\bexistumo\b', 'existimo'),
    (r'\bexit\b', 'exeo'),
    (r'\bexitam\b', 'exeo'),
    (r'\bexite\b', 'exeo'),
    (r'\bexiti\b', 'exitium'),
    (r'\bexiti\b', 'exeo'),
    (r'\bexitia\b', 'exitium'),
    (r'\bexitiabile\b', 'exitiabilis'),
    (r'\bexitiabilem\b', 'exitiabilis'),
    (r'\bexitiabiles\b', 'exitiabilis'),
    (r'\bexitiabili\b', 'exitiabilis'),
    (r'\bexitiabilis\b', 'exitiabilis'),
    (r'\bexitiale\b', 'exitialis'),
    (r'\bexitialem\b', 'exitialis'),
    (r'\bexitialemque\b', 'exitialis'),
    (r'\bexitiales\b', 'exitialis'),
    (r'\bexitiali\b', 'exitialis'),
    (r'\bexitialia\b', 'exitialis'),
    (r'\bexitialis\b', 'exitialis'),
    (r'\bexitibus\b', 'exitus2'),
    (r'\bexitii\b', 'exitium'),
    (r'\bexitiique\b', 'exitium'),
    (r'\bexitiis\b', 'exitium'),
    (r'\bexitio\b', 'exitio'),
    (r'\bexitio\b', 'exitium'),
    (r'\bexitioque\b', 'exitio'),
    (r'\bexitioque\b', 'exitium'),
    (r'\bexitiorum\b', 'exeo'),
    (r'\bexitiorum\b', 'exitium'),
    (r'\bexitiosa\b', 'exitiosus'),
    (r'\bexitiosam\b', 'exitiosus'),
    (r'\bexitiose\b', 'exitiosus'),
    (r'\bexitiosi\b', 'exitiosus'),
    (r'\bexitiosior\b', 'exitiosus'),
    (r'\bexitiosiore\b', 'exitiosus'),
    (r'\bexitiosis\b', 'exitiosus'),
    (r'\bexitiosius\b', 'exitiosus'),
    (r'\bexitiost\b', 'exitio'),
    (r'\bexitiost\b', 'exitium'),
    (r'\bexitiosum\b', 'exitiosus'),
    (r'\bexitiosus\b', 'exitiosus'),
    (r'\bexitium\b', 'exitium'),
    (r'\bexitiumne\b', 'exitium'),
    (r'\bexitiumque\b', 'exitium'),
    (r'\bexitiumue\b', 'exitium'),
    (r'\bexitque\b', 'exeo'),
    (r'\bexitu\b', 'exitus2'),
    (r'\bexitu\b', 'exeo'),
    (r'\bexitum\b', 'exitus2'),
    (r'\bexitum\b', 'exeo'),
    (r'\bexitumque\b', 'exitus2'),
    (r'\bexitumque\b', 'exeo'),
    (r'\bexituque\b', 'exitus2'),
    (r'\bexituque\b', 'exeo'),
    (r'\bexitur\b', 'exeo'),
    (r'\bexitura\b', 'exeo'),
    (r'\bexiturae\b', 'exeo'),
    (r'\bexituram\b', 'exeo'),
    (r'\bexiturarum\b', 'exeo'),
    (r'\bexituras\b', 'exeo'),
    (r'\bexituri\b', 'exeo'),
    (r'\bexiturique\b', 'exeo'),
    (r'\bexituris\b', 'exeo'),
    (r'\bexituro\b', 'exeo'),
    (r'\bexituros\b', 'exeo'),
    (r'\bexiturum\b', 'exeo'),
    (r'\bexiturumque\b', 'exeo'),
    (r'\bexiturus\b', 'exeo'),
    (r'\bexitus\b', 'exitus2'),
    (r'\bexitus\b', 'exeo'),
    (r'\bexitusque\b', 'exitus2'),
    (r'\bexitusque\b', 'exeo'),
    (r'\bexiuit\b', 'exeo'),
    (r'\bexiuravisti\b', 'exjuro'),
    (r'\bexivi\b', 'exeo'),
    (r'\bexivit\b', 'exeo'),
    (r'\bexlecebra\b', 'elecebra'),
    (r'\bexlegem\b', 'ex-leto'),
    (r'\bexleges\b', 'ex-leto'),
    (r'\bexleges\b', 'ex-leto'),
    (r'\bexlocuta\b', 'ex-morior'),
    (r'\bexmigrastis\b', 'ex-morior'),
    (r'\bexmovetis\b', 'emoveo'),
    (r'\bexmovit\b', 'emoveo'),
    (r'\bexobrutum\b', 'exobrutus'),
    (r'\bexobsecrabo\b', 'exobsecro'),
    (r'\bexobsecrant\b', 'exobsecro'),
    (r'\bexocoetum\b', 'exocoetus'),
    (r'\bexoculatam\b', 'exoculo'),
    (r'\bexoculatum\b', 'exoculo'),
    (r'\bExodi\b', 'Exodus'),
    (r'\bexodi\b', 'exodium'),
    (r'\bexodia\b', 'exodium'),
    (r'\bexodio\b', 'exodium'),
    (r'\bexodium\b', 'exodium'),
    (r'\bexodiumque\b', 'exodium'),
    (r'\bExodo\b', 'Exodus'),
    (r'\bexole\b', 'ex-olesco'),
    (r'\bexolescentia\b', 'ex-olesco'),
    (r'\bexolescentibus\b', 'ex-olesco'),
    (r'\bexolescere\b', 'ex-olesco'),
    (r'\bexolescerent\b', 'ex-olesco'),
    (r'\bexolesceret\b', 'ex-olesco'),
    (r'\bexolescet\b', 'ex-olesco'),
    (r'\bexoleta\b', 'exoletus'),
    (r'\bexoletae\b', 'exoletus'),
    (r'\bexoletam\b', 'exoletus'),
    (r'\bexoletarum\b', 'exoletus'),
    (r'\bexoletas\b', 'exoletus'),
    (r'\bexoleti\b', 'exoletus'),
    (r'\bexoletis\b', 'exoletus'),
    (r'\bexoleto\b', 'exoletus'),
    (r'\bexoletorum\b', 'exoletus'),
    (r'\bexoletos\b', 'exoletus'),
    (r'\bexoletosque\b', 'exoletus'),
    (r'\bexoletum\b', 'exoletus'),
    (r'\bexoletumque\b', 'exoletus'),
    (r'\bexoletus\b', 'exoletus'),
    (r'\bexoluere\b', 'ex-olesco'),
    (r'\bexoluerunt\b', 'ex-olesco'),
    (r'\bexomologesin\b', 'exomologesis'),
    (r'\bexonera\b', 'exonero'),
    (r'\bexonerabantur\b', 'exonero'),
    (r'\bexonerabat\b', 'exonero'),
    (r'\bexonerabis\b', 'exonero'),
    (r'\bexoneramur\b', 'exonero'),
    (r'\bexoneramus\b', 'exonero'),
    (r'\bexonerandam\b', 'exonero'),
    (r'\bexonerandas\b', 'exonero'),
    (r'\bexonerandi\b', 'exonero'),
    (r'\bexonerandum\b', 'exonero'),
    (r'\bexonerant\b', 'exonero'),
    (r'\bexonerantes\b', 'exonero'),
    (r'\bexonerare\b', 'exonero'),
    (r'\bexonerarem\b', 'exonero'),
    (r'\bexonerarent\b', 'exonero'),
    (r'\bexoneraret\b', 'exonero'),
    (r'\bexonerari\b', 'exonero'),
    (r'\bexonerarunt\b', 'exonero'),
    (r'\bexonerastis\b', 'exonero'),
    (r'\bexonerat\b', 'exonero'),
    (r'\bexonerata\b', 'exonero'),
    (r'\bexoneratam\b', 'exonero'),
    (r'\bexoneratas\b', 'exonero'),
    (r'\bexonerate\b', 'exonero'),
    (r'\bexonerationem\b', 'exoneratio'),
    (r'\bexoneratisque\b', 'exonero'),
    (r'\bexonerato\b', 'exonero'),
    (r'\bexoneratur\b', 'exonero'),
    (r'\bexoneraturas\b', 'exonero'),
    (r'\bexoneraturus\b', 'exonero'),
    (r'\bexoneratus\b', 'exonero'),
    (r'\bexonerauerit\b', 'exonero'),
    (r'\bexonerauit\b', 'exonero'),
    (r'\bexoneravi\b', 'exonero'),
    (r'\bexoneravit\b', 'exonero'),
    (r'\bexonerentur\b', 'exonero'),
    (r'\bexoneres\b', 'exonero'),
    (r'\bexoneret\b', 'exonero'),
    (r'\bexoneretur\b', 'exonero'),
    (r'\bexonychon\b', 'exonychon'),
    (r'\bexopinissent\b', 'exopinisso'),
    (r'\bexopta\b', 'exopto'),
    (r'\bexoptabam\b', 'exopto'),
    (r'\bexoptabant\b', 'exopto'),
    (r'\bexoptabat\b', 'exopto'),
    (r'\bexoptabile\b', 'exoptabilis'),
    (r'\bexoptabilem\b', 'exoptabilis'),
    (r'\bexoptabilis\b', 'exoptabilis'),
    (r'\bexoptanda\b', 'exopto'),
    (r'\bexoptandum\b', 'exopto'),
    (r'\bexoptans\b', 'exopto'),
    (r'\bexoptant\b', 'exopto'),
    (r'\bexoptantem\b', 'exopto'),
    (r'\bexoptantes\b', 'exopto'),
    (r'\bexoptanti\b', 'exopto'),
    (r'\bexoptantibus\b', 'exopto'),
    (r'\bexoptantque\b', 'exopto'),
    (r'\bexoptantur\b', 'exopto'),
    (r'\bexoptare\b', 'exopto'),
    (r'\bexoptas\b', 'exopto'),
    (r'\bexoptat\b', 'exopto'),
    (r'\bexoptata\b', 'exopto'),
    (r'\bexoptatae\b', 'exopto'),
    (r'\bexoptatam\b', 'exopto'),
    (r'\bexoptate\b', 'exopto'),
    (r'\bexoptatissima\b', 'exopto'),
    (r'\bexoptatissimae\b', 'exopto'),
    (r'\bexoptatissime\b', 'exopto'),
    (r'\bexoptatissimi\b', 'exopto'),
    (r'\bexoptatissimus\b', 'exopto'),
    (r'\bexoptatius\b', 'exopto'),
    (r'\bexoptato\b', 'exopto'),
    (r'\bexoptatum\b', 'exopto'),
    (r'\bexoptatumque\b', 'exopto'),
    (r'\bexoptatus\b', 'exopto'),
    (r'\bexoptavi\b', 'exopto'),
    (r'\bexoptavit\b', 'exopto'),
    (r'\bexoptem\b', 'exopto'),
    (r'\bexoptent\b', 'exopto'),
    (r'\bexoptes\b', 'exopto'),
    (r'\bexopto\b', 'exopto'),
    (r'\bexora\b', 'exoro'),
    (r'\bexorabam\b', 'exoro'),
    (r'\bexorabant\b', 'exoro'),
    (r'\bexorabat\b', 'exoro'),
    (r'\bexorabatur\b', 'exoro'),
    (r'\bexorabile\b', 'exorabilis'),
    (r'\bexorabilem\b', 'exorabilis'),
    (r'\bexorabiles\b', 'exorabilis'),
    (r'\bexorabilest\b', 'exorabilis'),
    (r'\bexorabilibus\b', 'exorabilis'),
    (r'\bexorabilior\b', 'exorabilis'),
    (r'\bexorabilis\b', 'exorabilis'),
    (r'\bexorabilisque\b', 'exorabilis'),
    (r'\bexorabis\b', 'exoro'),
    (r'\bexorabit\b', 'exoro'),
    (r'\bexorabitur\b', 'exoro'),
    (r'\bexorabo\b', 'exoro'),
    (r'\bexorabor\b', 'exoro'),
    (r'\bexorabula\b', 'exorabula'),
    (r'\bexorabulis\b', 'exorabula'),
    (r'\bexorabunt\b', 'exoro'),
    (r'\bexoramus\b', 'exoro'),
    (r'\bexoranda\b', 'exoro'),
    (r'\bexorandaeve\b', 'exoro'),
    (r'\bexorandi\b', 'exoro'),
    (r'\bexorando\b', 'exoro'),
    (r'\bexorandum\b', 'exoro'),
    (r'\bexorandumque\b', 'exoro'),
    (r'\bexorandus\b', 'exoro'),
    (r'\bexorans\b', 'exoro'),
    (r'\bexorant\b', 'exoro'),
    (r'\bexorantia\b', 'exoro'),
    (r'\bexorantque\b', 'exoro'),
    (r'\bexorare\b', 'exoro'),
    (r'\bexorarent\b', 'exoro'),
    (r'\bexoraret\b', 'exoro'),
    (r'\bexoraretur\b', 'exoro'),
    (r'\bexorari\b', 'exoro'),
    (r'\bexorarier\b', 'exoro'),
    (r'\bexoraris\b', 'exoro'),
    (r'\bexoras\b', 'exoro'),
    (r'\bexorasse\b', 'exoro'),
    (r'\bexorassem\b', 'exoro'),
    (r'\bexorasset\b', 'exoro'),
    (r'\bexorasti\b', 'exoro'),
    (r'\bexorat\b', 'exoro'),
    (r'\bexorata\b', 'exoro'),
    (r'\bexoratam\b', 'exoro'),
    (r'\bexorate\b', 'exoro'),
    (r'\bexorati\b', 'exoro'),
    (r'\bexoratio\b', 'exoratio'),
    (r'\bexoratione\b', 'exoratio'),
    (r'\bexoratis\b', 'exoro'),
    (r'\bexorato\b', 'exoro'),
    (r'\bexorator\b', 'exorator'),
    (r'\bexoratum\b', 'exoro'),
    (r'\bexoratur\b', 'exoro'),
    (r'\bexoraturus\b', 'exoro'),
    (r'\bexoratus\b', 'exoro'),
    (r'\bexorauerit\b', 'exoro'),
    (r'\bexoravere\b', 'exoro'),
    (r'\bexoraveris\b', 'exoro'),
    (r'\bexoraverit\b', 'exoro'),
    (r'\bexoraverunt\b', 'exoro'),
    (r'\bexoravi\b', 'exoro'),
    (r'\bexoravimus\b', 'exoro'),
    (r'\bexoravisti\b', 'exoro'),
    (r'\bexoravit\b', 'exoro'),
    (r'\bexorbes\b', 'ex-orbo'),
    (r'\bexorbet\b', 'ex-orbo'),
    (r'\bexorcistis\b', 'exorcista'),
    (r'\bexorcizauit\b', 'exorcizo'),
    (r'\bexordia\b', 'exordium'),
    (r'\bexordiantur\b', 'exordior'),
    (r'\bexordiar\b', 'exordior'),
    (r'\bexordiemur\b', 'exordior'),
    (r'\bexordienda\b', 'exordior'),
    (r'\bexordiendi\b', 'exordior'),
    (r'\bexordiendo\b', 'exordior'),
    (r'\bexordiendum\b', 'exordior'),
    (r'\bexordiens\b', 'exordior'),
    (r'\bexordii\b', 'exordium'),
    (r'\bexordiis\b', 'exordium'),
    (r'\bexordio\b', 'exordium'),
    (r'\bexordio\b', 'exordior'),
    (r'\bexordior\b', 'exordior'),
    (r'\bexordiorum\b', 'exordium'),
    (r'\bexordire\b', 'exordior'),
    (r'\bexordiri\b', 'exordior'),
    (r'\bexorditur\b', 'exordior'),
    (r'\bexordium\b', 'exordium'),
    (r'\bexorem\b', 'exoro'),
    (r'\bexoremus\b', 'exoro'),
    (r'\bexorent\b', 'exoro'),
    (r'\bexorentur\b', 'exoro'),
    (r'\bexorere\b', 'exoro'),
    (r'\bexores\b', 'exoro'),
    (r'\bexoret\b', 'exoro'),
    (r'\bexoretur\b', 'exoro'),
    (r'\bexoriantur\b', 'exorior'),
    (r'\bexorianturque\b', 'exorior'),
    (r'\bexoriare\b', 'exorior'),
    (r'\bexoriatur\b', 'exorior'),
    (r'\bexoriens\b', 'exorior'),
    (r'\bexoriente\b', 'exorior'),
    (r'\bexorientem\b', 'exorior'),
    (r'\bexorientemque\b', 'exorior'),
    (r'\bexorientes\b', 'exorior'),
    (r'\bexorienti\b', 'exorior'),
    (r'\bexorientibus\b', 'exorior'),
    (r'\bexorientis\b', 'exorior'),
    (r'\bexorientur\b', 'exorior'),
    (r'\bexorietur\b', 'exorior'),
    (r'\bexorior\b', 'exorior'),
    (r'\bexoriretur\b', 'exorior'),
    (r'\bexoriri\b', 'exorior'),
    (r'\bexoritur\b', 'exorior'),
    (r'\bexoriturque\b', 'exorior'),
    (r'\bexoriuntur\b', 'exorior'),
    (r'\bexorna\b', 'exorno'),
    (r'\bexornabant\b', 'exorno'),
    (r'\bexornabimus\b', 'exorno'),
    (r'\bexornabo\b', 'exorno'),
    (r'\bexornamus\b', 'exorno'),
    (r'\bexornandam\b', 'exorno'),
    (r'\bexornandique\b', 'exorno'),
    (r'\bexornando\b', 'exorno'),
    (r'\bexornandum\b', 'exorno'),
    (r'\bexornans\b', 'exorno'),
    (r'\bexornant\b', 'exorno'),
    (r'\bexornantque\b', 'exorno'),
    (r'\bexornantur\b', 'exorno'),
    (r'\bexornarat\b', 'exorno'),
    (r'\bexornare\b', 'exorno'),
    (r'\bexornarem\b', 'exorno'),
    (r'\bexornarentur\b', 'exorno'),
    (r'\bexornaret\b', 'exorno'),
    (r'\bexornaretur\b', 'exorno'),
    (r'\bexornari\b', 'exorno'),
    (r'\bexornarier\b', 'exorno'),
    (r'\bexornas\b', 'exorno'),
    (r'\bexornassem\b', 'exorno'),
    (r'\bexornasti\b', 'exorno'),
    (r'\bexornat\b', 'exorno'),
    (r'\bexornata\b', 'exorno'),
    (r'\bexornatae\b', 'exorno'),
    (r'\bexornatam\b', 'exorno'),
    (r'\bexornatas\b', 'exorno'),
    (r'\bexornate\b', 'exorno'),
    (r'\bexornati\b', 'exorno'),
    (r'\bexornatio\b', 'exornatio'),
    (r'\bexornatione\b', 'exornatio'),
    (r'\bexornationem\b', 'exornatio'),
    (r'\bexornationes\b', 'exornatio'),
    (r'\bexornationibus\b', 'exornatio'),
    (r'\bexornationis\b', 'exornatio'),
    (r'\bexornationum\b', 'exornatio'),
    (r'\bexornatis\b', 'exorno'),
    (r'\bexornatissimam\b', 'exorno'),
    (r'\bexornato\b', 'exorno'),
    (r'\bexornatores\b', 'exornator'),
    (r'\bexornatu\b', 'exorno'),
    (r'\bexornatum\b', 'exorno'),
    (r'\bexornatur\b', 'exorno'),
    (r'\bexornaturus\b', 'exorno'),
    (r'\bexornatus\b', 'exorno'),
    (r'\bexornatusque\b', 'exorno'),
    (r'\bexornauit\b', 'exorno'),
    (r'\bexornauitque\b', 'exorno'),
    (r'\bexornaverant\b', 'exorno'),
    (r'\bexornaverit\b', 'exorno'),
    (r'\bexornavero\b', 'exorno'),
    (r'\bexornaverunt\b', 'exorno'),
    (r'\bexornavi\b', 'exorno'),
    (r'\bexornavit\b', 'exorno'),
    (r'\bexornem\b', 'exorno'),
    (r'\bexornent\b', 'exorno'),
    (r'\bexornentur\b', 'exorno'),
    (r'\bexornes\b', 'exorno'),
    (r'\bexornet\b', 'exorno'),
    (r'\bexornetur\b', 'exorno'),
    (r'\bexorno\b', 'exorno'),
    (r'\bexoro\b', 'exoro'),
    (r'\bexorsa\b', 'exorsus'),
    (r'\bexorsa\b', 'exorsus'),
    (r'\bexorsa\b', 'exordior'),
    (r'\bexorsae\b', 'exorsus'),
    (r'\bexorsae\b', 'exordior'),
    (r'\bexorsi\b', 'exorsus'),
    (r'\bexorsi\b', 'exordior'),
    (r'\bexorsis\b', 'exorsus'),
    (r'\bexorsis\b', 'exorsus'),
    (r'\bexorsis\b', 'exordior'),
    (r'\bexorsos\b', 'exorsus'),
    (r'\bexorsos\b', 'exordior'),
    (r'\bexorsum\b', 'exorsus'),
    (r'\bexorsum\b', 'exorsus'),
    (r'\bexorsum\b', 'exordior'),
    (r'\bexorsus\b', 'exorsus2'),
    (r'\bexorsus\b', 'exorsus'),
    (r'\bexorsus\b', 'exordior'),
    (r'\bexorta\b', 'exorior'),
    (r'\bexortae\b', 'exorior'),
    (r'\bexortam\b', 'exorior'),
    (r'\bexortast\b', 'exorior'),
    (r'\bexorti\b', 'exorior'),
    (r'\bexortibus\b', 'exortus2'),
    (r'\bexortis\b', 'exorior'),
    (r'\bexortiva\b', 'exortivus'),
    (r'\bexortivam\b', 'exortivus'),
    (r'\bexortivas\b', 'exortivus'),
    (r'\bexortivum\b', 'exortivus'),
    (r'\bexorto\b', 'exorior'),
    (r'\bexortos\b', 'exorior'),
    (r'\bexortu\b', 'exortus2'),
    (r'\bexortu\b', 'exorior'),
    (r'\bexortum\b', 'exortus2'),
    (r'\bexortum\b', 'exorior'),
    (r'\bexortus\b', 'exortus2'),
    (r'\bexortus\b', 'exorior'),
    (r'\bexortusque\b', 'exortus2'),
    (r'\bexortusque\b', 'exorior'),
    (r'\bexosa\b', 'exosus'),
    (r'\bexosae\b', 'exosus'),
    (r'\bexosam\b', 'exosus'),
    (r'\bexosculabatur\b', 'exosculor'),
    (r'\bexosculabitur\b', 'exosculor'),
    (r'\bexosculabor\b', 'exosculor'),
    (r'\bexosculamur\b', 'exosculor'),
    (r'\bexosculandi\b', 'exosculor'),
    (r'\bexosculans\b', 'exosculor'),
    (r'\bexosculantes\b', 'exosculor'),
    (r'\bexosculantium\b', 'exosculor'),
    (r'\bexosculare\b', 'exosculor'),
    (r'\bexoscularer\b', 'exosculor'),
    (r'\bexoscularetur\b', 'exosculor'),
    (r'\bexosculari\b', 'exosculor'),
    (r'\bexosculata\b', 'exosculor'),
    (r'\bexosculata\b', 'exosculor'),
    (r'\bexosculati\b', 'exosculor'),
    (r'\bexosculati\b', 'exosculor'),
    (r'\bexosculatio\b', 'exosculatio'),
    (r'\bexosculationem\b', 'exosculatio'),
    (r'\bexosculatis\b', 'exosculor'),
    (r'\bexosculatis\b', 'exosculor'),
    (r'\bexosculatur\b', 'exosculor'),
    (r'\bexosculatus\b', 'exosculor'),
    (r'\bexosculatus\b', 'exosculor'),
    (r'\bexosculer\b', 'exosculor'),
    (r'\bexosi\b', 'exosus'),
    (r'\bexosos\b', 'exosus'),
    (r'\bexossabis\b', 'exosso'),
    (r'\bexossabitur\b', 'exosso'),
    (r'\bexossabo\b', 'exosso'),
    (r'\bexossam\b', 'exostra'),
    (r'\bexossare\b', 'exosso'),
    (r'\bexossas\b', 'exostra'),
    (r'\bexossas\b', 'exosso'),
    (r'\bexossat\b', 'exosso'),
    (r'\bexossatas\b', 'exosso'),
    (r'\bexossati\b', 'exosso'),
    (r'\bexossato\b', 'exosso'),
    (r'\bexossatos\b', 'exosso'),
    (r'\bexossatum\b', 'exosso'),
    (r'\bexossatur\b', 'exosso'),
    (r'\bexossatus\b', 'exosso'),
    (r'\bexossaueris\b', 'exosso'),
    (r'\bexossavit\b', 'exosso'),
    (r'\bexossis\b', 'exossis'),
    (r'\bexossis\b', 'exostra'),
    (r'\bexostra\b', 'exostra'),
    (r'\bexosum\b', 'exosus'),
    (r'\bexosus\b', 'exosus'),
    (r'\bexotericas\b', 'exotericus'),
    (r'\bexoterici\b', 'exotericus'),
    (r'\bexotica\b', 'exoticus'),
    (r'\bexotica\b', 'exoticus'),
    (r'\bexoticam\b', 'exoticus'),
    (r'\bexotici\b', 'exoticus'),
    (r'\bexotici\b', 'exoticus'),
    (r'\bexotico\b', 'exoticus'),
    (r'\bexotico\b', 'exoticus'),
    (r'\bexoticum\b', 'exoticus'),
    (r'\bexoticum\b', 'exoticus'),
    (r'\bexpallescere\b', 'expallesco'),
    (r'\bexpallescet\b', 'expallesco'),
    (r'\bexpalliatus\b', 'expalliatus'),
    (r'\bexpallido\b', 'expallidus'),
    (r'\bexpalluisse\b', 'expallesco'),
    (r'\bexpalluisti\b', 'expallesco'),
    (r'\bexpalluit\b', 'expallesco'),
    (r'\bexpalpa\b', 'expalpo'),
    (r'\bexpalpabitur\b', 'expalpo'),
    (r'\bexpalpare\b', 'expalpo'),
    (r'\bexpandam\b', 'expando'),
    (r'\bexpandat\b', 'expando'),
    (r'\bexpandatur\b', 'expando'),
    (r'\bexpande\b', 'expando'),
    (r'\bexpandebant\b', 'expando'),
    (r'\bexpandebat\b', 'expando'),
    (r'\bexpandens\b', 'expando'),
    (r'\bexpandent\b', 'expando'),
    (r'\bexpandentes\b', 'expando'),
    (r'\bexpandentesque\b', 'expando'),
    (r'\bexpandentibus\b', 'expando'),
    (r'\bexpandentisque\b', 'expando'),
    (r'\bexpanderat\b', 'expando'),
    (r'\bexpandere\b', 'expando'),
    (r'\bexpanderent\b', 'expando'),
    (r'\bexpanderit\b', 'expando'),
    (r'\bexpanderunt\b', 'expando'),
    (r'\bexpandet\b', 'expando'),
    (r'\bexpandi\b', 'expando'),
    (r'\bexpandimus\b', 'expando'),
    (r'\bexpandis\b', 'expando'),
    (r'\bexpandisti\b', 'expando'),
    (r'\bexpandit\b', 'expando'),
    (r'\bexpandito\b', 'expando'),
    (r'\bexpanditur\b', 'expando'),
    (r'\bexpandunt\b', 'expando'),
    (r'\bexpanduntur\b', 'expando'),
    (r'\bexpandunturque\b', 'expando'),
    (r'\bexpansa\b', 'expando'),
    (r'\bexpansae\b', 'expando'),
    (r'\bexpansi\b', 'expando'),
    (r'\bexpansis\b', 'expando'),
    (r'\bexpanso\b', 'expando'),
    (r'\bexpansum\b', 'expando'),
    (r'\bexpansus\b', 'expando'),
    (r'\bexpartae\b', 'expartus'),
    (r'\bexpassum\b', 'expatior'),
    (r'\bexpatiantur\b', 'expatior'),
    (r'\bexpatiatur\b', 'expatior'),
    (r'\bexpatientur\b', 'expatior'),
    (r'\bexpatravit\b', 'expatro'),
    (r'\bexpauefacti\b', 'expavefacio'),
    (r'\bexpauerat\b', 'expavesco'),
    (r'\bexpauere\b', 'expavesco'),
    (r'\bexpauere\b', 'expaveo'),
    (r'\bexpauerit\b', 'expavesco'),
    (r'\bexpaueruntque\b', 'expavesco'),
    (r'\bexpauescat\b', 'expavesco'),
    (r'\bexpauescebat\b', 'expavesco'),
    (r'\bexpauescendum\b', 'expavesco'),
    (r'\bexpauescere\b', 'expavesco'),
    (r'\bexpauescet\b', 'expavesco'),
    (r'\bexpauescis\b', 'expavesco'),
    (r'\bexpauescit\b', 'expavesco'),
    (r'\bexpauesco\b', 'expavesco'),
    (r'\bexpauidusque\b', 'expavidus'),
    (r'\bexpauisset\b', 'expavesco'),
    (r'\bexpauit\b', 'expavesco'),
    (r'\bexpaveas\b', 'expaveo'),
    (r'\bexpaventesque\b', 'expaveo'),
    (r'\bexpaverant\b', 'expavesco'),
    (r'\bexpaverat\b', 'expavesco'),
    (r'\bexpavere\b', 'expavesco'),
    (r'\bexpavere\b', 'expaveo'),
    (r'\bexpaveris\b', 'expavesco'),
    (r'\bexpaveris\b', 'expaveo'),
    (r'\bexpaverit\b', 'expavesco'),
    (r'\bexpaverunt\b', 'expavesco'),
    (r'\bexpavescam\b', 'expavesco'),
    (r'\bexpavescant\b', 'expavesco'),
    (r'\bexpavescas\b', 'expavesco'),
    (r'\bexpavescat\b', 'expavesco'),
    (r'\bexpavescebat\b', 'expavesco'),
    (r'\bexpavescenda\b', 'expavesco'),
    (r'\bexpavescens\b', 'expavesco'),
    (r'\bexpavescent\b', 'expavesco'),
    (r'\bexpavescentem\b', 'expavesco'),
    (r'\bexpavescentemque\b', 'expavesco'),
    (r'\bexpavescentes\b', 'expavesco'),
    (r'\bexpavescentia\b', 'expavesco'),
    (r'\bexpavescentibus\b', 'expavesco'),
    (r'\bexpavescentis\b', 'expavesco'),
    (r'\bexpavescere\b', 'expavesco'),
    (r'\bexpavescerent\b', 'expavesco'),
    (r'\bexpavescet\b', 'expavesco'),
    (r'\bexpavescetis\b', 'expavesco'),
    (r'\bexpavescimus\b', 'expavesco'),
    (r'\bexpavescis\b', 'expavesco'),
    (r'\bexpavescit\b', 'expavesco'),
    (r'\bexpavesco\b', 'expavesco'),
    (r'\bexpavescunt\b', 'expavesco'),
    (r'\bexpavi\b', 'expavesco'),
    (r'\bexpavida\b', 'expavidus'),
    (r'\bexpavimus\b', 'expavesco'),
    (r'\bexpavisti\b', 'expavesco'),
    (r'\bexpavit\b', 'expavesco'),
    (r'\bexpectabuntque\b', 'exspecto'),
    (r'\bexpectamus\b', 'exspecto'),
    (r'\bexpectanda\b', 'exspecto'),
    (r'\bexpectandae\b', 'exspecto'),
    (r'\bexpectandam\b', 'exspecto'),
    (r'\bexpectant\b', 'expectoro'),
    (r'\bexpectantesque\b', 'exspecto'),
    (r'\bexpectanti\b', 'exspecto'),
    (r'\bexpectantibus\b', 'exspecto'),
    (r'\bexpectantur\b', 'expectoro'),
    (r'\bexpectare\b', 'expectoro'),
    (r'\bexpectas\b', 'expectoro'),
    (r'\bexpectat\b', 'expectoro'),
    (r'\bexpectatis\b', 'expectoro'),
    (r'\bexpectatque\b', 'expectoro'),
    (r'\bexpectatur\b', 'expectoro'),
    (r'\bexpectaturque\b', 'expectoro'),
    (r'\bexpectavitque\b', 'exspecto'),
    (r'\bexpectemus\b', 'expectoro'),
    (r'\bexpectent\b', 'expectoro'),
    (r'\bexpectentque\b', 'expectoro'),
    (r'\bexpectentur\b', 'expectoro'),
    (r'\bexpectentve\b', 'expectoro'),
    (r'\bexpectes\b', 'expectoro'),
    (r'\bexpectet\b', 'expectoro'),
    (r'\bexpectetis\b', 'expectoro'),
    (r'\bexpectetur\b', 'expectoro'),
    (r'\bexpecto\b', 'expectoro'),
    (r'\bexpectoque\b', 'expectoro'),
    (r'\bexpectora\b', 'expectoro'),
    (r'\bexpectorant\b', 'expectoro'),
    (r'\bexpectorat\b', 'expectoro'),
    (r'\bexpeculiatos\b', 'expeculiatus'),
    (r'\bexpedi\b', 'expedio'),
    (r'\bexpediam\b', 'expedio'),
    (r'\bexpediamur\b', 'expedio'),
    (r'\bexpediamus\b', 'expedio'),
    (r'\bexpediant\b', 'expedio'),
    (r'\bexpediantur\b', 'expedio'),
    (r'\bexpedias\b', 'expedio'),
    (r'\bexpediat\b', 'expedio'),
    (r'\bexpediatur\b', 'expedio'),
    (r'\bexpediebant\b', 'expedio'),
    (r'\bexpediebat\b', 'expedio'),
    (r'\bexpediebatur\b', 'expedio'),
    (r'\bexpediemus\b', 'expedio'),
    (r'\bexpedienda\b', 'expedio'),
    (r'\bexpediendae\b', 'expedio'),
    (r'\bexpediendam\b', 'expedio'),
    (r'\bexpediendarum\b', 'expedio'),
    (r'\bexpediendas\b', 'expedio'),
    (r'\bexpediendi\b', 'expedio'),
    (r'\bexpediendis\b', 'expedio'),
    (r'\bexpediendo\b', 'expedio'),
    (r'\bexpediendos\b', 'expedio'),
    (r'\bexpediendum\b', 'expedio'),
    (r'\bexpediendumque\b', 'expedio'),
    (r'\bexpediens\b', 'expedio'),
    (r'\bexpedient\b', 'expedio'),
    (r'\bexpedientes\b', 'expedio'),
    (r'\bexpedientibus\b', 'expedio'),
    (r'\bexpedientis\b', 'expedio'),
    (r'\bexpedientium\b', 'expedio'),
    (r'\bexpedientius\b', 'expedio'),
    (r'\bexpedierant\b', 'expedio'),
    (r'\bexpedierat\b', 'expedio'),
    (r'\bexpediere\b', 'expedio'),
    (r'\bexpedierint\b', 'expedio'),
    (r'\bexpedieris\b', 'expedio'),
    (r'\bexpedierit\b', 'expedio'),
    (r'\bexpediero\b', 'expedio'),
    (r'\bexpedies\b', 'expedio'),
    (r'\bexpediet\b', 'expedio'),
    (r'\bexpedietur\b', 'expedio'),
    (r'\bexpediit\b', 'expedio'),
    (r'\bexpedio\b', 'expedio'),
    (r'\bexpedior\b', 'expedio'),
    (r'\bexpedire\b', 'expedio'),
    (r'\bexpedirent\b', 'expedio'),
    (r'\bexpedirentur\b', 'expedio'),
    (r'\bexpediret\b', 'expedio'),
    (r'\bexpediretur\b', 'expedio'),
    (r'\bexpediri\b', 'expedio'),
    (r'\bexpedirier\b', 'expedio'),
    (r'\bexpedis\b', 'expedio'),
    (r'\bexpedisse\b', 'expedio'),
    (r'\bexpedissem\b', 'expedio'),
    (r'\bexpedissent\b', 'expedio'),
    (r'\bexpedisses\b', 'expedio'),
    (r'\bexpedisset\b', 'expedio'),
    (r'\bexpedisti\b', 'expedio'),
    (r'\bexpedistis\b', 'expedio'),
    (r'\bexpedit\b', 'expedio'),
    (r'\bexpedita\b', 'expedio'),
    (r'\bexpeditae\b', 'expedio'),
    (r'\bexpeditam\b', 'expedio'),
    (r'\bexpeditaque\b', 'expedio'),
    (r'\bexpeditas\b', 'expedio'),
    (r'\bexpedite\b', 'expeditus'),
    (r'\bexpedite\b', 'expedio'),
    (r'\bexpediteque\b', 'expeditus'),
    (r'\bexpediteque\b', 'expedio'),
    (r'\bexpediti\b', 'expeditus'),
    (r'\bexpediti\b', 'expedio'),
    (r'\bexpeditio\b', 'expeditio'),
    (r'\bexpeditionali\b', 'expeditionalis'),
    (r'\bexpeditione\b', 'expeditio'),
    (r'\bexpeditionem\b', 'expeditio'),
    (r'\bexpeditiones\b', 'expeditio'),
    (r'\bexpeditioni\b', 'expeditio'),
    (r'\bexpeditionibus\b', 'expeditio'),
    (r'\bexpeditionis\b', 'expeditio'),
    (r'\bexpeditionum\b', 'expeditio'),
    (r'\bexpeditionumque\b', 'expeditio'),
    (r'\bexpeditior\b', 'expedio'),
    (r'\bexpeditiora\b', 'expedio'),
    (r'\bexpeditiore\b', 'expedio'),
    (r'\bexpeditiorem\b', 'expedio'),
    (r'\bexpeditiores\b', 'expedio'),
    (r'\bexpeditioribus\b', 'expedio'),
    (r'\bexpeditis\b', 'expeditus'),
    (r'\bexpeditis\b', 'expedio'),
    (r'\bexpeditisque\b', 'expeditus'),
    (r'\bexpeditisque\b', 'expedio'),
    (r'\bexpeditissima\b', 'expedio'),
    (r'\bexpeditissimam\b', 'expedio'),
    (r'\bexpeditissime\b', 'expedio'),
    (r'\bexpeditissimo\b', 'expedio'),
    (r'\bexpeditissimum\b', 'expedio'),
    (r'\bexpeditissimus\b', 'expedio'),
    (r'\bexpeditius\b', 'expedio'),
    (r'\bexpeditne\b', 'expedio'),
    (r'\bexpedito\b', 'expedio'),
    (r'\bexpedito\b', 'expeditus'),
    (r'\bexpeditoque\b', 'expedio'),
    (r'\bexpeditoque\b', 'expeditus'),
    (r'\bexpeditorum\b', 'expeditus'),
    (r'\bexpeditorum\b', 'expedio'),
    (r'\bexpeditos\b', 'expeditus'),
    (r'\bexpeditos\b', 'expedio'),
    (r'\bexpeditosque\b', 'expeditus'),
    (r'\bexpeditosque\b', 'expedio'),
    (r'\bexpeditque\b', 'expedio'),
    (r'\bexpeditum\b', 'expeditus'),
    (r'\bexpeditum\b', 'expedio'),
    (r'\bexpeditur\b', 'expedio'),
    (r'\bexpediturum\b', 'expedio'),
    (r'\bexpediturus\b', 'expedio'),
    (r'\bexpeditus\b', 'expeditus'),
    (r'\bexpeditus\b', 'expedio'),
    (r'\bexpediuit\b', 'expedio'),
    (r'\bexpediunt\b', 'expedio'),
    (r'\bexpediuntque\b', 'expedio'),
    (r'\bexpediuntur\b', 'expedio'),
    (r'\bexpedivi\b', 'expedio'),
    (r'\bexpedivit\b', 'expedio'),
    (r'\bexpellam\b', 'expello'),
    (r'\bexpellant\b', 'expello'),
    (r'\bexpellantur\b', 'expello'),
    (r'\bexpellar\b', 'expello'),
    (r'\bexpellaris\b', 'expello'),
    (r'\bexpellas\b', 'expello'),
    (r'\bexpellat\b', 'expello'),
    (r'\bexpellatur\b', 'expello'),
    (r'\bexpelle\b', 'expello'),
    (r'\bexpellebantur\b', 'expello'),
    (r'\bexpellemur\b', 'expello'),
    (r'\bexpellenda\b', 'expello'),
    (r'\bexpellendae\b', 'expello'),
    (r'\bexpellendi\b', 'expello'),
    (r'\bexpellendis\b', 'expello'),
    (r'\bexpellendo\b', 'expello'),
    (r'\bexpellendum\b', 'expello'),
    (r'\bexpellendus\b', 'expello'),
    (r'\bexpellens\b', 'expello'),
    (r'\bexpellente\b', 'expello'),
    (r'\bexpellenti\b', 'expello'),
    (r'\bexpellentibus\b', 'expello'),
    (r'\bexpellentis\b', 'expello'),
    (r'\bexpellere\b', 'expello'),
    (r'\bexpellerem\b', 'expello'),
    (r'\bexpellerent\b', 'expello'),
    (r'\bexpellerentur\b', 'expello'),
    (r'\bexpellerer\b', 'expello'),
    (r'\bexpelleres\b', 'expello'),
    (r'\bexpelleret\b', 'expello'),
    (r'\bexpelleretur\b', 'expello'),
    (r'\bexpelleris\b', 'expello'),
    (r'\bexpelles\b', 'expello'),
    (r'\bexpellet\b', 'expello'),
    (r'\bexpelletur\b', 'expello'),
    (r'\bexpelli\b', 'expello'),
    (r'\bexpellimur\b', 'expello'),
    (r'\bexpellique\b', 'expello'),
    (r'\bexpellis\b', 'expello'),
    (r'\bexpellit\b', 'expello'),
    (r'\bexpellite\b', 'expello'),
    (r'\bexpellito\b', 'expello'),
    (r'\bexpellitque\b', 'expello'),
    (r'\bexpellitur\b', 'expello'),
    (r'\bexpello\b', 'expello'),
    (r'\bexpellor\b', 'expello'),
    (r'\bexpellunt\b', 'expello'),
    (r'\bexpelluntur\b', 'expello'),
    (r'\bexpendam\b', 'expendo'),
    (r'\bexpendamus\b', 'expendo'),
    (r'\bexpendant\b', 'expendo'),
    (r'\bexpendantur\b', 'expendo'),
    (r'\bexpendas\b', 'expendo'),
    (r'\bexpendat\b', 'expendo'),
    (r'\bexpendatur\b', 'expendo'),
    (r'\bexpende\b', 'expendo'),
    (r'\bexpendebantur\b', 'expendo'),
    (r'\bexpendenda\b', 'expendo'),
    (r'\bexpendendos\b', 'expendo'),
    (r'\bexpendens\b', 'expendo'),
    (r'\bexpendente\b', 'expendo'),
    (r'\bexpendere\b', 'expendo'),
    (r'\bexpenderent\b', 'expendo'),
    (r'\bexpenderet\b', 'expendo'),
    (r'\bexpenderetur\b', 'expendo'),
    (r'\bexpendet\b', 'expendo'),
    (r'\bexpendetur\b', 'expendo'),
    (r'\bexpendi\b', 'expendo'),
    (r'\bexpendimus\b', 'expendo'),
    (r'\bexpendisse\b', 'expendo'),
    (r'\bexpendisset\b', 'expendo'),
    (r'\bexpendisti\b', 'expendo'),
    (r'\bexpendit\b', 'expendo'),
    (r'\bexpendite\b', 'expendo'),
    (r'\bexpenditis\b', 'expendo'),
    (r'\bexpenditur\b', 'expendo'),
    (r'\bexpendo\b', 'expendo'),
    (r'\bexpendunt\b', 'expendo'),
    (r'\bexpenduntque\b', 'expendo'),
    (r'\bexpenduntur\b', 'expendo'),
    (r'\bexpensa\b', 'expensa'),
    (r'\bexpensa\b', 'expensum'),
    (r'\bexpensa\b', 'expendo'),
    (r'\bexpensa\b', 'expenso'),
    (r'\bexpensae\b', 'expensa'),
    (r'\bexpensae\b', 'expendo'),
    (r'\bexpensam\b', 'expensa'),
    (r'\bexpensam\b', 'expendo'),
    (r'\bexpensarum\b', 'expensa'),
    (r'\bexpensarum\b', 'expendo'),
    (r'\bexpensas\b', 'expensa'),
    (r'\bexpensas\b', 'expendo'),
    (r'\bexpensas\b', 'expenso'),
    (r'\bexpensauit\b', 'expenso'),
    (r'\bexpensi\b', 'expensum'),
    (r'\bexpensi\b', 'expendo'),
    (r'\bexpensis\b', 'expensa'),
    (r'\bexpensis\b', 'expensum'),
    (r'\bexpensis\b', 'expendo'),
    (r'\bexpenso\b', 'expensum'),
    (r'\bexpenso\b', 'expendo'),
    (r'\bexpenso\b', 'expenso'),
    (r'\bexpensorum\b', 'expensum'),
    (r'\bexpensorum\b', 'expendo'),
    (r'\bexpensos\b', 'expendo'),
    (r'\bexpensum\b', 'expensum'),
    (r'\bexpensum\b', 'expendo'),
    (r'\bexpensus\b', 'expendo'),
    (r'\bexpergebat\b', 'expergo'),
    (r'\bexpergefacere\b', 'expergefacio'),
    (r'\bexpergefacis\b', 'expergefacio'),
    (r'\bexpergefacta\b', 'expergefacio'),
    (r'\bexpergefactam\b', 'expergefacio'),
    (r'\bexpergefacti\b', 'expergefacio'),
    (r'\bexpergefactique\b', 'expergefacio'),
    (r'\bexpergefactis\b', 'expergefacio'),
    (r'\bexpergefactum\b', 'expergefacio'),
    (r'\bexpergefactus\b', 'expergefacio'),
    (r'\bexpergefecit\b', 'expergefacio'),
    (r'\bexpergens\b', 'expergo'),
    (r'\bexpergificando\b', 'expergifico'),
    (r'\bexpergifico\b', 'expergificus'),
    (r'\bexpergifico\b', 'expergifico'),
    (r'\bexpergiscamur\b', 'expergiscor'),
    (r'\bexpergiscantur\b', 'expergiscor'),
    (r'\bexpergiscar\b', 'expergiscor'),
    (r'\bexpergiscare\b', 'expergiscor'),
    (r'\bexpergiscatur\b', 'expergiscor'),
    (r'\bexpergiscentur\b', 'expergiscor'),
    (r'\bexpergiscere\b', 'expergiscor'),
    (r'\bexpergisceret\b', 'expergiscor'),
    (r'\bexpergisceretur\b', 'expergiscor'),
    (r'\bexpergisceris\b', 'expergiscor'),
    (r'\bexpergisci\b', 'expergiscor'),
    (r'\bexpergiscier\b', 'expergiscor'),
    (r'\bexpergiscimini\b', 'expergiscor'),
    (r'\bexpergiscitur\b', 'expergiscor'),
    (r'\bexpergit\b', 'expergo'),
    (r'\bexpergite\b', 'expergite'),
    (r'\bexpergite\b', 'expergo'),
    (r'\bexpergiti\b', 'expergo'),
    (r'\bexpergitus\b', 'expergo'),
    (r'\bexperi\b', 'experior'),
    (r'\bexperiamini\b', 'experior'),
    (r'\bexperiamur\b', 'experior'),
    (r'\bexperiamurque\b', 'experior'),
    (r'\bexperiantur\b', 'experior'),
    (r'\bexperiar\b', 'experior'),
    (r'\bexperiare\b', 'experior'),
    (r'\bexperiaris\b', 'experior'),
    (r'\bexperiarque\b', 'experior'),
    (r'\bexperiatur\b', 'experior'),
    (r'\bexperiebantur\b', 'experior'),
    (r'\bexperiebatur\b', 'experior'),
    (r'\bexperiemini\b', 'experior'),
    (r'\bexperiemur\b', 'experior'),
    (r'\bexperienda\b', 'experior'),
    (r'\bexperiendam\b', 'experior'),
    (r'\bexperiendi\b', 'experior'),
    (r'\bexperiendo\b', 'experior'),
    (r'\bexperiendos\b', 'experior'),
    (r'\bexperiendum\b', 'experior'),
    (r'\bexperiendus\b', 'experior'),
    (r'\bexperiens\b', 'experior'),
    (r'\bexperiensque\b', 'experior'),
    (r'\bexperiente\b', 'experior'),
    (r'\bexperientes\b', 'experior'),
    (r'\bexperienti\b', 'experior'),
    (r'\bexperientia\b', 'experientia'),
    (r'\bexperientia\b', 'experior'),
    (r'\bexperientiae\b', 'experientia'),
    (r'\bexperientiam\b', 'experientia'),
    (r'\bexperientiaque\b', 'experientia'),
    (r'\bexperientiaque\b', 'experior'),
    (r'\bexperientibusque\b', 'experior'),
    (r'\bexperientique\b', 'experior'),
    (r'\bexperientis\b', 'experior'),
    (r'\bexperientissimus\b', 'experior'),
    (r'\bexperientium\b', 'experior'),
    (r'\bexperientur\b', 'experior'),
    (r'\bexperiere\b', 'experior'),
    (r'\bexperieris\b', 'experior'),
    (r'\bexperietur\b', 'experior'),
    (r'\bexperimen\b', 'experior'),
    (r'\bexperimenta\b', 'experimentum'),
    (r'\bexperimenti\b', 'experimentum'),
    (r'\bexperimentis\b', 'experimentum'),
    (r'\bexperimento\b', 'experimentum'),
    (r'\bexperimentorum\b', 'experimentum'),
    (r'\bexperimentum\b', 'experimentum'),
    (r'\bexperimentumque\b', 'experimentum'),
    (r'\bexperimini\b', 'experior'),
    (r'\bexperimur\b', 'experior'),
    (r'\bexperior\b', 'experior'),
    (r'\bexperire\b', 'experior'),
    (r'\bexperiremur\b', 'experior'),
    (r'\bexperirentur\b', 'experior'),
    (r'\bexperirer\b', 'experior'),
    (r'\bexperirere\b', 'experior'),
    (r'\bexperireris\b', 'experior'),
    (r'\bexperiretur\b', 'experior'),
    (r'\bexperiri\b', 'experior'),
    (r'\bexperirier\b', 'experior'),
    (r'\bexperirique\b', 'experior'),
    (r'\bexperiris\b', 'experior'),
    (r'\bexperitur\b', 'experior'),
    (r'\bexperiunda\b', 'experior'),
    (r'\bexperiundae\b', 'experior'),
    (r'\bexperiundam\b', 'experior'),
    (r'\bexperiundi\b', 'experior'),
    (r'\bexperiundisque\b', 'experior'),
    (r'\bexperiundo\b', 'experior'),
    (r'\bexperiundos\b', 'experior'),
    (r'\bexperiundum\b', 'experior'),
    (r'\bexperiuntur\b', 'experior'),
    (r'\bexperiuravi\b', 'ex-perjuro'),
    (r'\bexperrecta\b', 'expergiscor'),
    (r'\bexperrectam\b', 'expergiscor'),
    (r'\bexperrecti\b', 'expergiscor'),
    (r'\bexperrectiores\b', 'expergiscor'),
    (r'\bexperrecto\b', 'expergiscor'),
    (r'\bexperrectum\b', 'expergiscor'),
    (r'\bexperrectus\b', 'expergiscor'),
    (r'\bexpers\b', 'expers'),
    (r'\bexpersque\b', 'expers'),
    (r'\bexperta\b', 'experior'),
    (r'\bexpertae\b', 'experior'),
    (r'\bexpertaeque\b', 'experior'),
    (r'\bexpertam\b', 'experior'),
    (r'\bexpertaque\b', 'experior'),
    (r'\bexpertas\b', 'experior'),
    (r'\bexpertast\b', 'experior'),
    (r'\bexperte\b', 'experior'),
    (r'\bexpertem\b', 'expers'),
    (r'\bexpertes\b', 'expers'),
    (r'\bexpertesque\b', 'expers'),
    (r'\bexperti\b', 'expers'),
    (r'\bexperti\b', 'experior'),
    (r'\bexpertia\b', 'expers'),
    (r'\bexpertibus\b', 'expers'),
    (r'\bexpertiones\b', 'expertio'),
    (r'\bexpertique\b', 'expers'),
    (r'\bexpertique\b', 'experior'),
    (r'\bexpertis\b', 'expers'),
    (r'\bexpertis\b', 'experior'),
    (r'\bexpertissimo\b', 'experior'),
    (r'\bexpertium\b', 'expers'),
    (r'\bexperto\b', 'experior'),
    (r'\bexpertos\b', 'experior'),
    (r'\bexpertosque\b', 'experior'),
    (r'\bexpertu\b', 'experior'),
    (r'\bexpertum\b', 'experior'),
    (r'\bexpertumque\b', 'experior'),
    (r'\bexperturum\b', 'experior'),
    (r'\bexpertus\b', 'experior'),
    (r'\bexpertusne\b', 'experior'),
    (r'\bexpertusque\b', 'experior'),
    (r'\bexpetam\b', 'expeto'),
    (r'\bexpetamus\b', 'expeto'),
    (r'\bexpetant\b', 'expeto'),
    (r'\bexpetantur\b', 'expeto'),
    (r'\bexpetas\b', 'expeto'),
    (r'\bexpetat\b', 'expeto'),
    (r'\bexpetatur\b', 'expeto'),
    (r'\bexpete\b', 'expeto'),
    (r'\bexpetebam\b', 'expeto'),
    (r'\bexpetebant\b', 'expeto'),
    (r'\bexpetebantur\b', 'expeto'),
    (r'\bexpetebat\b', 'expeto'),
    (r'\bexpetebatur\b', 'expeto'),
    (r'\bexpetemus\b', 'expeto'),
    (r'\bexpetenda\b', 'expeto'),
    (r'\bexpetendae\b', 'expeto'),
    (r'\bexpetendam\b', 'expeto'),
    (r'\bexpetendamque\b', 'expeto'),
    (r'\bexpetendane\b', 'expeto'),
    (r'\bexpetendarum\b', 'expeto'),
    (r'\bexpetendas\b', 'expeto'),
    (r'\bexpetendast\b', 'expeto'),
    (r'\bexpetendi\b', 'expeto'),
    (r'\bexpetendine\b', 'expeto'),
    (r'\bexpetendis\b', 'expeto'),
    (r'\bexpetendo\b', 'expeto'),
    (r'\bexpetendorum\b', 'expeto'),
    (r'\bexpetendos\b', 'expeto'),
    (r'\bexpetendum\b', 'expeto'),
    (r'\bexpetendus\b', 'expeto'),
    (r'\bexpetens\b', 'expeto'),
    (r'\bexpetent\b', 'expeto'),
    (r'\bexpetentes\b', 'expeto'),
    (r'\bexpetenti\b', 'expeto'),
    (r'\bexpetentibus\b', 'expeto'),
    (r'\bexpetere\b', 'expeto'),
    (r'\bexpeterem\b', 'expeto'),
    (r'\bexpeteremus\b', 'expeto'),
    (r'\bexpeterent\b', 'expeto'),
    (r'\bexpeteres\b', 'expeto'),
    (r'\bexpeteret\b', 'expeto'),
    (r'\bexpeteretur\b', 'expeto'),
    (r'\bexpetessam\b', 'expetesso'),
    (r'\bexpetessis\b', 'expetesso'),
    (r'\bexpetessit\b', 'expetesso'),
    (r'\bexpetesso\b', 'expetesso'),
    (r'\bexpetessunt\b', 'expetesso'),
    (r'\bexpetet\b', 'expeto'),
    (r'\bexpeti\b', 'expeto'),
    (r'\bexpetibile\b', 'expetibilis'),
    (r'\bexpetierat\b', 'expeto'),
    (r'\bexpetierit\b', 'expeto'),
    (r'\bexpetimus\b', 'expeto'),
    (r'\bexpetis\b', 'expeto'),
    (r'\bexpetisse\b', 'expeto'),
    (r'\bexpetisset\b', 'expeto'),
    (r'\bexpetisti\b', 'expeto'),
    (r'\bexpetistis\b', 'expeto'),
    (r'\bexpetit\b', 'expeto'),
    (r'\bexpetita\b', 'expeto'),
    (r'\bexpetitae\b', 'expeto'),
    (r'\bexpetitam\b', 'expeto'),
    (r'\bexpetitarum\b', 'expeto'),
    (r'\bexpetitas\b', 'expeto'),
    (r'\bexpetite\b', 'expeto'),
    (r'\bexpetiti\b', 'expeto'),
    (r'\bexpetitis\b', 'expeto'),
    (r'\bexpetito\b', 'expeto'),
    (r'\bexpetitos\b', 'expeto'),
    (r'\bexpetitum\b', 'expeto'),
    (r'\bexpetitur\b', 'expeto'),
    (r'\bexpetitura\b', 'expeto'),
    (r'\bexpetituram\b', 'expeto'),
    (r'\bexpetituras\b', 'expeto'),
    (r'\bexpetiturum\b', 'expeto'),
    (r'\bexpetitus\b', 'expeto'),
    (r'\bexpetiuit\b', 'expeto'),
    (r'\bexpetiverunt\b', 'expeto'),
    (r'\bexpetivi\b', 'expeto'),
    (r'\bexpetivisse\b', 'expeto'),
    (r'\bexpetivit\b', 'expeto'),
    (r'\bexpeto\b', 'expeto'),
    (r'\bexpetundum\b', 'expeto'),
    (r'\bexpetunt\b', 'expeto'),
    (r'\bexpetuntur\b', 'expeto'),
    (r'\bexpia\b', 'expio'),
    (r'\bexpiabis\b', 'expio'),
    (r'\bexpiabit\b', 'expio'),
    (r'\bexpiabitis\b', 'expio'),
    (r'\bexpiabitur\b', 'expio'),
    (r'\bexpiabo\b', 'expio'),
    (r'\bexpiabunt\b', 'expio'),
    (r'\bexpiabuntur\b', 'expio'),
    (r'\bexpiamur\b', 'expio'),
    (r'\bexpiamus\b', 'expio'),
    (r'\bexpianda\b', 'expio'),
    (r'\bexpiandae\b', 'expio'),
    (r'\bexpiandas\b', 'expio'),
    (r'\bexpiandi\b', 'expio'),
    (r'\bexpiandis\b', 'expio'),
    (r'\bexpiando\b', 'expio'),
    (r'\bexpiandoque\b', 'expio'),
    (r'\bexpiandos\b', 'expio'),
    (r'\bexpiandum\b', 'expio'),
    (r'\bexpiandus\b', 'expio'),
    (r'\bexpians\b', 'expio'),
    (r'\bexpiant\b', 'expio'),
    (r'\bexpiantique\b', 'expio'),
    (r'\bexpianto\b', 'expio'),
    (r'\bexpiantur\b', 'expio'),
    (r'\bexpiare\b', 'expio'),
    (r'\bexpiarem\b', 'expio'),
    (r'\bexpiarent\b', 'expio'),
    (r'\bexpiarentur\b', 'expio'),
    (r'\bexpiarenturque\b', 'expio'),
    (r'\bexpiaret\b', 'expio'),
    (r'\bexpiaretis\b', 'expio'),
    (r'\bexpiaretur\b', 'expio'),
    (r'\bexpiari\b', 'expio'),
    (r'\bexpiarit\b', 'expio'),
    (r'\bexpiasse\b', 'expio'),
    (r'\bexpiastis\b', 'expio'),
    (r'\bexpiat\b', 'expio'),
    (r'\bexpiata\b', 'expio'),
    (r'\bexpiatam\b', 'expio'),
    (r'\bexpiatas\b', 'expio'),
    (r'\bexpiati\b', 'expio'),
    (r'\bexpiatio\b', 'expiatio'),
    (r'\bexpiatione\b', 'expiatio'),
    (r'\bexpiationem\b', 'expiatio'),
    (r'\bexpiationes\b', 'expiatio'),
    (r'\bexpiationibus\b', 'expiatio'),
    (r'\bexpiationis\b', 'expiatio'),
    (r'\bexpiationum\b', 'expiatio'),
    (r'\bexpiatioque\b', 'expiatio'),
    (r'\bexpiatis\b', 'expio'),
    (r'\bexpiato\b', 'expio'),
    (r'\bexpiatoque\b', 'expio'),
    (r'\bexpiatorios\b', 'expiatorius'),
    (r'\bexpiatorium\b', 'expiatorius'),
    (r'\bexpiatos\b', 'expio'),
    (r'\bexpiatricem\b', 'expiatrix'),
    (r'\bexpiatum\b', 'expiatus'),
    (r'\bexpiatum\b', 'expio'),
    (r'\bexpiatur\b', 'expio'),
    (r'\bexpiaturis\b', 'expio'),
    (r'\bexpiaturus\b', 'expio'),
    (r'\bexpiatus\b', 'expiatus'),
    (r'\bexpiatus\b', 'expio'),
    (r'\bexpiatusque\b', 'expiatus'),
    (r'\bexpiatusque\b', 'expio'),
    (r'\bexpiauerat\b', 'expio'),
    (r'\bexpiauerit\b', 'expio'),
    (r'\bexpiauit\b', 'expio'),
    (r'\bexpiaverunt\b', 'expio'),
    (r'\bexpiaveruntque\b', 'expio'),
    (r'\bexpiavit\b', 'expio'),
    (r'\bexpictus\b', 'expingo'),
    (r'\bexpiem\b', 'expio'),
    (r'\bexpiemus\b', 'expio'),
    (r'\bexpientur\b', 'expio'),
    (r'\bexpiet\b', 'expio'),
    (r'\bexpietis\b', 'expio'),
    (r'\bexpietur\b', 'expio'),
    (r'\bexpilandos\b', 'expilo'),
    (r'\bexpilans\b', 'expilo'),
    (r'\bexpilaras\b', 'expilo'),
    (r'\bexpilare\b', 'expilo'),
    (r'\bexpilaretis\b', 'expilo'),
    (r'\bexpilari\b', 'expilo'),
    (r'\bexpilas\b', 'expilo'),
    (r'\bexpilasse\b', 'expilo'),
    (r'\bexpilata\b', 'expilo'),
    (r'\bexpilatae\b', 'expilo'),
    (r'\bexpilati\b', 'expilo'),
    (r'\bexpilatio\b', 'expilatio'),
    (r'\bexpilatione\b', 'expilatio'),
    (r'\bexpilationes\b', 'expilatio'),
    (r'\bexpilationibus\b', 'expilatio'),
    (r'\bexpilationis\b', 'expilatio'),
    (r'\bexpilatis\b', 'expilo'),
    (r'\bexpilato\b', 'expilo'),
    (r'\bexpilatorem\b', 'expilator'),
    (r'\bexpilatores\b', 'expilator'),
    (r'\bexpilatoribus\b', 'expilator'),
    (r'\bexpilatosque\b', 'expilo'),
    (r'\bexpilatumque\b', 'expilo'),
    (r'\bexpilaturi\b', 'expilo'),
    (r'\bexpilauerat\b', 'expilo'),
    (r'\bexpilauerint\b', 'expilo'),
    (r'\bexpilauerit\b', 'expilo'),
    (r'\bexpilauit\b', 'expilo'),
    (r'\bexpilavisset\b', 'expilo'),
    (r'\bexpilavit\b', 'expilo'),
    (r'\bexpilet\b', 'expilo'),
    (r'\bexpilor\b', 'expilo'),
    (r'\bexpingendo\b', 'expingo'),
    (r'\bexpingimus\b', 'expingo'),
    (r'\bexpingitque\b', 'expingo'),
    (r'\bexpinsi\b', 'expinso'),
    (r'\bexpiratque\b', 'exspiro'),
    (r'\bexpirauitque\b', 'exspiro'),
    (r'\bexpiscare\b', 'expiscor'),
    (r'\bexpiscatum\b', 'expiscor'),
    (r'\bexpiscatus\b', 'expiscor'),
    (r'\bexpiscere\b', 'expiscor'),
    (r'\bexplana\b', 'explano'),
    (r'\bexplanabilis\b', 'explanabilis'),
    (r'\bexplanabis\b', 'explano'),
    (r'\bexplanabit\b', 'explano'),
    (r'\bexplanabitur\b', 'explano'),
    (r'\bexplanamus\b', 'explano'),
    (r'\bexplananda\b', 'explano'),
    (r'\bexplanandi\b', 'explano'),
    (r'\bexplanandum\b', 'explano'),
    (r'\bexplanant\b', 'explano'),
    (r'\bexplanantem\b', 'explano'),
    (r'\bexplanantur\b', 'explano'),
    (r'\bexplanare\b', 'explano'),
    (r'\bexplanari\b', 'explano'),
    (r'\bexplanarique\b', 'explano'),
    (r'\bexplanat\b', 'explano'),
    (r'\bexplanata\b', 'explano'),
    (r'\bexplanatae\b', 'explano'),
    (r'\bexplanatam\b', 'explano'),
    (r'\bexplanataque\b', 'explano'),
    (r'\bexplanate\b', 'explano'),
    (r'\bexplanatio\b', 'explanatio'),
    (r'\bexplanatione\b', 'explanatio'),
    (r'\bexplanationem\b', 'explanatio'),
    (r'\bexplanationes\b', 'explanatio'),
    (r'\bexplanationis\b', 'explanatio'),
    (r'\bexplanatis\b', 'explano'),
    (r'\bexplanatius\b', 'explano'),
    (r'\bexplanator\b', 'explanator'),
    (r'\bexplanatorem\b', 'explanator'),
    (r'\bexplanatores\b', 'explanator'),
    (r'\bexplanatum\b', 'explano'),
    (r'\bexplanatur\b', 'explano'),
    (r'\bexplanaturus\b', 'explano'),
    (r'\bexplanatus\b', 'explano'),
    (r'\bexplanauit\b', 'explano'),
    (r'\bexplanauitque\b', 'explano'),
    (r'\bexplanavit\b', 'explano'),
    (r'\bexplanetur\b', 'explano'),
    (r'\bexplano\b', 'explano'),
    (r'\bexplantanda\b', 'explanto'),
    (r'\bexplantare\b', 'explanto'),
    (r'\bexplantentur\b', 'explanto'),
    (r'\bexplantet\b', 'explanto'),
    (r'\bexplantetur\b', 'explanto'),
    (r'\bexplaudentibus\b', 'ex-plaudo'),
    (r'\bexple\b', 'expleo'),
    (r'\bexpleam\b', 'expleo'),
    (r'\bexpleant\b', 'expleo'),
    (r'\bexpleantur\b', 'expleo'),
    (r'\bexpleas\b', 'expleo'),
    (r'\bexpleat\b', 'expleo'),
    (r'\bexpleatis\b', 'expleo'),
    (r'\bexpleatur\b', 'expleo'),
    (r'\bexplebant\b', 'expleo'),
    (r'\bexplebat\b', 'expleo'),
    (r'\bexplebatur\b', 'expleo'),
    (r'\bexplebimus\b', 'expleo'),
    (r'\bexplebit\b', 'expleo'),
    (r'\bexplebo\b', 'expleo'),
    (r'\bexplebunt\b', 'expleo'),
    (r'\bexplebuntur\b', 'expleo'),
    (r'\bexplemento\b', 'explementum'),
    (r'\bexplementum\b', 'explementum'),
    (r'\bexplemur\b', 'expleo'),
    (r'\bexplemus\b', 'expleo'),
    (r'\bexplenda\b', 'expleo'),
    (r'\bexplendae\b', 'expleo'),
    (r'\bexplendam\b', 'expleo'),
    (r'\bexplendas\b', 'expleo'),
    (r'\bexplendi\b', 'expleo'),
    (r'\bexplendis\b', 'expleo'),
    (r'\bexplendos\b', 'expleo'),
    (r'\bexplendum\b', 'expleo'),
    (r'\bexplent\b', 'expleo'),
    (r'\bexplente\b', 'expleo'),
    (r'\bexplentes\b', 'expleo'),
    (r'\bexplentibus\b', 'expleo'),
    (r'\bexplentis\b', 'expleo'),
    (r'\bexplentque\b', 'expleo'),
    (r'\bexplentur\b', 'expleo'),
    (r'\bexpleo\b', 'expleo'),
    (r'\bexpleras\b', 'expleo'),
    (r'\bexplere\b', 'expleo'),
    (r'\bexplerem\b', 'expleo'),
    (r'\bexpleremus\b', 'expleo'),
    (r'\bexplerent\b', 'expleo'),
    (r'\bexpleres\b', 'expleo'),
    (r'\bexpleret\b', 'expleo'),
    (r'\bexpleretur\b', 'expleo'),
    (r'\bexpleri\b', 'expleo'),
    (r'\bexplerier\b', 'expleo'),
    (r'\bexpleris\b', 'expleo'),
    (r'\bexplerit\b', 'expleo'),
    (r'\bexples\b', 'expleo'),
    (r'\bexplesse\b', 'expleo'),
    (r'\bexplessent\b', 'expleo'),
    (r'\bexplesset\b', 'expleo'),
    (r'\bexplesti\b', 'expleo'),
    (r'\bexplet\b', 'expleo'),
    (r'\bexplete\b', 'expleo'),
    (r'\bexpletione\b', 'expletio'),
    (r'\bexpletionem\b', 'expletio'),
    (r'\bexpletionis\b', 'expletio'),
    (r'\bexpletis\b', 'expleo'),
    (r'\bexpletisque\b', 'expleo'),
    (r'\bexpletiua\b', 'expletivus'),
    (r'\bexpletiva\b', 'expletivus'),
    (r'\bexpletivae\b', 'expletivus'),
    (r'\bexpletivam\b', 'expletivus'),
    (r'\bexpletivas\b', 'expletivus'),
    (r'\bexpleto\b', 'expleo'),
    (r'\bexpletque\b', 'expleo'),
    (r'\bexpletur\b', 'expleo'),
    (r'\bexpleuerant\b', 'expleo'),
    (r'\bexpleuerat\b', 'expleo'),
    (r'\bexpleuere\b', 'expleo'),
    (r'\bexpleuerint\b', 'expleo'),
    (r'\bexpleuerit\b', 'expleo'),
    (r'\bexpleuerunt\b', 'expleo'),
    (r'\bexpleui\b', 'expleo'),
    (r'\bexpleuisse\b', 'expleo'),
    (r'\bexpleuit\b', 'expleo'),
    (r'\bexpleverant\b', 'expleo'),
    (r'\bexpleverat\b', 'expleo'),
    (r'\bexpleverint\b', 'expleo'),
    (r'\bexpleveris\b', 'expleo'),
    (r'\bexpleverit\b', 'expleo'),
    (r'\bexplevi\b', 'expleo'),
    (r'\bexplevimus\b', 'expleo'),
    (r'\bexplevisse\b', 'expleo'),
    (r'\bexplevisses\b', 'expleo'),
    (r'\bexplevisset\b', 'expleo'),
    (r'\bexplevit\b', 'expleo'),
    (r'\bexplica\b', 'explico'),
    (r'\bexplicabam\b', 'explico'),
    (r'\bexplicabamus\b', 'explico'),
    (r'\bexplicabat\b', 'explico'),
    (r'\bexplicabatur\b', 'explico'),
    (r'\bexplicabili\b', 'explicabilis'),
    (r'\bexplicabilis\b', 'explicabilis'),
    (r'\bexplicabimus\b', 'explico'),
    (r'\bexplicabis\b', 'explico'),
    (r'\bexplicabit\b', 'explico'),
    (r'\bexplicabitque\b', 'explico'),
    (r'\bexplicabitur\b', 'explico'),
    (r'\bexplicabo\b', 'explico'),
    (r'\bexplicabunt\b', 'explico'),
    (r'\bexplicabuntur\b', 'explico'),
    (r'\bexplicamus\b', 'explico'),
    (r'\bexplicanda\b', 'explico'),
    (r'\bexplicandae\b', 'explico'),
    (r'\bexplicandam\b', 'explico'),
    (r'\bexplicandaque\b', 'explico'),
    (r'\bexplicandarum\b', 'explico'),
    (r'\bexplicandas\b', 'explico'),
    (r'\bexplicandi\b', 'explico'),
    (r'\bexplicandis\b', 'explico'),
    (r'\bexplicandisque\b', 'explico'),
    (r'\bexplicando\b', 'explico'),
    (r'\bexplicandorum\b', 'explico'),
    (r'\bexplicandos\b', 'explico'),
    (r'\bexplicandum\b', 'explico'),
    (r'\bexplicandus\b', 'explico'),
    (r'\bexplicans\b', 'explico'),
    (r'\bexplicant\b', 'explico'),
    (r'\bexplicantem\b', 'explico'),
    (r'\bexplicantibus\b', 'explico'),
    (r'\bexplicantis\b', 'explico'),
    (r'\bexplicantur\b', 'explico'),
    (r'\bexplicare\b', 'explico'),
    (r'\bexplicarem\b', 'explico'),
    (r'\bexplicaremus\b', 'explico'),
    (r'\bexplicarent\b', 'explico'),
    (r'\bexplicarentur\b', 'explico'),
    (r'\bexplicares\b', 'explico'),
    (r'\bexplicaret\b', 'explico'),
    (r'\bexplicaretur\b', 'explico'),
    (r'\bexplicari\b', 'explico'),
    (r'\bexplicarique\b', 'explico'),
    (r'\bexplicaris\b', 'explico'),
    (r'\bexplicas\b', 'explico'),
    (r'\bexplicat\b', 'explico'),
    (r'\bexplicate\b', 'explico'),
    (r'\bexplicatio\b', 'explicatio'),
    (r'\bexplicatione\b', 'explicatio'),
    (r'\bexplicationem\b', 'explicatio'),
    (r'\bexplicationes\b', 'explicatio'),
    (r'\bexplicationibus\b', 'explicatio'),
    (r'\bexplicationis\b', 'explicatio'),
    (r'\bexplicationumve\b', 'explicatio'),
    (r'\bexplicatis\b', 'explico'),
    (r'\bexplicato\b', 'explico'),
    (r'\bexplicator\b', 'explicator'),
    (r'\bexplicatorem\b', 'explicator'),
    (r'\bexplicatque\b', 'explico'),
    (r'\bexplicatrix\b', 'explicatrix'),
    (r'\bexplicatu\b', 'explicatus2'),
    (r'\bexplicatum\b', 'explicatus2'),
    (r'\bexplicatur\b', 'explico'),
    (r'\bexplicatus\b', 'explicatus2'),
    (r'\bexplicem\b', 'explico'),
    (r'\bexplicemus\b', 'explico'),
    (r'\bexplicent\b', 'explico'),
    (r'\bexplicentur\b', 'explico'),
    (r'\bexpliceris\b', 'explico'),
    (r'\bexplices\b', 'explico'),
    (r'\bexplicet\b', 'explico'),
    (r'\bexplicetis\b', 'explico'),
    (r'\bexplicetur\b', 'explico'),
    (r'\bexplicita\b', 'explico'),
    (r'\bexplicitae\b', 'explico'),
    (r'\bexplicitam\b', 'explico'),
    (r'\bexplicitas\b', 'explico'),
    (r'\bexpliciti\b', 'explico'),
    (r'\bexplicitis\b', 'explico'),
    (r'\bexplicitius\b', 'explico'),
    (r'\bexplicito\b', 'explico'),
    (r'\bexplicitum\b', 'explico'),
    (r'\bexplicitumque\b', 'explico'),
    (r'\bexplicitumst\b', 'explico'),
    (r'\bexplicitura\b', 'explico'),
    (r'\bexplicitus\b', 'explico'),
    (r'\bexplico\b', 'explico'),
    (r'\bexplicuere\b', 'explico'),
    (r'\bexplicuerint\b', 'explico'),
    (r'\bexplicuerit\b', 'explico'),
    (r'\bexplicuerunt\b', 'explico'),
    (r'\bexplicui\b', 'explico'),
    (r'\bexplicuimus\b', 'explico'),
    (r'\bexplicuisse\b', 'explico'),
    (r'\bexplicuisset\b', 'explico'),
    (r'\bexplicuit\b', 'explico'),
    (r'\bexplicuitque\b', 'explico'),
    (r'\bexplodam\b', 'explodo'),
    (r'\bexplodatur\b', 'explodo'),
    (r'\bexplode\b', 'explodo'),
    (r'\bexplodebatur\b', 'explodo'),
    (r'\bexploderetur\b', 'explodo'),
    (r'\bexplodet\b', 'explodo'),
    (r'\bexplodi\b', 'explodo'),
    (r'\bexploditur\b', 'explodo'),
    (r'\bexplora\b', 'exploro'),
    (r'\bexplorabant\b', 'exploro'),
    (r'\bexplorabantur\b', 'exploro'),
    (r'\bexplorabat\b', 'exploro'),
    (r'\bexplorabis\b', 'exploro'),
    (r'\bexplorabitque\b', 'exploro'),
    (r'\bexplorabitur\b', 'exploro'),
    (r'\bexploranda\b', 'exploro'),
    (r'\bexplorandae\b', 'exploro'),
    (r'\bexplorandam\b', 'exploro'),
    (r'\bexplorandas\b', 'exploro'),
    (r'\bexplorandi\b', 'exploro'),
    (r'\bexplorandis\b', 'exploro'),
    (r'\bexplorandisque\b', 'exploro'),
    (r'\bexplorandos\b', 'exploro'),
    (r'\bexplorandum\b', 'exploro'),
    (r'\bexplorandumque\b', 'exploro'),
    (r'\bexplorans\b', 'exploro'),
    (r'\bexplorant\b', 'exploro'),
    (r'\bexplorantem\b', 'exploro'),
    (r'\bexplorantibus\b', 'exploro'),
    (r'\bexplorantium\b', 'exploro'),
    (r'\bexplorantur\b', 'exploro'),
    (r'\bexplorare\b', 'exploro'),
    (r'\bexploraremus\b', 'exploro'),
    (r'\bexplorarent\b', 'exploro'),
    (r'\bexplorareque\b', 'exploro'),
    (r'\bexploraret\b', 'exploro'),
    (r'\bexploraretis\b', 'exploro'),
    (r'\bexplorari\b', 'exploro'),
    (r'\bexplorarique\b', 'exploro'),
    (r'\bexploraris\b', 'exploro'),
    (r'\bexploras\b', 'exploro'),
    (r'\bexplorasse\b', 'exploro'),
    (r'\bexplorassem\b', 'exploro'),
    (r'\bexplorassent\b', 'exploro'),
    (r'\bexplorasset\b', 'exploro'),
    (r'\bexplorassetque\b', 'exploro'),
    (r'\bexplorat\b', 'exploro'),
    (r'\bexplorata\b', 'exploro'),
    (r'\bexploratae\b', 'exploro'),
    (r'\bexploratam\b', 'exploro'),
    (r'\bexplorataque\b', 'exploro'),
    (r'\bexploratas\b', 'exploro'),
    (r'\bexploratasque\b', 'exploro'),
    (r'\bexplorate\b', 'explorate'),
    (r'\bexplorate\b', 'exploro'),
    (r'\bexplorati\b', 'exploro'),
    (r'\bexploratio\b', 'exploratio'),
    (r'\bexploratione\b', 'exploratio'),
    (r'\bexplorationem\b', 'exploratio'),
    (r'\bexplorationes\b', 'exploratio'),
    (r'\bexplorationis\b', 'exploratio'),
    (r'\bexploratior\b', 'exploro'),
    (r'\bexploratiora\b', 'exploro'),
    (r'\bexploratiores\b', 'exploro'),
    (r'\bexploratiorque\b', 'exploro'),
    (r'\bexploratis\b', 'exploro'),
    (r'\bexploratisque\b', 'exploro'),
    (r'\bexploratissima\b', 'exploro'),
    (r'\bexploratissimis\b', 'exploro'),
    (r'\bexploratissimo\b', 'exploro'),
    (r'\bexploratissimum\b', 'exploro'),
    (r'\bexploratius\b', 'exploro'),
    (r'\bexploratiusque\b', 'exploro'),
    (r'\bexplorato\b', 'exploro'),
    (r'\bexplorator\b', 'explorator'),
    (r'\bexploratorem\b', 'explorator'),
    (r'\bexploratores\b', 'explorator'),
    (r'\bexploratoresque\b', 'explorator'),
    (r'\bexploratorias\b', 'exploratorius'),
    (r'\bexploratoribus\b', 'explorator'),
    (r'\bexploratoris\b', 'explorator'),
    (r'\bexploratorum\b', 'explorator'),
    (r'\bexploratorum\b', 'exploro'),
    (r'\bexploratos\b', 'exploro'),
    (r'\bexploratque\b', 'exploro'),
    (r'\bexploratum\b', 'exploro'),
    (r'\bexploratumque\b', 'exploro'),
    (r'\bexploratumst\b', 'exploro'),
    (r'\bexploratur\b', 'exploro'),
    (r'\bexploraturum\b', 'exploro'),
    (r'\bexploratus\b', 'exploro'),
    (r'\bexplorauerat\b', 'exploro'),
    (r'\bexplorauerim\b', 'exploro'),
    (r'\bexplorauerimus\b', 'exploro'),
    (r'\bexplorauerit\b', 'exploro'),
    (r'\bexplorauimus\b', 'exploro'),
    (r'\bexploraverant\b', 'exploro'),
    (r'\bexploraverat\b', 'exploro'),
    (r'\bexploraverit\b', 'exploro'),
    (r'\bexploraverunt\b', 'exploro'),
    (r'\bexploravi\b', 'exploro'),
    (r'\bexploravissent\b', 'exploro'),
    (r'\bexploravit\b', 'exploro'),
    (r'\bexplorem\b', 'exploro'),
    (r'\bexploremus\b', 'exploro'),
    (r'\bexplorent\b', 'exploro'),
    (r'\bexplorentur\b', 'exploro'),
    (r'\bexplores\b', 'exploro'),
    (r'\bexploresque\b', 'exploro'),
    (r'\bexploret\b', 'exploro'),
    (r'\bexploretque\b', 'exploro'),
    (r'\bexploretur\b', 'exploro'),
    (r'\bexplosa\b', 'explodo'),
    (r'\bexplosae\b', 'explodo'),
    (r'\bexplosi\b', 'explodo'),
    (r'\bexplosiones\b', 'explosio'),
    (r'\bexplosit\b', 'explodo'),
    (r'\bexplosorum\b', 'explodo'),
    (r'\bexplosum\b', 'explodo'),
    (r'\bexplosus\b', 'explodo'),
    (r'\bexpoliare\b', 'expolio'),
    (r'\bexpoliat\b', 'expolio'),
    (r'\bexpoliatione\b', 'exspoliatio'),
    (r'\bexpoliationum\b', 'exspoliatio'),
    (r'\bexpoliatur\b', 'expolio'),
    (r'\bexpoliendum\b', 'expolio'),
    (r'\bexpolientur\b', 'expolio'),
    (r'\bexpolire\b', 'expolio'),
    (r'\bexpolires\b', 'expolio'),
    (r'\bexpoliri\b', 'expolio'),
    (r'\bexpolirique\b', 'expolio'),
    (r'\bexpolisset\b', 'expolio'),
    (r'\bexpolit\b', 'expolio'),
    (r'\bexpolita\b', 'expolio'),
    (r'\bexpolitae\b', 'expolio'),
    (r'\bexpolitam\b', 'expolio'),
    (r'\bexpolitaque\b', 'expolio'),
    (r'\bexpoliti\b', 'expolio'),
    (r'\bexpolitio\b', 'expolitio'),
    (r'\bexpolitione\b', 'expolitio'),
    (r'\bexpolitionem\b', 'expolitio'),
    (r'\bexpolitiones\b', 'expolitio'),
    (r'\bexpolitionibus\b', 'expolitio'),
    (r'\bexpolitionis\b', 'expolitio'),
    (r'\bexpolitionum\b', 'expolitio'),
    (r'\bexpolitior\b', 'expolio'),
    (r'\bexpolitiora\b', 'expolio'),
    (r'\bexpolitis\b', 'expolio'),
    (r'\bexpolitissimas\b', 'expolio'),
    (r'\bexpolito\b', 'expolio'),
    (r'\bexpolitos\b', 'expolio'),
    (r'\bexpolitum\b', 'expolio'),
    (r'\bexpolitur\b', 'expolio'),
    (r'\bexpolitus\b', 'expolio'),
    (r'\bexpoliuerit\b', 'expolio'),
    (r'\bexpoliuit\b', 'expolio'),
    (r'\bexpoliunt\b', 'expolio'),
    (r'\bexpoliuntur\b', 'expolio'),
    (r'\bexpolivere\b', 'expolio'),
    (r'\bexpolivero\b', 'expolio'),
    (r'\bexpolivit\b', 'expolio'),
    (r'\bexponam\b', 'expono'),
    (r'\bexponamus\b', 'expono'),
    (r'\bexponant\b', 'expono'),
    (r'\bexponas\b', 'expono'),
    (r'\bexponat\b', 'expono'),
    (r'\bexpone\b', 'expono'),
    (r'\bexponebam\b', 'expono'),
    (r'\bexponebantur\b', 'expono'),
    (r'\bexponebat\b', 'expono'),
    (r'\bexponemus\b', 'expono'),
    (r'\bexponenda\b', 'expono'),
    (r'\bexponendae\b', 'expono'),
    (r'\bexponendam\b', 'expono'),
    (r'\bexponendas\b', 'expono'),
    (r'\bexponendi\b', 'expono'),
    (r'\bexponendis\b', 'expono'),
    (r'\bexponendisque\b', 'expono'),
    (r'\bexponendo\b', 'expono'),
    (r'\bexponendum\b', 'expono'),
    (r'\bexponens\b', 'expono'),
    (r'\bexponentem\b', 'expono'),
    (r'\bexponentes\b', 'expono'),
    (r'\bexponenti\b', 'expono'),
    (r'\bexponentis\b', 'expono'),
    (r'\bexponentium\b', 'expono'),
    (r'\bexponentur\b', 'expono'),
    (r'\bexponere\b', 'expono'),
    (r'\bexponerem\b', 'expono'),
    (r'\bexponeremus\b', 'expono'),
    (r'\bexponerent\b', 'expono'),
    (r'\bexponerentur\b', 'expono'),
    (r'\bexponeres\b', 'expono'),
    (r'\bexponeret\b', 'expono'),
    (r'\bexponeretur\b', 'expono'),
    (r'\bexpones\b', 'expono'),
    (r'\bexponet\b', 'expono'),
    (r'\bexponetur\b', 'expono'),
    (r'\bexponi\b', 'expono'),
    (r'\bexponimur\b', 'expono'),
    (r'\bexponimus\b', 'expono'),
    (r'\bexponique\b', 'expono'),
    (r'\bexponis\b', 'expono'),
    (r'\bexponit\b', 'expono'),
    (r'\bexponito\b', 'expono'),
    (r'\bexponitque\b', 'expono'),
    (r'\bexponitur\b', 'expono'),
    (r'\bexpono\b', 'expono'),
    (r'\bexponunt\b', 'expono'),
    (r'\bexponuntur\b', 'expono'),
    (r'\bexpoposci\b', 'exposco'),
    (r'\bexporrecta\b', 'exporrigo'),
    (r'\bexporrecto\b', 'exporrigo'),
    (r'\bexporrectus\b', 'exporrigo'),
    (r'\bexporrigens\b', 'exporrigo'),
    (r'\bexporrigentia\b', 'exporrigo'),
    (r'\bexporrigere\b', 'exporrigo'),
    (r'\bexporrigi\b', 'exporrigo'),
    (r'\bexporrigis\b', 'exporrigo'),
    (r'\bexporrigunt\b', 'exporrigo'),
    (r'\bexportabatur\b', 'exporto'),
    (r'\bexportabis\b', 'exporto'),
    (r'\bexportanda\b', 'exporto'),
    (r'\bexportandas\b', 'exporto'),
    (r'\bexportandis\b', 'exporto'),
    (r'\bexportando\b', 'exporto'),
    (r'\bexportandorum\b', 'exporto'),
    (r'\bexportandos\b', 'exporto'),
    (r'\bexportandum\b', 'exporto'),
    (r'\bexportandus\b', 'exporto'),
    (r'\bexportant\b', 'exporto'),
    (r'\bexportantium\b', 'exporto'),
    (r'\bexportantque\b', 'exporto'),
    (r'\bexportantur\b', 'exporto'),
    (r'\bexportare\b', 'exporto'),
    (r'\bexportarentur\b', 'exporto'),
    (r'\bexportares\b', 'exporto'),
    (r'\bexportaretur\b', 'exporto'),
    (r'\bexportari\b', 'exporto'),
    (r'\bexportasse\b', 'exporto'),
    (r'\bexportat\b', 'exporto'),
    (r'\bexportata\b', 'exporto'),
    (r'\bexportataque\b', 'exporto'),
    (r'\bexportatarum\b', 'exporto'),
    (r'\bexportatio\b', 'exportatio'),
    (r'\bexportationibus\b', 'exportatio'),
    (r'\bexportato\b', 'exporto'),
    (r'\bexportatum\b', 'exporto'),
    (r'\bexportaueris\b', 'exporto'),
    (r'\bexportauerit\b', 'exporto'),
    (r'\bexportaverant\b', 'exporto'),
    (r'\bexportaverat\b', 'exporto'),
    (r'\bexportavit\b', 'exporto'),
    (r'\bexportem\b', 'exporto'),
    (r'\bexportentur\b', 'exporto'),
    (r'\bexportet\b', 'exporto'),
    (r'\bexposcam\b', 'exposco'),
    (r'\bexposcat\b', 'exposco'),
    (r'\bexposcebant\b', 'exposco'),
    (r'\bexposcendae\b', 'exposco'),
    (r'\bexposcendam\b', 'exposco'),
    (r'\bexposcendi\b', 'exposco'),
    (r'\bexposcendos\b', 'exposco'),
    (r'\bexposcendum\b', 'exposco'),
    (r'\bexposcens\b', 'exposco'),
    (r'\bexposcente\b', 'exposco'),
    (r'\bexposcentes\b', 'exposco'),
    (r'\bexposcentibus\b', 'exposco'),
    (r'\bexposcentium\b', 'exposco'),
    (r'\bexposcere\b', 'exposco'),
    (r'\bexposcerent\b', 'exposco'),
    (r'\bexposceret\b', 'exposco'),
    (r'\bexposceretur\b', 'exposco'),
    (r'\bexposcit\b', 'exposco'),
    (r'\bexposcitur\b', 'exposco'),
    (r'\bexposco\b', 'exposco'),
    (r'\bexposcunt\b', 'exposco'),
    (r'\bexposita\b', 'exposite'),
    (r'\bexposita\b', 'expono'),
    (r'\bexpositae\b', 'expono'),
    (r'\bexpositam\b', 'expono'),
    (r'\bexpositamque\b', 'expono'),
    (r'\bexpositaque\b', 'exposite'),
    (r'\bexpositaque\b', 'expono'),
    (r'\bexpositas\b', 'expono'),
    (r'\bexpositast\b', 'exposite'),
    (r'\bexpositast\b', 'expono'),
    (r'\bexposite\b', 'exposite'),
    (r'\bexposite\b', 'expono'),
    (r'\bexpositi\b', 'expono'),
    (r'\bexpositiciam\b', 'expositicius'),
    (r'\bexpositio\b', 'expositio'),
    (r'\bexpositione\b', 'expositio'),
    (r'\bexpositionem\b', 'expositio'),
    (r'\bexpositiones\b', 'expositio'),
    (r'\bexpositioni\b', 'expositio'),
    (r'\bexpositionibus\b', 'expositio'),
    (r'\bexpositionis\b', 'expositio'),
    (r'\bexpositioque\b', 'expositio'),
    (r'\bexpositique\b', 'expono'),
    (r'\bexpositis\b', 'exposite'),
    (r'\bexpositis\b', 'expono'),
    (r'\bexpositisque\b', 'exposite'),
    (r'\bexpositisque\b', 'expono'),
    (r'\bexposito\b', 'expono'),
    (r'\bexpositoque\b', 'expono'),
    (r'\bexpositor\b', 'expositor'),
    (r'\bexpositoris\b', 'expositor'),
    (r'\bexpositorum\b', 'expositor'),
    (r'\bexpositorum\b', 'exposite'),
    (r'\bexpositorum\b', 'expono'),
    (r'\bexpositos\b', 'expono'),
    (r'\bexpositosque\b', 'expono'),
    (r'\bexpositum\b', 'exposite'),
    (r'\bexpositum\b', 'expono'),
    (r'\bexpositumque\b', 'exposite'),
    (r'\bexpositumque\b', 'expono'),
    (r'\bexpositura\b', 'expono'),
    (r'\bexposituri\b', 'expono'),
    (r'\bexpositurum\b', 'expono'),
    (r'\bexpositurus\b', 'expono'),
    (r'\bexpositus\b', 'expono'),
    (r'\bexposta\b', 'expono'),
    (r'\bexpostaque\b', 'expono'),
    (r'\bexpostulabam\b', 'expostulo'),
    (r'\bexpostulabant\b', 'expostulo'),
    (r'\bexpostulabat\b', 'expostulo'),
    (r'\bexpostulabit\b', 'expostulo'),
    (r'\bexpostulandi\b', 'expostulo'),
    (r'\bexpostulandum\b', 'expostulo'),
    (r'\bexpostulans\b', 'expostulo'),
    (r'\bexpostulant\b', 'expostulo'),
    (r'\bexpostulante\b', 'expostulo'),
    (r'\bexpostulantes\b', 'expostulo'),
    (r'\bexpostulanti\b', 'expostulo'),
    (r'\bexpostulantibus\b', 'expostulo'),
    (r'\bexpostulantur\b', 'expostulo'),
    (r'\bexpostulare\b', 'expostulo'),
    (r'\bexpostularem\b', 'expostulo'),
    (r'\bexpostularent\b', 'expostulo'),
    (r'\bexpostulares\b', 'expostulo'),
    (r'\bexpostularet\b', 'expostulo'),
    (r'\bexpostularetur\b', 'expostulo'),
    (r'\bexpostulari\b', 'expostulo'),
    (r'\bexpostulas\b', 'expostulo'),
    (r'\bexpostulasse\b', 'expostulo'),
    (r'\bexpostulasti\b', 'expostulo'),
    (r'\bexpostulat\b', 'expostulo'),
    (r'\bexpostulata\b', 'expostulo'),
    (r'\bexpostulatae\b', 'expostulo'),
    (r'\bexpostulatio\b', 'expostulatio'),
    (r'\bexpostulatione\b', 'expostulatio'),
    (r'\bexpostulationes\b', 'expostulatio'),
    (r'\bexpostulationis\b', 'expostulatio'),
    (r'\bexpostulatis\b', 'expostulo'),
    (r'\bexpostulatum\b', 'expostulatus'),
    (r'\bexpostulatum\b', 'expostulo'),
    (r'\bexpostulauit\b', 'expostulo'),
    (r'\bexpostulaverint\b', 'expostulo'),
    (r'\bexpostulavi\b', 'expostulo'),
    (r'\bexpostulavit\b', 'expostulo'),
    (r'\bexpostulem\b', 'expostulo'),
    (r'\bexpostulent\b', 'expostulo'),
    (r'\bexpostules\b', 'expostulo'),
    (r'\bexpostulo\b', 'expostulo'),
    (r'\bexpostum\b', 'expono'),
    (r'\bexpostus\b', 'expono'),
    (r'\bexposuerat\b', 'expono'),
    (r'\bexposuere\b', 'expono'),
    (r'\bexposuerimus\b', 'expono'),
    (r'\bexposueris\b', 'expono'),
    (r'\bexposuerit\b', 'expono'),
    (r'\bexposuero\b', 'expono'),
    (r'\bexposuerunt\b', 'expono'),
    (r'\bexposui\b', 'expono'),
    (r'\bexposuimus\b', 'expono'),
    (r'\bexposuisse\b', 'expono'),
    (r'\bexposuissem\b', 'expono'),
    (r'\bexposuissent\b', 'expono'),
    (r'\bexposuisses\b', 'expono'),
    (r'\bexposuisset\b', 'expono'),
    (r'\bexposuisti\b', 'expono'),
    (r'\bexposuit\b', 'expono'),
    (r'\bexposuitque\b', 'expono'),
    (r'\bexpoto\b', 'ex-poto'),
    (r'\bexpotum\b', 'ex-poto'),
    (r'\bexpressa\b', 'exprimo'),
    (r'\bexpressa\b', 'expressor'),
    (r'\bexpressae\b', 'exprimo'),
    (r'\bexpressaeque\b', 'exprimo'),
    (r'\bexpressam\b', 'exprimo'),
    (r'\bexpressamque\b', 'exprimo'),
    (r'\bexpressaque\b', 'exprimo'),
    (r'\bexpressaque\b', 'expressor'),
    (r'\bexpressas\b', 'exprimo'),
    (r'\bexpressas\b', 'expressor'),
    (r'\bexpresse\b', 'expresse'),
    (r'\bexpresse\b', 'exprimo'),
    (r'\bexpresserant\b', 'exprimo'),
    (r'\bexpresserat\b', 'exprimo'),
    (r'\bexpressere\b', 'exprimo'),
    (r'\bexpressere\b', 'expressor'),
    (r'\bexpresserim\b', 'exprimo'),
    (r'\bexpresserint\b', 'exprimo'),
    (r'\bexpresseris\b', 'exprimo'),
    (r'\bexpresseris\b', 'expressor'),
    (r'\bexpresserit\b', 'exprimo'),
    (r'\bexpresseritque\b', 'exprimo'),
    (r'\bexpressero\b', 'exprimo'),
    (r'\bexpresserunt\b', 'exprimo'),
    (r'\bexpressi\b', 'exprimo'),
    (r'\bexpressim\b', 'expressim'),
    (r'\bexpressimus\b', 'exprimo'),
    (r'\bexpressio\b', 'expressio'),
    (r'\bexpressionem\b', 'expressio'),
    (r'\bexpressiones\b', 'expressio'),
    (r'\bexpressionibus\b', 'expressio'),
    (r'\bexpressionis\b', 'expressio'),
    (r'\bexpressior\b', 'exprimo'),
    (r'\bexpressiora\b', 'exprimo'),
    (r'\bexpressis\b', 'exprimo'),
    (r'\bexpressisque\b', 'exprimo'),
    (r'\bexpressisse\b', 'exprimo'),
    (r'\bexpressissent\b', 'exprimo'),
    (r'\bexpressisset\b', 'exprimo'),
    (r'\bexpressisti\b', 'exprimo'),
    (r'\bexpressit\b', 'exprimo'),
    (r'\bexpressitque\b', 'exprimo'),
    (r'\bexpressius\b', 'exprimo'),
    (r'\bexpresso\b', 'exprimo'),
    (r'\bexpresso\b', 'expressor'),
    (r'\bexpressoque\b', 'exprimo'),
    (r'\bexpressoque\b', 'expressor'),
    (r'\bexpressos\b', 'exprimo'),
    (r'\bexpressum\b', 'expressus2'),
    (r'\bexpressum\b', 'exprimo'),
    (r'\bexpressumque\b', 'expressus2'),
    (r'\bexpressumque\b', 'exprimo'),
    (r'\bexpressurus\b', 'exprimo'),
    (r'\bexpressus\b', 'expressus2'),
    (r'\bexpressus\b', 'exprimo'),
    (r'\bexpressusque\b', 'expressus2'),
    (r'\bexpressusque\b', 'exprimo'),
    (r'\bexpretus\b', 'expretus'),
    (r'\bexprimam\b', 'exprimo'),
    (r'\bexprimamus\b', 'exprimo'),
    (r'\bexprimant\b', 'exprimo'),
    (r'\bexprimantur\b', 'exprimo'),
    (r'\bexprimas\b', 'exprimo'),
    (r'\bexprimat\b', 'exprimo'),
    (r'\bexprimatur\b', 'exprimo'),
    (r'\bexprime\b', 'exprimo'),
    (r'\bexprimebant\b', 'exprimo'),
    (r'\bexprimebantur\b', 'exprimo'),
    (r'\bexprimebat\b', 'exprimo'),
    (r'\bexprimenda\b', 'exprimo'),
    (r'\bexprimendae\b', 'exprimo'),
    (r'\bexprimendam\b', 'exprimo'),
    (r'\bexprimendas\b', 'exprimo'),
    (r'\bexprimendi\b', 'exprimo'),
    (r'\bexprimendis\b', 'exprimo'),
    (r'\bexprimendo\b', 'exprimo'),
    (r'\bexprimendos\b', 'exprimo'),
    (r'\bexprimendum\b', 'exprimo'),
    (r'\bexprimendus\b', 'exprimo'),
    (r'\bexprimens\b', 'exprimo'),
    (r'\bexpriment\b', 'exprimo'),
    (r'\bexprimente\b', 'exprimo'),
    (r'\bexprimentem\b', 'exprimo'),
    (r'\bexprimentes\b', 'exprimo'),
    (r'\bexprimentia\b', 'exprimo'),
    (r'\bexprimentium\b', 'exprimo'),
    (r'\bexprimentur\b', 'exprimo'),
    (r'\bexprimere\b', 'exprimo'),
    (r'\bexprimerem\b', 'exprimo'),
    (r'\bexprimerent\b', 'exprimo'),
    (r'\bexprimeret\b', 'exprimo'),
    (r'\bexprimeretis\b', 'exprimo'),
    (r'\bexprimeretur\b', 'exprimo'),
    (r'\bexprimes\b', 'exprimo'),
    (r'\bexprimet\b', 'exprimo'),
    (r'\bexprimetur\b', 'exprimo'),
    (r'\bexprimi\b', 'exprimo'),
    (r'\bexprimimus\b', 'exprimo'),
    (r'\bexprimis\b', 'exprimo'),
    (r'\bexprimit\b', 'exprimo'),
    (r'\bexprimitis\b', 'exprimo'),
    (r'\bexprimito\b', 'exprimo'),
    (r'\bexprimitoque\b', 'exprimo'),
    (r'\bexprimitur\b', 'exprimo'),
    (r'\bexprimiturque\b', 'exprimo'),
    (r'\bexprimunt\b', 'exprimo'),
    (r'\bexprimuntur\b', 'exprimo'),
    (r'\bexprobare\b', 'exprobrabilis'),
    (r'\bexprobrabant\b', 'exprobro'),
    (r'\bexprobrabat\b', 'exprobro'),
    (r'\bexprobrabilis\b', 'exprobrabilis'),
    (r'\bexprobrabit\b', 'exprobro'),
    (r'\bexprobrabo\b', 'exprobro'),
    (r'\bexprobrabuntur\b', 'exprobro'),
    (r'\bexprobramini\b', 'exprobro'),
    (r'\bexprobranda\b', 'exprobro'),
    (r'\bexprobrandam\b', 'exprobro'),
    (r'\bexprobrandi\b', 'exprobro'),
    (r'\bexprobrando\b', 'exprobro'),
    (r'\bexprobrandoque\b', 'exprobro'),
    (r'\bexprobrandum\b', 'exprobro'),
    (r'\bexprobrans\b', 'exprobro'),
    (r'\bexprobrant\b', 'exprobro'),
    (r'\bexprobrante\b', 'exprobro'),
    (r'\bexprobrantes\b', 'exprobro'),
    (r'\bexprobranti\b', 'exprobro'),
    (r'\bexprobrantibus\b', 'exprobro'),
    (r'\bexprobrantis\b', 'exprobro'),
    (r'\bexprobrantium\b', 'exprobro'),
    (r'\bexprobrarant\b', 'exprobro'),
    (r'\bexprobrare\b', 'exprobro'),
    (r'\bexprobrarem\b', 'exprobro'),
    (r'\bexprobrarent\b', 'exprobro'),
    (r'\bexprobrares\b', 'exprobro'),
    (r'\bexprobraret\b', 'exprobro'),
    (r'\bexprobraretur\b', 'exprobro'),
    (r'\bexprobrari\b', 'exprobro'),
    (r'\bexprobrarim\b', 'exprobro'),
    (r'\bexprobraruntque\b', 'exprobro'),
    (r'\bexprobras\b', 'exprobro'),
    (r'\bexprobrasset\b', 'exprobro'),
    (r'\bexprobrasti\b', 'exprobro'),
    (r'\bexprobrastis\b', 'exprobro'),
    (r'\bexprobrat\b', 'exprobro'),
    (r'\bexprobrata\b', 'exprobro'),
    (r'\bexprobratam\b', 'exprobro'),
    (r'\bexprobratio\b', 'exprobratio'),
    (r'\bexprobratione\b', 'exprobratio'),
    (r'\bexprobrationem\b', 'exprobratio'),
    (r'\bexprobrationis\b', 'exprobratio'),
    (r'\bexprobratiost\b', 'exprobratio'),
    (r'\bexprobratis\b', 'exprobro'),
    (r'\bexprobrato\b', 'exprobro'),
    (r'\bexprobratorem\b', 'exprobrator'),
    (r'\bexprobratores\b', 'exprobrator'),
    (r'\bexprobratos\b', 'exprobro'),
    (r'\bexprobratrix\b', 'exprobratrix'),
    (r'\bexprobratum\b', 'exprobro'),
    (r'\bexprobratur\b', 'exprobro'),
    (r'\bexprobratura\b', 'exprobro'),
    (r'\bexprobraturi\b', 'exprobro'),
    (r'\bexprobraturum\b', 'exprobro'),
    (r'\bexprobraturus\b', 'exprobro'),
    (r'\bexprobrauerunt\b', 'exprobro'),
    (r'\bexprobrauit\b', 'exprobro'),
    (r'\bexprobraverat\b', 'exprobro'),
    (r'\bexprobravere\b', 'exprobro'),
    (r'\bexprobraverint\b', 'exprobro'),
    (r'\bexprobraverunt\b', 'exprobro'),
    (r'\bexprobravi\b', 'exprobro'),
    (r'\bexprobravit\b', 'exprobro'),
    (r'\bexprobrem\b', 'exprobro'),
    (r'\bexprobrent\b', 'exprobro'),
    (r'\bexprobrentur\b', 'exprobro'),
    (r'\bexprobret\b', 'exprobro'),
    (r'\bexprobretis\b', 'exprobro'),
    (r'\bexprobretur\b', 'exprobro'),
    (r'\bexprobro\b', 'exprobro'),
    (r'\bexpromam\b', 'expromo'),
    (r'\bexpromat\b', 'expromo'),
    (r'\bexprome\b', 'expromo'),
    (r'\bexpromebantur\b', 'expromo'),
    (r'\bexpromebatur\b', 'expromo'),
    (r'\bexpromenda\b', 'expromo'),
    (r'\bexpromendum\b', 'expromo'),
    (r'\bexpromente\b', 'expromo'),
    (r'\bexpromenti\b', 'expromo'),
    (r'\bexpromere\b', 'expromo'),
    (r'\bexpromerent\b', 'expromo'),
    (r'\bexpromeret\b', 'expromo'),
    (r'\bexpromet\b', 'expromo'),
    (r'\bexpromi\b', 'expromo'),
    (r'\bexpromis\b', 'expromo'),
    (r'\bexpromiseram\b', 'expromitto'),
    (r'\bexpromiserat\b', 'expromitto'),
    (r'\bexpromiseris\b', 'expromitto'),
    (r'\bexpromiserit\b', 'expromitto'),
    (r'\bexpromisisse\b', 'expromitto'),
    (r'\bexpromisit\b', 'expromitto'),
    (r'\bexpromissa\b', 'expromitto'),
    (r'\bexpromissor\b', 'expromissor'),
    (r'\bexpromissore\b', 'expromissor'),
    (r'\bexpromissorem\b', 'expromissor'),
    (r'\bexpromissori\b', 'expromissor'),
    (r'\bexpromissum\b', 'expromitto'),
    (r'\bexpromit\b', 'expromo'),
    (r'\bexpromito\b', 'expromo'),
    (r'\bexpromittat\b', 'expromitto'),
    (r'\bexpromittere\b', 'expromitto'),
    (r'\bexpromittitur\b', 'expromitto'),
    (r'\bexpromitur\b', 'expromo'),
    (r'\bexprompseris\b', 'expromo'),
    (r'\bexprompsi\b', 'expromo'),
    (r'\bexprompsisti\b', 'expromo'),
    (r'\bexprompsit\b', 'expromo'),
    (r'\bexprompta\b', 'ex-prompto'),
    (r'\bexpudoratam\b', 'expudoratus'),
    (r'\bexpugna\b', 'expugno'),
    (r'\bexpugnabam\b', 'expugno'),
    (r'\bexpugnabant\b', 'expugno'),
    (r'\bexpugnabantur\b', 'expugno'),
    (r'\bexpugnabat\b', 'expugno'),
    (r'\bexpugnabile\b', 'expugnabilis'),
    (r'\bexpugnabilem\b', 'expugnabilis'),
    (r'\bexpugnabilia\b', 'expugnabilis'),
    (r'\bexpugnabilis\b', 'expugnabilis'),
    (r'\bexpugnabimus\b', 'expugno'),
    (r'\bexpugnabis\b', 'expugno'),
    (r'\bexpugnabit\b', 'expugno'),
    (r'\bexpugnabitur\b', 'expugno'),
    (r'\bexpugnabo\b', 'expugno'),
    (r'\bexpugnabunt\b', 'expugno'),
    (r'\bexpugnabuntur\b', 'expugno'),
    (r'\bexpugnacior\b', 'expugnax'),
    (r'\bexpugnanda\b', 'expugno'),
    (r'\bexpugnandae\b', 'expugno'),
    (r'\bexpugnandam\b', 'expugno'),
    (r'\bexpugnandas\b', 'expugno'),
    (r'\bexpugnandasque\b', 'expugno'),
    (r'\bexpugnandi\b', 'expugno'),
    (r'\bexpugnandis\b', 'expugno'),
    (r'\bexpugnando\b', 'expugno'),
    (r'\bexpugnandorum\b', 'expugno'),
    (r'\bexpugnandos\b', 'expugno'),
    (r'\bexpugnandum\b', 'expugno'),
    (r'\bexpugnandus\b', 'expugno'),
    (r'\bexpugnans\b', 'expugno'),
    (r'\bexpugnant\b', 'expugno'),
    (r'\bexpugnante\b', 'expugno'),
    (r'\bexpugnantem\b', 'expugno'),
    (r'\bexpugnantemque\b', 'expugno'),
    (r'\bexpugnantes\b', 'expugno'),
    (r'\bexpugnantibus\b', 'expugno'),
    (r'\bexpugnantis\b', 'expugno'),
    (r'\bexpugnantur\b', 'expugno'),
    (r'\bexpugnarant\b', 'expugno'),
    (r'\bexpugnarat\b', 'expugno'),
    (r'\bexpugnare\b', 'expugno'),
    (r'\bexpugnarent\b', 'expugno'),
    (r'\bexpugnarentur\b', 'expugno'),
    (r'\bexpugnaret\b', 'expugno'),
    (r'\bexpugnari\b', 'expugno'),
    (r'\bexpugnarunt\b', 'expugno'),
    (r'\bexpugnasse\b', 'expugno'),
    (r'\bexpugnassent\b', 'expugno'),
    (r'\bexpugnasset\b', 'expugno'),
    (r'\bexpugnasti\b', 'expugno'),
    (r'\bexpugnat\b', 'expugno'),
    (r'\bexpugnata\b', 'expugno'),
    (r'\bexpugnatae\b', 'expugno'),
    (r'\bexpugnatam\b', 'expugno'),
    (r'\bexpugnatarum\b', 'expugno'),
    (r'\bexpugnatas\b', 'expugno'),
    (r'\bexpugnate\b', 'expugno'),
    (r'\bexpugnati\b', 'expugno'),
    (r'\bexpugnatio\b', 'expugnatio'),
    (r'\bexpugnatione\b', 'expugnatio'),
    (r'\bexpugnationem\b', 'expugnatio'),
    (r'\bexpugnationes\b', 'expugnatio'),
    (r'\bexpugnationesque\b', 'expugnatio'),
    (r'\bexpugnationi\b', 'expugnatio'),
    (r'\bexpugnationibus\b', 'expugnatio'),
    (r'\bexpugnationis\b', 'expugnatio'),
    (r'\bexpugnationum\b', 'expugnatio'),
    (r'\bexpugnatis\b', 'expugno'),
    (r'\bexpugnatisque\b', 'expugno'),
    (r'\bexpugnato\b', 'expugno'),
    (r'\bexpugnator\b', 'expugnator'),
    (r'\bexpugnatore\b', 'expugnator'),
    (r'\bexpugnatorem\b', 'expugnator'),
    (r'\bexpugnatores\b', 'expugnator'),
    (r'\bexpugnatoribus\b', 'expugnator'),
    (r'\bexpugnatos\b', 'expugno'),
    (r'\bexpugnatum\b', 'expugno'),
    (r'\bexpugnatumque\b', 'expugno'),
    (r'\bexpugnatur\b', 'expugno'),
    (r'\bexpugnaturi\b', 'expugno'),
    (r'\bexpugnaturos\b', 'expugno'),
    (r'\bexpugnaturque\b', 'expugno'),
    (r'\bexpugnaturum\b', 'expugno'),
    (r'\bexpugnaturus\b', 'expugno'),
    (r'\bexpugnatus\b', 'expugno'),
    (r'\bexpugnauerant\b', 'expugno'),
    (r'\bexpugnauerimus\b', 'expugno'),
    (r'\bexpugnauerint\b', 'expugno'),
    (r'\bexpugnauerit\b', 'expugno'),
    (r'\bexpugnaui\b', 'expugno'),
    (r'\bexpugnauimus\b', 'expugno'),
    (r'\bexpugnauit\b', 'expugno'),
    (r'\bexpugnaverat\b', 'expugno'),
    (r'\bexpugnavere\b', 'expugno'),
    (r'\bexpugnaverit\b', 'expugno'),
    (r'\bexpugnavero\b', 'expugno'),
    (r'\bexpugnaverunt\b', 'expugno'),
    (r'\bexpugnavi\b', 'expugno'),
    (r'\bexpugnavimus\b', 'expugno'),
    (r'\bexpugnavisses\b', 'expugno'),
    (r'\bexpugnavit\b', 'expugno'),
    (r'\bexpugnemus\b', 'expugno'),
    (r'\bexpugnentur\b', 'expugno'),
    (r'\bexpugnes\b', 'expugno'),
    (r'\bexpugnet\b', 'expugno'),
    (r'\bexpugnetur\b', 'expugno'),
    (r'\bexpugno\b', 'expugno'),
    (r'\bexpulerant\b', 'expello'),
    (r'\bexpuleras\b', 'expello'),
    (r'\bexpulerat\b', 'expello'),
    (r'\bexpulere\b', 'expello'),
    (r'\bexpulerim\b', 'expello'),
    (r'\bexpulerint\b', 'expello'),
    (r'\bexpuleris\b', 'expello'),
    (r'\bexpulerit\b', 'expello'),
    (r'\bexpulerunt\b', 'expello'),
    (r'\bexpuli\b', 'expello'),
    (r'\bexpulimus\b', 'expello'),
    (r'\bexpulisse\b', 'expello'),
    (r'\bexpulissemus\b', 'expello'),
    (r'\bexpulissent\b', 'expello'),
    (r'\bexpulisses\b', 'expello'),
    (r'\bexpulisset\b', 'expello'),
    (r'\bexpulisti\b', 'expello'),
    (r'\bexpulistis\b', 'expello'),
    (r'\bexpulit\b', 'expello'),
    (r'\bexpulsa\b', 'expello'),
    (r'\bexpulsa\b', 'expulso'),
    (r'\bexpulsae\b', 'expello'),
    (r'\bexpulsam\b', 'expello'),
    (r'\bexpulsaque\b', 'expello'),
    (r'\bexpulsaque\b', 'expulso'),
    (r'\bexpulsare\b', 'expulso'),
    (r'\bexpulsas\b', 'expello'),
    (r'\bexpulsas\b', 'expulso'),
    (r'\bexpulsi\b', 'expello'),
    (r'\bexpulsim\b', 'expulsim'),
    (r'\bexpulsine\b', 'expello'),
    (r'\bexpulsio\b', 'expulsio'),
    (r'\bexpulsiones\b', 'expulsio'),
    (r'\bexpulsis\b', 'expello'),
    (r'\bexpulsisque\b', 'expello'),
    (r'\bexpulso\b', 'expello'),
    (r'\bexpulso\b', 'expulso'),
    (r'\bexpulsoque\b', 'expello'),
    (r'\bexpulsoque\b', 'expulso'),
    (r'\bexpulsor\b', 'expulsor'),
    (r'\bexpulsor\b', 'expulso'),
    (r'\bexpulsorem\b', 'expulsor'),
    (r'\bexpulsores\b', 'expulsor'),
    (r'\bexpulsos\b', 'expello'),
    (r'\bexpulsum\b', 'expello'),
    (r'\bexpulsumque\b', 'expello'),
    (r'\bexpulsuri\b', 'expello'),
    (r'\bexpulsurus\b', 'expello'),
    (r'\bexpulsus\b', 'expello'),
    (r'\bexpulsusque\b', 'expello'),
    (r'\bexpultrix\b', 'expultrix'),
    (r'\bexpultrixque\b', 'expultrix'),
    (r'\bexpunctae\b', 'expungo'),
    (r'\bexpuncto\b', 'expungo'),
    (r'\bexpungam\b', 'expungo'),
    (r'\bexpungatur\b', 'expungo'),
    (r'\bexpungebantur\b', 'expungo'),
    (r'\bexpungens\b', 'expungo'),
    (r'\bexpungere\b', 'expungo'),
    (r'\bexpungeret\b', 'expungo'),
    (r'\bexpunget\b', 'expungo'),
    (r'\bexpungit\b', 'expungo'),
    (r'\bexpungitur\b', 'expungo'),
    (r'\bexpurgabo\b', 'expurgo'),
    (r'\bexpurganda\b', 'expurgo'),
    (r'\bexpurgandi\b', 'expurgo'),
    (r'\bexpurgandis\b', 'expurgo'),
    (r'\bexpurgandum\b', 'expurgo'),
    (r'\bexpurgandus\b', 'expurgo'),
    (r'\bexpurgant\b', 'expurgo'),
    (r'\bexpurgantur\b', 'expurgo'),
    (r'\bexpurgare\b', 'expurgo'),
    (r'\bexpurgarent\b', 'expurgo'),
    (r'\bexpurgari\b', 'expurgo'),
    (r'\bexpurgarunt\b', 'expurgo'),
    (r'\bexpurgat\b', 'expurgo'),
    (r'\bexpurgata\b', 'expurgo'),
    (r'\bexpurgata\b', 'expurgo'),
    (r'\bexpurgatae\b', 'expurgo'),
    (r'\bexpurgatae\b', 'expurgo'),
    (r'\bexpurgate\b', 'expurgo'),
    (r'\bexpurgate\b', 'expurgo'),
    (r'\bexpurgatis\b', 'expurgo'),
    (r'\bexpurgatis\b', 'expurgo'),
    (r'\bexpurgatu\b', 'expurgo'),
    (r'\bexpurgatum\b', 'expurgo'),
    (r'\bexpurgatum\b', 'expurgo'),
    (r'\bexpurgatur\b', 'expurgo'),
    (r'\bexpurgaturum\b', 'expurgo'),
    (r'\bexpurgatus\b', 'expurgo'),
    (r'\bexpurgatus\b', 'expurgo'),
    (r'\bexpurgem\b', 'expurgo'),
    (r'\bexpurgentur\b', 'expurgo'),
    (r'\bexpurges\b', 'expurgo'),
    (r'\bexpurget\b', 'expurgo'),
    (r'\bexputamus\b', 'exputo'),
    (r'\bexputanda\b', 'exputo'),
    (r'\bexputando\b', 'exputo'),
    (r'\bexputandum\b', 'exputo'),
    (r'\bexputare\b', 'exputo'),
    (r'\bexputatos\b', 'exputo'),
    (r'\bexputatum\b', 'exputo'),
    (r'\bexputem\b', 'exputo'),
    (r'\bexputescunt\b', 'exputesco'),
    (r'\bexquaere\b', 'ex-quaero'),
    (r'\bexquaerere\b', 'ex-quaero'),
    (r'\bexquaeris\b', 'ex-quaero'),
    (r'\bexquaeritote\b', 'ex-quaero'),
    (r'\bexquaero\b', 'ex-quaero'),
    (r'\bexquaesitum\b', 'ex-quaero'),
    (r'\bexquaesivero\b', 'ex-quaero'),
    (r'\bexque\b', 'ex'),
    (r'\bExquili\b', 'esseda'),
    (r'\bExquilias\b', 'Esquiliae'),
    (r'\bExquiliis\b', 'Esquiliae'),
    (r'\bExquiliis\b', 'esseda'),
    (r'\bExquilinam\b', 'esseda'),
    (r'\bexquiram\b', 'exquiro'),
    (r'\bexquiramus\b', 'exquiro'),
    (r'\bexquirant\b', 'exquiro'),
    (r'\bexquirantur\b', 'exquiro'),
    (r'\bexquiras\b', 'exquiro'),
    (r'\bexquirat\b', 'exquiro'),
    (r'\bexquiratur\b', 'exquiro'),
    (r'\bexquire\b', 'exquiro'),
    (r'\bexquirebam\b', 'exquiro'),
    (r'\bexquirebant\b', 'exquiro'),
    (r'\bexquirenda\b', 'exquiro'),
    (r'\bexquirendae\b', 'exquiro'),
    (r'\bexquirendam\b', 'exquiro'),
    (r'\bexquirendaque\b', 'exquiro'),
    (r'\bexquirendas\b', 'exquiro'),
    (r'\bexquirendi\b', 'exquiro'),
    (r'\bexquirendis\b', 'exquiro'),
    (r'\bexquirendisque\b', 'exquiro'),
    (r'\bexquirendo\b', 'exquiro'),
    (r'\bexquirendorum\b', 'exquiro'),
    (r'\bexquirendos\b', 'exquiro'),
    (r'\bexquirendum\b', 'exquiro'),
    (r'\bexquirens\b', 'exquiro'),
    (r'\bexquirent\b', 'exquiro'),
    (r'\bexquirente\b', 'exquiro'),
    (r'\bexquirentem\b', 'exquiro'),
    (r'\bexquirentes\b', 'exquiro'),
    (r'\bexquirentibus\b', 'exquiro'),
    (r'\bexquirentis\b', 'exquiro'),
    (r'\bexquirere\b', 'exquiro'),
    (r'\bexquirerem\b', 'exquiro'),
    (r'\bexquirerent\b', 'exquiro'),
    (r'\bexquirerentur\b', 'exquiro'),
    (r'\bexquireres\b', 'exquiro'),
    (r'\bexquireret\b', 'exquiro'),
    (r'\bexquireretur\b', 'exquiro'),
    (r'\bexquiret\b', 'exquiro'),
    (r'\bexquiretur\b', 'exquiro'),
    (r'\bexquiri\b', 'exquiro'),
    (r'\bexquirimus\b', 'exquiro'),
    (r'\bexquirique\b', 'exquiro'),
    (r'\bexquiris\b', 'exquiro'),
    (r'\bexquirit\b', 'exquiro'),
    (r'\bexquirite\b', 'exquiro'),
    (r'\bexquiritis\b', 'exquiro'),
    (r'\bexquiritque\b', 'exquiro'),
    (r'\bexquiritur\b', 'exquiro'),
    (r'\bexquiro\b', 'exquiro'),
    (r'\bexquirunt\b', 'exquiro'),
    (r'\bexquiruntur\b', 'exquiro'),
    (r'\bexquisierat\b', 'ex-quaero'),
    (r'\bexquisieris\b', 'ex-quaero'),
    (r'\bexquisierit\b', 'ex-quaero'),
    (r'\bexquisierunt\b', 'ex-quaero'),
    (r'\bexquisisse\b', 'ex-quaero'),
    (r'\bexquisisses\b', 'ex-quaero'),
    (r'\bexquisisti\b', 'ex-quaero'),
    (r'\bexquisita\b', 'ex-quaero'),
    (r'\bexquisitae\b', 'ex-quaero'),
    (r'\bexquisitam\b', 'ex-quaero'),
    (r'\bexquisitaque\b', 'ex-quaero'),
    (r'\bexquisitas\b', 'ex-quaero'),
    (r'\bexquisitasque\b', 'ex-quaero'),
    (r'\bexquisite\b', 'ex-quaero'),
    (r'\bexquisiti\b', 'ex-quaero'),
    (r'\bexquisitim\b', 'exquisitim'),
    (r'\bexquisitio\b', 'exquisitio'),
    (r'\bexquisitior\b', 'ex-quaero'),
    (r'\bexquisitiora\b', 'ex-quaero'),
    (r'\bexquisitis\b', 'ex-quaero'),
    (r'\bexquisitisque\b', 'ex-quaero'),
    (r'\bexquisitissimae\b', 'ex-quaero'),
    (r'\bexquisitissimam\b', 'ex-quaero'),
    (r'\bexquisitissime\b', 'ex-quaero'),
    (r'\bexquisitissimis\b', 'ex-quaero'),
    (r'\bexquisitissimo\b', 'ex-quaero'),
    (r'\bexquisitissimos\b', 'ex-quaero'),
    (r'\bexquisitius\b', 'ex-quaero'),
    (r'\bexquisito\b', 'ex-quaero'),
    (r'\bexquisitores\b', 'exquisitor'),
    (r'\bexquisitos\b', 'ex-quaero'),
    (r'\bexquisitum\b', 'ex-quaero'),
    (r'\bexquisiturum\b', 'ex-quaero'),
    (r'\bexquisiuit\b', 'ex-quaero'),
    (r'\bexquisivere\b', 'ex-quaero'),
    (r'\bexquisivero\b', 'ex-quaero'),
    (r'\bexquisivi\b', 'ex-quaero'),
    (r'\bexquisivit\b', 'ex-quaero'),
    (r'\bexradicata\b', 'ex-radico'),
    (r'\bexradicitus\b', 'exradicitus'),
    (r'\bexsacrificabat\b', 'exsacrifico'),
    (r'\bexsaeuiret\b', 'exsaevio'),
    (r'\bexsangue\b', 'exsanguis'),
    (r'\bexsanguem\b', 'exsanguis'),
    (r'\bexsanguemque\b', 'exsanguis'),
    (r'\bexsangues\b', 'exsanguis'),
    (r'\bexsanguesque\b', 'exsanguis'),
    (r'\bexsangui\b', 'exsanguis'),
    (r'\bexsanguia\b', 'exsanguis'),
    (r'\bexsanguibus\b', 'exsanguis'),
    (r'\bexsanguinata\b', 'exsanguinatus'),
    (r'\bexsanguique\b', 'exsanguis'),
    (r'\bexsanguis\b', 'exsanguis'),
    (r'\bexsaniari\b', 'exsanio'),
    (r'\bexsaniata\b', 'exsanio'),
    (r'\bexsarturum\b', 'exsarcio'),
    (r'\bexsatiabuntur\b', 'exsatio'),
    (r'\bexsatiant\b', 'exsatio'),
    (r'\bexsatiare\b', 'exsatio'),
    (r'\bexsatiaret\b', 'exsatio'),
    (r'\bexsatiari\b', 'exsatio'),
    (r'\bexsatiata\b', 'exsatio'),
    (r'\bexsatiate\b', 'exsatio'),
    (r'\bexsatiati\b', 'exsatio'),
    (r'\bexsatiatus\b', 'exsatio'),
    (r'\bexsatient\b', 'exsatio'),
    (r'\bexsatiet\b', 'exsatio'),
    (r'\bexsaturabile\b', 'exsaturabilis'),
    (r'\bexsaturanda\b', 'exsaturo'),
    (r'\bexsaturare\b', 'exsaturo'),
    (r'\bexsaturata\b', 'exsaturo'),
    (r'\bexscindenda\b', 'exscindo'),
    (r'\bexscindere\b', 'exscindo'),
    (r'\bexscindi\b', 'exscindo'),
    (r'\bexscindine\b', 'exscindo'),
    (r'\bexscreationes\b', 'exscreatio'),
    (r'\bexscribenda\b', 'exscribo'),
    (r'\bexscribendas\b', 'exscribo'),
    (r'\bexscribendi\b', 'exscribo'),
    (r'\bexscribendis\b', 'exscribo'),
    (r'\bexscribere\b', 'exscribo'),
    (r'\bexscribo\b', 'exscribo'),
    (r'\bexscribunt\b', 'exscribo'),
    (r'\bexscripserat\b', 'exscribo'),
    (r'\bexscripsimus\b', 'exscribo'),
    (r'\bexscripsisse\b', 'exscribo'),
    (r'\bexscripsistis\b', 'exscribo'),
    (r'\bexscripta\b', 'exscribo'),
    (r'\bexscriptarum\b', 'exscribo'),
    (r'\bexscriptos\b', 'exscribo'),
    (r'\bexscriptus\b', 'exscribo'),
    (r'\bexsculpere\b', 'exsculpo'),
    (r'\bexsculpseram\b', 'exsculpo'),
    (r'\bexsculpserunt\b', 'exsculpo'),
    (r'\bexsecabantur\b', 'exseco'),
    (r'\bexsecandas\b', 'exseco'),
    (r'\bexsecant\b', 'exseco'),
    (r'\bexsecare\b', 'exseco'),
    (r'\bexsecaret\b', 'exseco'),
    (r'\bexsecari\b', 'exseco'),
    (r'\bexsecat\b', 'exseco'),
    (r'\bexsecato\b', 'exseco'),
    (r'\bexsecemus\b', 'exseco'),
    (r'\bexsecet\b', 'exseco'),
    (r'\bexsecetur\b', 'exseco'),
    (r'\bexsecrabantur\b', 'exsecror'),
    (r'\bexsecrabile\b', 'exsecrabilis'),
    (r'\bexsecrabilem\b', 'exsecrabilis'),
    (r'\bexsecrabili\b', 'exsecrabilis'),
    (r'\bexsecrabilia\b', 'exsecrabilis'),
    (r'\bexsecrabiliorem\b', 'exsecrabilis'),
    (r'\bexsecrabilis\b', 'exsecrabilis'),
    (r'\bexsecrabilisque\b', 'exsecrabilis'),
    (r'\bexsecrabilitatem\b', 'exsecrabilitas'),
    (r'\bexsecrabor\b', 'exsecror'),
    (r'\bexsecramini\b', 'exsecror'),
    (r'\bexsecramur\b', 'exsecror'),
    (r'\bexsecranda\b', 'exsecror'),
    (r'\bexsecrandorum\b', 'exsecror'),
    (r'\bexsecrandum\b', 'exsecror'),
    (r'\bexsecrantes\b', 'exsecror'),
    (r'\bexsecrantia\b', 'exsecror'),
    (r'\bexsecrantibus\b', 'exsecror'),
    (r'\bexsecrantur\b', 'exsecror'),
    (r'\bexsecrare\b', 'exsecror'),
    (r'\bexsecrarentur\b', 'exsecror'),
    (r'\bexsecrari\b', 'exsecror'),
    (r'\bexsecraris\b', 'exsecror'),
    (r'\bexsecrata\b', 'exsecror'),
    (r'\bexsecratae\b', 'exsecror'),
    (r'\bexsecratamque\b', 'exsecror'),
    (r'\bexsecrati\b', 'exsecror'),
    (r'\bexsecratio\b', 'exsecratio'),
    (r'\bexsecratione\b', 'exsecratio'),
    (r'\bexsecrationem\b', 'exsecratio'),
    (r'\bexsecrationes\b', 'exsecratio'),
    (r'\bexsecrationesque\b', 'exsecratio'),
    (r'\bexsecrationibus\b', 'exsecratio'),
    (r'\bexsecratum\b', 'exsecror'),
    (r'\bexsecratur\b', 'exsecror'),
    (r'\bexsecratus\b', 'exsecror'),
    (r'\bexsecrere\b', 'exsecror'),
    (r'\bexsecretur\b', 'exsecror'),
    (r'\bexsecror\b', 'exsecror'),
    (r'\bexsecta\b', 'exseco'),
    (r'\bexsectae\b', 'exseco'),
    (r'\bexsectam\b', 'exseco'),
    (r'\bexsectaque\b', 'exseco'),
    (r'\bexsectio\b', 'exsectio'),
    (r'\bexsectis\b', 'exseco'),
    (r'\bexsecto\b', 'exseco'),
    (r'\bexsectos\b', 'exseco'),
    (r'\bexsectum\b', 'exseco'),
    (r'\bexsectus\b', 'exseco'),
    (r'\bexsecuerunt\b', 'exseco'),
    (r'\bexsecuisset\b', 'exseco'),
    (r'\bexsecuit\b', 'exseco'),
    (r'\bexsecuta\b', 'exsequor'),
    (r'\bexsecuti\b', 'exsequor'),
    (r'\bexsecutio\b', 'exsecutio'),
    (r'\bexsecution\b', 'exsecutio'),
    (r'\bexsecutione\b', 'exsecutio'),
    (r'\bexsecutionem\b', 'exsecutio'),
    (r'\bexsecutiones\b', 'exsecutio'),
    (r'\bexsecutionibus\b', 'exsecutio'),
    (r'\bexsecutionis\b', 'exsecutio'),
    (r'\bexsecutor\b', 'exsecutor'),
    (r'\bexsecutore\b', 'exsecutor'),
    (r'\bexsecutores\b', 'exsecutor'),
    (r'\bexsecutoribus\b', 'exsecutor'),
    (r'\bexsecutos\b', 'exsequor'),
    (r'\bexsecutum\b', 'exsequor'),
    (r'\bexsecuturis\b', 'exsequor'),
    (r'\bexsecuturos\b', 'exsequor'),
    (r'\bexsecuturum\b', 'exsequor'),
    (r'\bexsecuturus\b', 'exsequor'),
    (r'\bexsecutus\b', 'exsequor'),
    (r'\bexsensa\b', 'exsensus'),
    (r'\bexsequamur\b', 'exsequor'),
    (r'\bexsequantur\b', 'exsequor'),
    (r'\bexsequar\b', 'exsequor'),
    (r'\bexsequare\b', 'exsequor'),
    (r'\bexsequatur\b', 'exsequor'),
    (r'\bexsequebantur\b', 'exsequor'),
    (r'\bexsequebatur\b', 'exsequor'),
    (r'\bexsequemur\b', 'exsequor'),
    (r'\bexsequenda\b', 'exsequor'),
    (r'\bexsequendam\b', 'exsequor'),
    (r'\bexsequendas\b', 'exsequor'),
    (r'\bexsequendi\b', 'exsequor'),
    (r'\bexsequendis\b', 'exsequor'),
    (r'\bexsequendo\b', 'exsequor'),
    (r'\bexsequendum\b', 'exsequor'),
    (r'\bexsequens\b', 'exsequor'),
    (r'\bexsequente\b', 'exsequor'),
    (r'\bexsequentemque\b', 'exsequor'),
    (r'\bexsequentes\b', 'exsequor'),
    (r'\bexsequenti\b', 'exsequor'),
    (r'\bexsequentibus\b', 'exsequor'),
    (r'\bexsequentissimus\b', 'exsequor'),
    (r'\bexsequentur\b', 'exsequor'),
    (r'\bexsequere\b', 'exsequor'),
    (r'\bexsequerentur\b', 'exsequor'),
    (r'\bexsequerer\b', 'exsequor'),
    (r'\bexsequeretur\b', 'exsequor'),
    (r'\bexsequetur\b', 'exsequor'),
    (r'\bexsequi\b', 'exsequor'),
    (r'\bexsequiae\b', 'exsequiae'),
    (r'\bexsequiarum\b', 'exsequiae'),
    (r'\bexsequias\b', 'exsequiae'),
    (r'\bexsequias\b', 'exsequior'),
    (r'\bexsequiis\b', 'exsequiae'),
    (r'\bexsequimur\b', 'exsequor'),
    (r'\bexsequist\b', 'exsequor'),
    (r'\bexsequitur\b', 'exsequor'),
    (r'\bexsequontur\b', 'exsequor'),
    (r'\bexsequor\b', 'exsequor'),
    (r'\bexsequuntur\b', 'exsequor'),
    (r'\bexseramque\b', 'exsero'),
    (r'\bexsere\b', 'exsero'),
    (r'\bexserendi\b', 'exsero'),
    (r'\bexserentem\b', 'exsero'),
    (r'\bexserentes\b', 'exsero'),
    (r'\bexserentibus\b', 'exsero'),
    (r'\bexserere\b', 'exsero'),
    (r'\bexsereret\b', 'exsero'),
    (r'\bexseret\b', 'exsero'),
    (r'\bexseri\b', 'exsero'),
    (r'\bexseris\b', 'exsero'),
    (r'\bexserit\b', 'exsero'),
    (r'\bexserta\b', 'exsero'),
    (r'\bexserta\b', 'exserto'),
    (r'\bexsertae\b', 'exsero'),
    (r'\bexsertam\b', 'exsero'),
    (r'\bexsertantem\b', 'exserto'),
    (r'\bexsertaque\b', 'exsero'),
    (r'\bexsertaque\b', 'exserto'),
    (r'\bexsertasque\b', 'exsero'),
    (r'\bexsertasque\b', 'exserto'),
    (r'\bexserte\b', 'exserte'),
    (r'\bexserte\b', 'exsero'),
    (r'\bexsertis\b', 'exsero'),
    (r'\bexsertisque\b', 'exsero'),
    (r'\bexserto\b', 'exsero'),
    (r'\bexserto\b', 'exserto'),
    (r'\bexsertum\b', 'exsero'),
    (r'\bexseruisse\b', 'exsero'),
    (r'\bexseruit\b', 'exsero'),
    (r'\bexsibilabat\b', 'exsibilo'),
    (r'\bexsibilantia\b', 'exsibilo'),
    (r'\bexsibilarique\b', 'exsibilo'),
    (r'\bexsibilat\b', 'exsibilo'),
    (r'\bexsibilatur\b', 'exsibilo'),
    (r'\bexsibilavit\b', 'exsibilo'),
    (r'\bexsiccabis\b', 'exsicco'),
    (r'\bexsiccabo\b', 'exsicco'),
    (r'\bexsiccans\b', 'exsicco'),
    (r'\bexsiccant\b', 'exsicco'),
    (r'\bexsiccare\b', 'exsicco'),
    (r'\bexsiccasti\b', 'exsicco'),
    (r'\bexsiccat\b', 'exsicco'),
    (r'\bexsiccata\b', 'exsicco'),
    (r'\bexsiccatae\b', 'exsicco'),
    (r'\bexsiccati\b', 'exsicco'),
    (r'\bexsiccato\b', 'exsicco'),
    (r'\bexsiccatos\b', 'exsicco'),
    (r'\bexsiccatum\b', 'exsicco'),
    (r'\bexsiccatur\b', 'exsicco'),
    (r'\bexsiccatus\b', 'exsicco'),
    (r'\bexsiccaverint\b', 'exsicco'),
    (r'\bexsiccaverunt\b', 'exsicco'),
    (r'\bexsiccavi\b', 'exsicco'),
    (r'\bexsiccem\b', 'exsicco'),
    (r'\bexsiccent\b', 'exsicco'),
    (r'\bexsiccescat\b', 'exsiccesco'),
    (r'\bexsiccet\b', 'exsicco'),
    (r'\bexsiccetur\b', 'exsicco'),
    (r'\bexsignataque\b', 'exsigno'),
    (r'\bexsignavero\b', 'exsigno'),
    (r'\bexsili\b', 'exsilium'),
    (r'\bexsili\b', 'exsilio'),
    (r'\bexsilia\b', 'exsilium'),
    (r'\bexsiliantque\b', 'exsilio'),
    (r'\bexsiliat\b', 'exsilio'),
    (r'\bexsiliens\b', 'exsilio'),
    (r'\bexsilii\b', 'exsilium'),
    (r'\bexsiliis\b', 'exsilium'),
    (r'\bexsilio\b', 'exsilium'),
    (r'\bexsilio\b', 'exsilio'),
    (r'\bexsilioque\b', 'exsilium'),
    (r'\bexsilioque\b', 'exsilio'),
    (r'\bexsilis\b', 'exsilio'),
    (r'\bexsilit\b', 'exsilio'),
    (r'\bexsilium\b', 'exsilium'),
    (r'\bexsiliumque\b', 'exsilium'),
    (r'\bexsiliunt\b', 'exsilio'),
    (r'\bexsiliuntque\b', 'exsilio'),
    (r'\bexsiluere\b', 'exsilio'),
    (r'\bexsilui\b', 'exsilio'),
    (r'\bexsiluisse\b', 'exsilio'),
    (r'\bexsiluisti\b', 'exsilio'),
    (r'\bexsiluistis\b', 'exsilio'),
    (r'\bexsiluit\b', 'exsilio'),
    (r'\bexsistam\b', 'exsisto'),
    (r'\bexsistant\b', 'exsisto'),
    (r'\bexsistat\b', 'exsisto'),
    (r'\bexsistebant\b', 'exsisto'),
    (r'\bexsistebat\b', 'exsisto'),
    (r'\bexsistens\b', 'exsisto'),
    (r'\bexsistente\b', 'exsisto'),
    (r'\bexsistentem\b', 'exsisto'),
    (r'\bexsistentibus\b', 'exsisto'),
    (r'\bexsistentis\b', 'exsisto'),
    (r'\bexsistere\b', 'exsisto'),
    (r'\bexsisterent\b', 'exsisto'),
    (r'\bexsisteres\b', 'exsisto'),
    (r'\bexsisteret\b', 'exsisto'),
    (r'\bexsistet\b', 'exsisto'),
    (r'\bexsistit\b', 'exsisto'),
    (r'\bexsistunt\b', 'exsisto'),
    (r'\bexsoletis\b', 'ex-soleo'),
    (r'\bexsoletis\b', 'exsolutio'),
    (r'\bexsoleto\b', 'ex-soleo'),
    (r'\bexsoluam\b', 'exsolvo'),
    (r'\bexsoluamus\b', 'exsolvo'),
    (r'\bexsoluas\b', 'exsolvo'),
    (r'\bexsoluat\b', 'exsolvo'),
    (r'\bexsoluatur\b', 'exsolvo'),
    (r'\bexsolue\b', 'exsolvo'),
    (r'\bexsoluenda\b', 'exsolvo'),
    (r'\bexsoluendam\b', 'exsolvo'),
    (r'\bexsoluendi\b', 'exsolvo'),
    (r'\bexsoluendis\b', 'exsolvo'),
    (r'\bexsoluendo\b', 'exsolvo'),
    (r'\bexsoluendum\b', 'exsolvo'),
    (r'\bexsoluentibus\b', 'exsolvo'),
    (r'\bexsoluerat\b', 'exsolvo'),
    (r'\bexsoluere\b', 'exsolvo'),
    (r'\bexsoluerent\b', 'exsolvo'),
    (r'\bexsoluerentur\b', 'exsolvo'),
    (r'\bexsolueret\b', 'exsolvo'),
    (r'\bexsolueretur\b', 'exsolvo'),
    (r'\bexsolueris\b', 'exsolvo'),
    (r'\bexsoluerit\b', 'exsolvo'),
    (r'\bexsoluerunt\b', 'exsolvo'),
    (r'\bexsolues\b', 'exsolvo'),
    (r'\bexsoluet\b', 'exsolvo'),
    (r'\bexsolui\b', 'exsolvo'),
    (r'\bexsoluisse\b', 'exsolvo'),
    (r'\bexsoluissent\b', 'exsolvo'),
    (r'\bexsoluisset\b', 'exsolvo'),
    (r'\bexsoluit\b', 'exsolvo'),
    (r'\bexsoluite\b', 'exsolvo'),
    (r'\bexsoluitur\b', 'exsolvo'),
    (r'\bexsoluor\b', 'exsolvo'),
    (r'\bexsoluta\b', 'exsolvo'),
    (r'\bexsolutae\b', 'exsolvo'),
    (r'\bexsolutam\b', 'exsolvo'),
    (r'\bexsoluti\b', 'exsolvo'),
    (r'\bexsolutio\b', 'exsolutio'),
    (r'\bexsolutione\b', 'exsolutio'),
    (r'\bexsolutionem\b', 'exsolutio'),
    (r'\bexsolutis\b', 'exsolvo'),
    (r'\bexsoluto\b', 'exsolvo'),
    (r'\bexsolutoque\b', 'exsolvo'),
    (r'\bexsolutos\b', 'exsolvo'),
    (r'\bexsolutum\b', 'exsolvo'),
    (r'\bexsolutus\b', 'exsolvo'),
    (r'\bexsoluunt\b', 'exsolvo'),
    (r'\bexsolvam\b', 'exsolvo'),
    (r'\bexsolvant\b', 'exsolvo'),
    (r'\bexsolvar\b', 'exsolvo'),
    (r'\bexsolvas\b', 'exsolvo'),
    (r'\bexsolvat\b', 'exsolvo'),
    (r'\bexsolvatur\b', 'exsolvo'),
    (r'\bexsolve\b', 'exsolvo'),
    (r'\bexsolvebam\b', 'exsolvo'),
    (r'\bexsolvebatur\b', 'exsolvo'),
    (r'\bexsolvemini\b', 'exsolvo'),
    (r'\bexsolvendo\b', 'exsolvo'),
    (r'\bexsolvendum\b', 'exsolvo'),
    (r'\bexsolvens\b', 'exsolvo'),
    (r'\bexsolverat\b', 'exsolvo'),
    (r'\bexsolvere\b', 'exsolvo'),
    (r'\bexsolveret\b', 'exsolvo'),
    (r'\bexsolves\b', 'exsolvo'),
    (r'\bexsolvet\b', 'exsolvo'),
    (r'\bexsolvi\b', 'exsolvo'),
    (r'\bexsolvisse\b', 'exsolvo'),
    (r'\bexsolvistis\b', 'exsolvo'),
    (r'\bexsolvit\b', 'exsolvo'),
    (r'\bexsolvite\b', 'exsolvo'),
    (r'\bexsolvitque\b', 'exsolvo'),
    (r'\bexsolvitur\b', 'exsolvo'),
    (r'\bexsolvor\b', 'exsolvo'),
    (r'\bexsomnem\b', 'exsomnis'),
    (r'\bexsomnis\b', 'exsomnis'),
    (r'\bexsonabant\b', 'exsono'),
    (r'\bexsonat\b', 'exsono'),
    (r'\bexsonuerant\b', 'exsono'),
    (r'\bexsonuit\b', 'exsono'),
    (r'\bexsorbeatur\b', 'exsorbeo'),
    (r'\bexsorbebo\b', 'exsorbeo'),
    (r'\bexsorbent\b', 'exsorbeo'),
    (r'\bexsorbere\b', 'exsorbeo'),
    (r'\bexsorberem\b', 'exsorbeo'),
    (r'\bexsorbet\b', 'exsorbeo'),
    (r'\bexsorbueras\b', 'exsorbeo'),
    (r'\bexsorbuit\b', 'exsorbeo'),
    (r'\bexsordescere\b', 'exsordesco'),
    (r'\bexsortis\b', 'exspargo'),
    (r'\bexspargi\b', 'exspargo'),
    (r'\bexspatianti\b', 'exspatior'),
    (r'\bexspatiantia\b', 'exspatior'),
    (r'\bexspatiantis\b', 'exspatior'),
    (r'\bexspatiantur\b', 'exspatior'),
    (r'\bexspatiata\b', 'exspatior'),
    (r'\bexspatiatur\b', 'exspatior'),
    (r'\bexspatiemur\b', 'exspatior'),
    (r'\bexspecta\b', 'exspecto'),
    (r'\bexspectabam\b', 'exspecto'),
    (r'\bexspectabamque\b', 'exspecto'),
    (r'\bexspectabamus\b', 'exspecto'),
    (r'\bexspectabant\b', 'exspecto'),
    (r'\bexspectabantur\b', 'exspecto'),
    (r'\bexspectabas\b', 'exspecto'),
    (r'\bexspectabat\b', 'exspecto'),
    (r'\bexspectabatque\b', 'exspecto'),
    (r'\bexspectabatur\b', 'exspecto'),
    (r'\bexspectabimur\b', 'exspecto'),
    (r'\bexspectabimus\b', 'exspecto'),
    (r'\bexspectabis\b', 'exspecto'),
    (r'\bexspectabit\b', 'exspecto'),
    (r'\bexspectabitis\b', 'exspecto'),
    (r'\bexspectabitur\b', 'exspecto'),
    (r'\bexspectabo\b', 'exspecto'),
    (r'\bexspectamus\b', 'exspecto'),
    (r'\bexspectanda\b', 'exspecto'),
    (r'\bexspectandae\b', 'exspecto'),
    (r'\bexspectandam\b', 'exspecto'),
    (r'\bexspectandas\b', 'exspecto'),
    (r'\bexspectandi\b', 'exspecto'),
    (r'\bexspectando\b', 'exspecto'),
    (r'\bexspectandoque\b', 'exspecto'),
    (r'\bexspectandos\b', 'exspecto'),
    (r'\bexspectandosque\b', 'exspecto'),
    (r'\bexspectandum\b', 'exspecto'),
    (r'\bexspectandus\b', 'exspecto'),
    (r'\bexspectans\b', 'exspecto'),
    (r'\bexspectant\b', 'exspecto'),
    (r'\bexspectantem\b', 'exspecto'),
    (r'\bexspectantes\b', 'exspecto'),
    (r'\bexspectanti\b', 'exspecto'),
    (r'\bexspectantibus\b', 'exspecto'),
    (r'\bexspectantis\b', 'exspecto'),
    (r'\bexspectantium\b', 'exspecto'),
    (r'\bexspectantiumque\b', 'exspecto'),
    (r'\bexspectantur\b', 'exspecto'),
    (r'\bexspectaram\b', 'exspecto'),
    (r'\bexspectare\b', 'exspecto'),
    (r'\bexspectarem\b', 'exspecto'),
    (r'\bexspectaremque\b', 'exspecto'),
    (r'\bexspectarent\b', 'exspecto'),
    (r'\bexspectares\b', 'exspecto'),
    (r'\bexspectaret\b', 'exspecto'),
    (r'\bexspectaretur\b', 'exspecto'),
    (r'\bexspectari\b', 'exspecto'),
    (r'\bexspectaris\b', 'exspecto'),
    (r'\bexspectarisne\b', 'exspecto'),
    (r'\bexspectarit\b', 'exspecto'),
    (r'\bexspectas\b', 'exspecto'),
    (r'\bexspectasse\b', 'exspecto'),
    (r'\bexspectassem\b', 'exspecto'),
    (r'\bexspectassent\b', 'exspecto'),
    (r'\bexspectasses\b', 'exspecto'),
    (r'\bexspectasset\b', 'exspecto'),
    (r'\bexspectasti\b', 'exspecto'),
    (r'\bexspectat\b', 'exspecto'),
    (r'\bexspectata\b', 'exspecto'),
    (r'\bexspectatae\b', 'exspecto'),
    (r'\bexspectatam\b', 'exspecto'),
    (r'\bexspectatamque\b', 'exspecto'),
    (r'\bexspectatas\b', 'exspecto'),
    (r'\bexspectate\b', 'exspecto'),
    (r'\bexspectati\b', 'exspecto'),
    (r'\bexspectatio\b', 'exspectatio'),
    (r'\bexspectatione\b', 'exspectatio'),
    (r'\bexspectationem\b', 'exspectatio'),
    (r'\bexspectationemque\b', 'exspectatio'),
    (r'\bexspectationes\b', 'exspectatio'),
    (r'\bexspectationi\b', 'exspectatio'),
    (r'\bexspectationibus\b', 'exspectatio'),
    (r'\bexspectationis\b', 'exspectatio'),
    (r'\bexspectatior\b', 'exspecto'),
    (r'\bexspectatique\b', 'exspecto'),
    (r'\bexspectatis\b', 'exspecto'),
    (r'\bexspectatissimae\b', 'exspecto'),
    (r'\bexspectatissimas\b', 'exspecto'),
    (r'\bexspectatissimumque\b', 'exspecto'),
    (r'\bexspectato\b', 'exspecto'),
    (r'\bexspectatoque\b', 'exspecto'),
    (r'\bexspectatum\b', 'exspecto'),
    (r'\bexspectatun\b', 'exspecto'),
    (r'\bexspectatur\b', 'exspecto'),
    (r'\bexspectaturam\b', 'exspecto'),
    (r'\bexspectaturum\b', 'exspecto'),
    (r'\bexspectaturus\b', 'exspecto'),
    (r'\bexspectatus\b', 'exspecto'),
    (r'\bexspectatusque\b', 'exspecto'),
    (r'\bexspectaueram\b', 'exspecto'),
    (r'\bexspectauerant\b', 'exspecto'),
    (r'\bexspectauerunt\b', 'exspecto'),
    (r'\bexspectauit\b', 'exspecto'),
    (r'\bexspectaverant\b', 'exspecto'),
    (r'\bexspectaveras\b', 'exspecto'),
    (r'\bexspectavere\b', 'exspecto'),
    (r'\bexspectaverint\b', 'exspecto'),
    (r'\bexspectaverit\b', 'exspecto'),
    (r'\bexspectaveritis\b', 'exspecto'),
    (r'\bexspectavi\b', 'exspecto'),
    (r'\bexspectavisse\b', 'exspecto'),
    (r'\bexspectavissem\b', 'exspecto'),
    (r'\bexspectavisset\b', 'exspecto'),
    (r'\bexspectavit\b', 'exspecto'),
    (r'\bexspectem\b', 'exspecto'),
    (r'\bexspectemus\b', 'exspecto'),
    (r'\bexspectent\b', 'exspecto'),
    (r'\bexspectentur\b', 'exspecto'),
    (r'\bexspectes\b', 'exspecto'),
    (r'\bexspectet\b', 'exspecto'),
    (r'\bexspectetis\b', 'exspecto'),
    (r'\bexspectetur\b', 'exspecto'),
    (r'\bexspecto\b', 'exspecto'),
    (r'\bexspector\b', 'exspecto'),
    (r'\bexspersa\b', 'exspergo'),
    (r'\bexspirabit\b', 'exspiro'),
    (r'\bexspirabo\b', 'exspiro'),
    (r'\bexspirans\b', 'exspiro'),
    (r'\bexspirant\b', 'exspiro'),
    (r'\bexspirante\b', 'exspiro'),
    (r'\bexspirantem\b', 'exspiro'),
    (r'\bexspirantes\b', 'exspiro'),
    (r'\bexspirantibus\b', 'exspiro'),
    (r'\bexspirantis\b', 'exspiro'),
    (r'\bexspirantium\b', 'exspiro'),
    (r'\bexspirare\b', 'exspiro'),
    (r'\bexspirarent\b', 'exspiro'),
    (r'\bexspiraret\b', 'exspiro'),
    (r'\bexspirarunt\b', 'exspiro'),
    (r'\bexspirasse\b', 'exspiro'),
    (r'\bexspirasset\b', 'exspiro'),
    (r'\bexspirat\b', 'exspiro'),
    (r'\bexspirata\b', 'exspiro'),
    (r'\bexspirationibus\b', 'exspiratio'),
    (r'\bexspiratura\b', 'exspiro'),
    (r'\bexspiraturus\b', 'exspiro'),
    (r'\bexspirauerit\b', 'exspiro'),
    (r'\bexspirauit\b', 'exspiro'),
    (r'\bexspiravero\b', 'exspiro'),
    (r'\bexspiravit\b', 'exspiro'),
    (r'\bexspirent\b', 'exspiro'),
    (r'\bexspiret\b', 'exspiro'),
    (r'\bexsplendescebat\b', 'exsplendesco'),
    (r'\bexsplendescente\b', 'exsplendesco'),
    (r'\bexspoliant\b', 'exspolio'),
    (r'\bexspoliare\b', 'exspolio'),
    (r'\bexspoliari\b', 'exspolio'),
    (r'\bexspoliauerat\b', 'exspolio'),
    (r'\bexspuant\b', 'exspuo'),
    (r'\bexspueret\b', 'exspuo'),
    (r'\bexspuit\b', 'exspuo'),
    (r'\bexspuitur\b', 'exspuo'),
    (r'\bexspuunt\b', 'exspuo'),
    (r'\bexstabant\b', 'exsto'),
    (r'\bexstabat\b', 'exsto'),
    (r'\bexstabit\b', 'exsto'),
    (r'\bexstabunt\b', 'exsto'),
    (r'\bexstan\b', 'exsto'),
    (r'\bexstant\b', 'exsto'),
    (r'\bexstante\b', 'exsto'),
    (r'\bexstantem\b', 'exsto'),
    (r'\bexstantes\b', 'exsto'),
    (r'\bexstanti\b', 'exsto'),
    (r'\bexstantia\b', 'exstantia'),
    (r'\bexstantia\b', 'exsto'),
    (r'\bexstantibus\b', 'exsto'),
    (r'\bexstantis\b', 'exsto'),
    (r'\bexstantisque\b', 'exsto'),
    (r'\bexstantque\b', 'exsto'),
    (r'\bexstare\b', 'exsto'),
    (r'\bexstarent\b', 'exsto'),
    (r'\bexstaret\b', 'exsto'),
    (r'\bexstat\b', 'exsto'),
    (r'\bexstatque\b', 'exsto'),
    (r'\bexstatura\b', 'exsto'),
    (r'\bexstaturum\b', 'exsto'),
    (r'\bexstaturus\b', 'exsto'),
    (r'\bexstent\b', 'exsto'),
    (r'\bexsternata\b', 'exsterno'),
    (r'\bexsternavit\b', 'exsterno'),
    (r'\bexstet\b', 'exsto'),
    (r'\bexstillat\b', 'exstillo'),
    (r'\bexstillaveris\b', 'exstillo'),
    (r'\bexstimulare\b', 'exstimulo'),
    (r'\bexstimulat\b', 'exstimulo'),
    (r'\bexstimulata\b', 'exstimulo'),
    (r'\bexstimulatae\b', 'exstimulo'),
    (r'\bexstimulate\b', 'exstimulo'),
    (r'\bexstimulatur\b', 'exstimulo'),
    (r'\bexstincta\b', 'exstinguo'),
    (r'\bexstinctae\b', 'exstinguo'),
    (r'\bexstinctam\b', 'exstinguo'),
    (r'\bexstinctamque\b', 'exstinguo'),
    (r'\bexstinctaque\b', 'exstinguo'),
    (r'\bexstincti\b', 'exstinguo'),
    (r'\bexstinctionem\b', 'exstinctio'),
    (r'\bexstinctique\b', 'exstinguo'),
    (r'\bexstinctis\b', 'exstinguo'),
    (r'\bexstincto\b', 'exstinguo'),
    (r'\bexstinctor\b', 'exstinctor'),
    (r'\bexstinctorem\b', 'exstinctor'),
    (r'\bexstinctoris\b', 'exstinctor'),
    (r'\bexstinctos\b', 'exstinguo'),
    (r'\bexstinctum\b', 'exstinctus2'),
    (r'\bexstinctum\b', 'exstinguo'),
    (r'\bexstinctumque\b', 'exstinctus2'),
    (r'\bexstinctumque\b', 'exstinguo'),
    (r'\bexstincturum\b', 'exstinguo'),
    (r'\bexstincturumque\b', 'exstinguo'),
    (r'\bexstinctus\b', 'exstinctus2'),
    (r'\bexstinctus\b', 'exstinguo'),
    (r'\bexstinguantur\b', 'exstinguo'),
    (r'\bexstinguar\b', 'exstinguo'),
    (r'\bexstinguas\b', 'exstinguo'),
    (r'\bexstinguat\b', 'exstinguo'),
    (r'\bexstinguatur\b', 'exstinguo'),
    (r'\bexstingue\b', 'exstinguo'),
    (r'\bexstinguebas\b', 'exstinguo'),
    (r'\bexstinguebat\b', 'exstinguo'),
    (r'\bexstinguenda\b', 'exstinguo'),
    (r'\bexstinguendam\b', 'exstinguo'),
    (r'\bexstinguendas\b', 'exstinguo'),
    (r'\bexstinguendi\b', 'exstinguo'),
    (r'\bexstinguendos\b', 'exstinguo'),
    (r'\bexstinguendum\b', 'exstinguo'),
    (r'\bexstinguentur\b', 'exstinguo'),
    (r'\bexstinguere\b', 'exstinguo'),
    (r'\bexstinguerem\b', 'exstinguo'),
    (r'\bexstingueremur\b', 'exstinguo'),
    (r'\bexstinguerent\b', 'exstinguo'),
    (r'\bexstinguerentur\b', 'exstinguo'),
    (r'\bexstingueret\b', 'exstinguo'),
    (r'\bexstingueretur\b', 'exstinguo'),
    (r'\bexstingues\b', 'exstinguo'),
    (r'\bexstinguet\b', 'exstinguo'),
    (r'\bexstinguetur\b', 'exstinguo'),
    (r'\bexstingui\b', 'exstinguo'),
    (r'\bexstinguine\b', 'exstinguo'),
    (r'\bexstinguique\b', 'exstinguo'),
    (r'\bexstinguit\b', 'exstinguo'),
    (r'\bexstinguite\b', 'exstinguo'),
    (r'\bexstinguitis\b', 'exstinguo'),
    (r'\bexstinguitur\b', 'exstinguo'),
    (r'\bexstinguor\b', 'exstinguo'),
    (r'\bexstinguuntur\b', 'exstinguo'),
    (r'\bexstinxeram\b', 'exstinguo'),
    (r'\bexstinxerat\b', 'exstinguo'),
    (r'\bexstinxeris\b', 'exstinguo'),
    (r'\bexstinxi\b', 'exstinguo'),
    (r'\bexstinximus\b', 'exstinguo'),
    (r'\bexstinxisse\b', 'exstinguo'),
    (r'\bexstinxissent\b', 'exstinguo'),
    (r'\bexstinxisset\b', 'exstinguo'),
    (r'\bexstinxit\b', 'exstinguo'),
    (r'\bexstinxti\b', 'exstinguo'),
    (r'\bexstirpabimus\b', 'exstirpo'),
    (r'\bexstirpandis\b', 'exstirpo'),
    (r'\bexstirpant\b', 'exstirpo'),
    (r'\bexstirpare\b', 'exstirpo'),
    (r'\bexstirpari\b', 'exstirpo'),
    (r'\bexstirpat\b', 'exstirpo'),
    (r'\bexstirpatio\b', 'exstirpatio'),
    (r'\bexstirpato\b', 'exstirpo'),
    (r'\bexstirpatur\b', 'exstirpo'),
    (r'\bexstirpauerit\b', 'exstirpo'),
    (r'\bexstirpemus\b', 'exstirpo'),
    (r'\bexstirpet\b', 'exstirpo'),
    (r'\bexstiterant\b', 'exsisto'),
    (r'\bexstiterat\b', 'exsisto'),
    (r'\bexstitere\b', 'exsisto'),
    (r'\bexstiterim\b', 'exsisto'),
    (r'\bexstiterint\b', 'exsisto'),
    (r'\bexstiteris\b', 'exsisto'),
    (r'\bexstiterit\b', 'exsisto'),
    (r'\bexstitero\b', 'exsisto'),
    (r'\bexstiterunt\b', 'exsisto'),
    (r'\bexstiti\b', 'exsisto'),
    (r'\bexstiti\b', 'exsto'),
    (r'\bexstitimus\b', 'exsisto'),
    (r'\bexstitisse\b', 'exsisto'),
    (r'\bexstitissem\b', 'exsisto'),
    (r'\bexstitissemus\b', 'exsisto'),
    (r'\bexstitissent\b', 'exsisto'),
    (r'\bexstitisses\b', 'exsisto'),
    (r'\bexstitisset\b', 'exsisto'),
    (r'\bexstitisti\b', 'exsisto'),
    (r'\bexstitistis\b', 'exsisto'),
    (r'\bexstitit\b', 'exsisto'),
    (r'\bexsto\b', 'exsto'),
    (r'\bexstruant\b', 'exstruo'),
    (r'\bexstruantur\b', 'exstruo'),
    (r'\bexstruat\b', 'exstruo'),
    (r'\bexstructa\b', 'exstruo'),
    (r'\bexstructam\b', 'exstruo'),
    (r'\bexstructas\b', 'exstruo'),
    (r'\bexstructi\b', 'exstruo'),
    (r'\bexstructio\b', 'exstructio'),
    (r'\bexstructione\b', 'exstructio'),
    (r'\bexstructionem\b', 'exstructio'),
    (r'\bexstructioni\b', 'exstructio'),
    (r'\bexstructis\b', 'exstruo'),
    (r'\bexstructo\b', 'exstruo'),
    (r'\bexstructoque\b', 'exstruo'),
    (r'\bexstructor\b', 'exstructor'),
    (r'\bexstructos\b', 'exstruo'),
    (r'\bexstructosque\b', 'exstruo'),
    (r'\bexstructum\b', 'exstruo'),
    (r'\bexstructurum\b', 'exstruo'),
    (r'\bexstructus\b', 'exstruo'),
    (r'\bexstrue\b', 'exstruo'),
    (r'\bexstruebant\b', 'exstruo'),
    (r'\bexstruebat\b', 'exstruo'),
    (r'\bexstruendam\b', 'exstruo'),
    (r'\bexstruendi\b', 'exstruo'),
    (r'\bexstruendo\b', 'exstruo'),
    (r'\bexstruendum\b', 'exstruo'),
    (r'\bexstruere\b', 'exstruo'),
    (r'\bexstruerem\b', 'exstruo'),
    (r'\bexstruerent\b', 'exstruo'),
    (r'\bexstrueret\b', 'exstruo'),
    (r'\bexstrueretur\b', 'exstruo'),
    (r'\bexstruet\b', 'exstruo'),
    (r'\bexstrui\b', 'exstruo'),
    (r'\bexstruimus\b', 'exstruo'),
    (r'\bexstruimusque\b', 'exstruo'),
    (r'\bexstruis\b', 'exstruo'),
    (r'\bexstruit\b', 'exstruo'),
    (r'\bexstruito\b', 'exstruo'),
    (r'\bexstruitur\b', 'exstruo'),
    (r'\bexstruunt\b', 'exstruo'),
    (r'\bexstruuntur\b', 'exstruo'),
    (r'\bexstruxeram\b', 'exstruo'),
    (r'\bexstruxerat\b', 'exstruo'),
    (r'\bexstruxerimus\b', 'exstruo'),
    (r'\bexstruxerit\b', 'exstruo'),
    (r'\bexstruxero\b', 'exstruo'),
    (r'\bexstruxerunt\b', 'exstruo'),
    (r'\bexstruxi\b', 'exstruo'),
    (r'\bexstruxisset\b', 'exstruo'),
    (r'\bexstruxit\b', 'exstruo'),
    (r'\bexsucata\b', 'exsuco'),
    (r'\bexsucato\b', 'exsuco'),
    (r'\bexsuci\b', 'exsucus'),
    (r'\bexsucta\b', 'exsugo'),
    (r'\bexsuctae\b', 'exsugo'),
    (r'\bexsuctas\b', 'exsugo'),
    (r'\bexsucti\b', 'exsugo'),
    (r'\bexsuctis\b', 'exsugo'),
    (r'\bexsucto\b', 'exsugo'),
    (r'\bexsudandum\b', 'exsudo'),
    (r'\bexsudant\b', 'exsudo'),
    (r'\bexsudat\b', 'exsudo'),
    (r'\bexsudent\b', 'exsudo'),
    (r'\bexsudet\b', 'exsudo'),
    (r'\bexsudetur\b', 'exsudo'),
    (r'\bexsugam\b', 'exsugo'),
    (r'\bexsugantur\b', 'exsugo'),
    (r'\bexsugat\b', 'exsugo'),
    (r'\bexsugebo\b', 'exsugeo'),
    (r'\bexsugendo\b', 'exsugeo'),
    (r'\bexsugentes\b', 'exsugeo'),
    (r'\bexsugere\b', 'exsugo'),
    (r'\bexsugere\b', 'exsugeo'),
    (r'\bexsugunt\b', 'exsugo'),
    (r'\bexsul\b', 'exsul'),
    (r'\bexsulabat\b', 'exsulo'),
    (r'\bexsulandum\b', 'exsulo'),
    (r'\bexsulans\b', 'exsulo'),
    (r'\bexsulant\b', 'exsulo'),
    (r'\bexsulante\b', 'exsulo'),
    (r'\bexsulanti\b', 'exsulo'),
    (r'\bexsulare\b', 'exsularis'),
    (r'\bexsulare\b', 'exsulo'),
    (r'\bexsularet\b', 'exsulo'),
    (r'\bexsulat\b', 'exsulo'),
    (r'\bexsulatione\b', 'exsulatio'),
    (r'\bexsulatum\b', 'exsulatus'),
    (r'\bexsulatum\b', 'exsulo'),
    (r'\bexsule\b', 'exsul'),
    (r'\bexsulem\b', 'exsul'),
    (r'\bexsulem\b', 'exsulo'),
    (r'\bexsules\b', 'exsul'),
    (r'\bexsules\b', 'exsulo'),
    (r'\bexsulesque\b', 'exsul'),
    (r'\bexsulesque\b', 'exsulo'),
    (r'\bexsuli\b', 'exsul'),
    (r'\bexsulibus\b', 'exsul'),
    (r'\bexsulibusne\b', 'exsul'),
    (r'\bexsulis\b', 'exsul'),
    (r'\bexsulo\b', 'exsulo'),
    (r'\bexsulta\b', 'exsulto'),
    (r'\bexsultabant\b', 'exsulto'),
    (r'\bexsultabat\b', 'exsulto'),
    (r'\bexsultabis\b', 'exsulto'),
    (r'\bexsultabit\b', 'exsulto'),
    (r'\bexsultandum\b', 'exsulto'),
    (r'\bexsultans\b', 'exsulto'),
    (r'\bexsultant\b', 'exsulto'),
    (r'\bexsultantem\b', 'exsulto'),
    (r'\bexsultantemque\b', 'exsulto'),
    (r'\bexsultantes\b', 'exsulto'),
    (r'\bexsultanti\b', 'exsulto'),
    (r'\bexsultantiaque\b', 'exsultantia'),
    (r'\bexsultantiaque\b', 'exsulto'),
    (r'\bexsultantibus\b', 'exsulto'),
    (r'\bexsultantis\b', 'exsulto'),
    (r'\bexsultantius\b', 'exsulto'),
    (r'\bexsultantque\b', 'exsulto'),
    (r'\bexsultare\b', 'exsulto'),
    (r'\bexsultaret\b', 'exsulto'),
    (r'\bexsultas\b', 'exsulto'),
    (r'\bexsultasse\b', 'exsulto'),
    (r'\bexsultat\b', 'exsulto'),
    (r'\bexsultate\b', 'exsulto'),
    (r'\bexsultatio\b', 'exsultatio'),
    (r'\bexsultationemque\b', 'exsultatio'),
    (r'\bexsultatque\b', 'exsulto'),
    (r'\bexsultauerat\b', 'exsulto'),
    (r'\bexsultavit\b', 'exsulto'),
    (r'\bexsultemus\b', 'exsulto'),
    (r'\bexsultent\b', 'exsulto'),
    (r'\bexsultet\b', 'exsulto'),
    (r'\bexsultim\b', 'exsultim'),
    (r'\bexsulum\b', 'exsul'),
    (r'\bexsupera\b', 'exsupero'),
    (r'\bexsuperabat\b', 'exsupero'),
    (r'\bexsuperabile\b', 'exsuperabilis'),
    (r'\bexsuperabilem\b', 'exsuperabilis'),
    (r'\bexsuperabilis\b', 'exsuperabilis'),
    (r'\bexsuperans\b', 'exsupero'),
    (r'\bexsuperant\b', 'exsupero'),
    (r'\bexsuperante\b', 'exsupero'),
    (r'\bexsuperantiam\b', 'exsuperantia'),
    (r'\bexsuperantior\b', 'exsupero'),
    (r'\bexsuperantissimique\b', 'exsupero'),
    (r'\bexsuperantissimis\b', 'exsupero'),
    (r'\bexsuperantissimus\b', 'exsupero'),
    (r'\bexsuperare\b', 'exsupero'),
    (r'\bexsuperari\b', 'exsupero'),
    (r'\bexsuperarint\b', 'exsupero'),
    (r'\bexsuperas\b', 'exsupero'),
    (r'\bexsuperasset\b', 'exsupero'),
    (r'\bexsuperat\b', 'exsupero'),
    (r'\bexsuperata\b', 'exsupero'),
    (r'\bexsuperatae\b', 'exsupero'),
    (r'\bexsuperatas\b', 'exsupero'),
    (r'\bexsuperationem\b', 'exsuperatio'),
    (r'\bexsuperatorias\b', 'exsuperatorius'),
    (r'\bexsuperatorium\b', 'exsuperatorius'),
    (r'\bexsuperatque\b', 'exsupero'),
    (r'\bexsuperaturam\b', 'exsupero'),
    (r'\bexsuperauerat\b', 'exsupero'),
    (r'\bexsuperaverit\b', 'exsupero'),
    (r'\bexsuperavit\b', 'exsupero'),
    (r'\bexsuperent\b', 'exsupero'),
    (r'\bexsuperet\b', 'exsupero'),
    (r'\bexsupero\b', 'exsupero'),
    (r'\bexsurdant\b', 'exsurdo'),
    (r'\bexsurdat\b', 'exsurdo'),
    (r'\bexsurdato\b', 'exsurdo'),
    (r'\bexsurgam\b', 'exsurgo'),
    (r'\bexsurgant\b', 'exsurgo'),
    (r'\bexsurgas\b', 'exsurgo'),
    (r'\bexsurgat\b', 'exsurgo'),
    (r'\bexsurgatis\b', 'exsurgo'),
    (r'\bexsurge\b', 'exsurgo'),
    (r'\bexsurgebat\b', 'exsurgo'),
    (r'\bexsurgendi\b', 'exsurgo'),
    (r'\bexsurgendum\b', 'exsurgo'),
    (r'\bexsurgens\b', 'exsurgo'),
    (r'\bexsurgent\b', 'exsurgo'),
    (r'\bexsurgentem\b', 'exsurgo'),
    (r'\bexsurgentes\b', 'exsurgo'),
    (r'\bexsurgentium\b', 'exsurgo'),
    (r'\bexsurgere\b', 'exsurgo'),
    (r'\bexsurgerent\b', 'exsurgo'),
    (r'\bexsurgeret\b', 'exsurgo'),
    (r'\bexsurget\b', 'exsurgo'),
    (r'\bexsurgier\b', 'exsurgo'),
    (r'\bexsurgis\b', 'exsurgo'),
    (r'\bexsurgit\b', 'exsurgo'),
    (r'\bexsurgite\b', 'exsurgo'),
    (r'\bexsurgitque\b', 'exsurgo'),
    (r'\bexsurgo\b', 'exsurgo'),
    (r'\bexsurgunt\b', 'exsurgo'),
    (r'\bexsurrectio\b', 'exsurrectio'),
    (r'\bexsurrexerunt\b', 'exsurgo'),
    (r'\bexsurrexi\b', 'exsurgo'),
    (r'\bexsurrexit\b', 'exsurgo'),
    (r'\bexsuscita\b', 'exsuscito'),
    (r'\bexsuscitabant\b', 'exsuscito'),
    (r'\bexsuscitari\b', 'exsuscito'),
    (r'\bexsuscitat\b', 'exsuscito'),
    (r'\bexsuscitate\b', 'exsuscito'),
    (r'\bexsuscitatione\b', 'exsuscitatio'),
    (r'\bexsuscitationem\b', 'exsuscitatio'),
    (r'\bexsuscitatum\b', 'exsuscito'),
    (r'\bexsuscitatur\b', 'exsuscito'),
    (r'\bexsuscitatus\b', 'exsuscito'),
    (r'\bexsuscitaverimus\b', 'exsuscito'),
    (r'\bexsuscitem\b', 'exsuscito'),
    (r'\bexsuscitet\b', 'exsuscito'),
    (r'\bexsuxerit\b', 'exsugo'),
    (r'\bexta\b', 'exta'),
    (r'\bextabuerunt\b', 'extabesco'),
    (r'\bextabuisse\b', 'extabesco'),
    (r'\bextabuit\b', 'extabesco'),
    (r'\bextales\b', 'extalis'),
    (r'\bextantesque\b', 'exsto'),
    (r'\bextanti\b', 'exsto'),
    (r'\bextantia\b', 'exstantia'),
    (r'\bextantia\b', 'exsto'),
    (r'\bextantibus\b', 'exsto'),
    (r'\bextantque\b', 'exsto'),
    (r'\bextaque\b', 'exta'),
    (r'\bextare\b', 'extaris'),
    (r'\bextarem\b', 'extaris'),
    (r'\bextarent\b', 'exsto'),
    (r'\bextatque\b', 'exsterno'),
    (r'\bextemplo\b', 'extemplo'),
    (r'\bextemploque\b', 'extemplo'),
    (r'\bextemporalem\b', 'extemporalis'),
    (r'\bextemporalemque\b', 'extemporalis'),
    (r'\bextemporales\b', 'extemporalis'),
    (r'\bextemporali\b', 'extemporalis'),
    (r'\bextemporalis\b', 'extemporalis'),
    (r'\bextemporalitatem\b', 'extemporalitas'),
    (r'\bextendam\b', 'extendo'),
    (r'\bextendamque\b', 'extendo'),
    (r'\bextendamus\b', 'extendo'),
    (r'\bextendant\b', 'extendo'),
    (r'\bextendantque\b', 'extendo'),
    (r'\bextendantur\b', 'extendo'),
    (r'\bextendas\b', 'extendo'),
    (r'\bextendat\b', 'extendo'),
    (r'\bextendatur\b', 'extendo'),
    (r'\bextende\b', 'extendo'),
    (r'\bextendebant\b', 'extendo'),
    (r'\bextendebantur\b', 'extendo'),
    (r'\bextendebat\b', 'extendo'),
    (r'\bextendemus\b', 'extendo'),
    (r'\bextendendae\b', 'extendo'),
    (r'\bextendendam\b', 'extendo'),
    (r'\bextendendi\b', 'extendo'),
    (r'\bextendendis\b', 'extendo'),
    (r'\bextendendo\b', 'extendo'),
    (r'\bextendendum\b', 'extendo'),
    (r'\bextendens\b', 'extendo'),
    (r'\bextendent\b', 'extendo'),
    (r'\bextendente\b', 'extendo'),
    (r'\bextendentes\b', 'extendo'),
    (r'\bextendenti\b', 'extendo'),
    (r'\bextendentium\b', 'extendo'),
    (r'\bextendentque\b', 'extendo'),
    (r'\bextenderat\b', 'extendo'),
    (r'\bextendere\b', 'extendo'),
    (r'\bextenderem\b', 'extendo'),
    (r'\bextenderent\b', 'extendo'),
    (r'\bextenderet\b', 'extendo'),
    (r'\bextenderetur\b', 'extendo'),
    (r'\bextenderim\b', 'extendo'),
    (r'\bextenderis\b', 'extendo'),
    (r'\bextenderit\b', 'extendo'),
    (r'\bextenderitis\b', 'extendo'),
    (r'\bextenderunt\b', 'extendo'),
    (r'\bextendes\b', 'extendo'),
    (r'\bextendet\b', 'extendo'),
    (r'\bextendetur\b', 'extendo'),
    (r'\bextendi\b', 'extendo'),
    (r'\bextendimus\b', 'extendo'),
    (r'\bextendis\b', 'extendo'),
    (r'\bextendisse\b', 'extendo'),
    (r'\bextendissent\b', 'extendo'),
    (r'\bextendisset\b', 'extendo'),
    (r'\bextendisti\b', 'extendo'),
    (r'\bextendistis\b', 'extendo'),
    (r'\bextendit\b', 'extendo'),
    (r'\bextenditis\b', 'extendo'),
    (r'\bextenditque\b', 'extendo'),
    (r'\bextenditur\b', 'extendo'),
    (r'\bextendo\b', 'extendo'),
    (r'\bextendunt\b', 'extendo'),
    (r'\bextenduntur\b', 'extendo'),
    (r'\bextensa\b', 'extendo'),
    (r'\bextensae\b', 'extendo'),
    (r'\bextensio\b', 'extensio'),
    (r'\bextensione\b', 'extensio'),
    (r'\bextensis\b', 'extendo'),
    (r'\bextensiua\b', 'extensivus'),
    (r'\bextenso\b', 'extendo'),
    (r'\bextensos\b', 'extendo'),
    (r'\bextensum\b', 'extendo'),
    (r'\bextensus\b', 'extendo'),
    (r'\bextenta\b', 'extendo'),
    (r'\bextenta\b', 'extento'),
    (r'\bextentae\b', 'extendo'),
    (r'\bextentam\b', 'extendo'),
    (r'\bextentamque\b', 'extendo'),
    (r'\bextentaque\b', 'extendo'),
    (r'\bextentaque\b', 'extento'),
    (r'\bextentas\b', 'extendo'),
    (r'\bextentas\b', 'extento'),
    (r'\bextentat\b', 'extento'),
    (r'\bextentatum\b', 'extento'),
    (r'\bextentes\b', 'extento'),
    (r'\bextenti\b', 'extendo'),
    (r'\bextentionem\b', 'extentio'),
    (r'\bextentionibus\b', 'extentio'),
    (r'\bextentis\b', 'extendo'),
    (r'\bextentisque\b', 'extendo'),
    (r'\bextentissima\b', 'extendo'),
    (r'\bextento\b', 'extendo'),
    (r'\bextento\b', 'extento'),
    (r'\bextentos\b', 'extendo'),
    (r'\bextentum\b', 'extentus2'),
    (r'\bextentum\b', 'extendo'),
    (r'\bextentumque\b', 'extentus2'),
    (r'\bextentumque\b', 'extendo'),
    (r'\bextentus\b', 'extentus2'),
    (r'\bextentus\b', 'extendo'),
    (r'\bextenua\b', 'extenuo'),
    (r'\bextenuabant\b', 'extenuo'),
    (r'\bextenuabat\b', 'extenuo'),
    (r'\bextenuabimus\b', 'extenuo'),
    (r'\bextenuabit\b', 'extenuo'),
    (r'\bextenuabitur\b', 'extenuo'),
    (r'\bextenuabo\b', 'extenuo'),
    (r'\bextenuabunt\b', 'extenuo'),
    (r'\bextenuanda\b', 'extenuo'),
    (r'\bextenuandam\b', 'extenuo'),
    (r'\bextenuandas\b', 'extenuo'),
    (r'\bextenuando\b', 'extenuo'),
    (r'\bextenuandum\b', 'extenuo'),
    (r'\bextenuandumque\b', 'extenuo'),
    (r'\bextenuandumue\b', 'extenuo'),
    (r'\bextenuans\b', 'extenuo'),
    (r'\bextenuant\b', 'extenuo'),
    (r'\bextenuantem\b', 'extenuo'),
    (r'\bextenuantes\b', 'extenuo'),
    (r'\bextenuantia\b', 'extenuo'),
    (r'\bextenuantibus\b', 'extenuo'),
    (r'\bextenuantis\b', 'extenuo'),
    (r'\bextenuantur\b', 'extenuo'),
    (r'\bextenuarant\b', 'extenuo'),
    (r'\bextenuare\b', 'extenuo'),
    (r'\bextenuaret\b', 'extenuo'),
    (r'\bextenuaretur\b', 'extenuo'),
    (r'\bextenuari\b', 'extenuo'),
    (r'\bextenuas\b', 'extenuo'),
    (r'\bextenuasset\b', 'extenuo'),
    (r'\bextenuat\b', 'extenuo'),
    (r'\bextenuata\b', 'extenuo'),
    (r'\bextenuatae\b', 'extenuo'),
    (r'\bextenuataeque\b', 'extenuo'),
    (r'\bextenuatam\b', 'extenuo'),
    (r'\bextenuatas\b', 'extenuo'),
    (r'\bextenuati\b', 'extenuo'),
    (r'\bextenuatio\b', 'extenuatio'),
    (r'\bextenuationem\b', 'extenuatio'),
    (r'\bextenuatis\b', 'extenuo'),
    (r'\bextenuatissimae\b', 'extenuo'),
    (r'\bextenuato\b', 'extenuo'),
    (r'\bextenuatos\b', 'extenuo'),
    (r'\bextenuatque\b', 'extenuo'),
    (r'\bextenuatum\b', 'extenuo'),
    (r'\bextenuatur\b', 'extenuo'),
    (r'\bextenuaturque\b', 'extenuo'),
    (r'\bextenuatus\b', 'extenuo'),
    (r'\bextenuavit\b', 'extenuo'),
    (r'\bextenuemus\b', 'extenuo'),
    (r'\bextenuentur\b', 'extenuo'),
    (r'\bextenuet\b', 'extenuo'),
    (r'\bextenuetur\b', 'extenuo'),
    (r'\bextenuo\b', 'extenuo'),
    (r'\bexter\b', 'exter'),
    (r'\bextera\b', 'exter'),
    (r'\bexterae\b', 'exter'),
    (r'\bexterant\b', 'extero'),
    (r'\bexterantur\b', 'extero'),
    (r'\bexteraque\b', 'exter'),
    (r'\bexterarum\b', 'exter'),
    (r'\bexterarumque\b', 'exter'),
    (r'\bexteras\b', 'exter'),
    (r'\bexteras\b', 'extero'),
    (r'\bexterasque\b', 'exter'),
    (r'\bexterasque\b', 'extero'),
    (r'\bexterat\b', 'extero'),
    (r'\bexterebrabis\b', 'exterebro'),
    (r'\bexterebratum\b', 'exterebro'),
    (r'\bexterent\b', 'extero'),
    (r'\bexterentur\b', 'extero'),
    (r'\bexterere\b', 'extero'),
    (r'\bexteret\b', 'extero'),
    (r'\bexteretur\b', 'extero'),
    (r'\bextergantur\b', 'extergo'),
    (r'\bexterge\b', 'extergo'),
    (r'\bextergent\b', 'extergo'),
    (r'\bextergentur\b', 'extergo'),
    (r'\bextergere\b', 'extergo'),
    (r'\bextergetur\b', 'extergo'),
    (r'\bextergimus\b', 'extergo'),
    (r'\bextergito\b', 'extergo'),
    (r'\bexteri\b', 'exter'),
    (r'\bexteri\b', 'extero'),
    (r'\bexterior\b', 'exter'),
    (r'\bexteriora\b', 'exter'),
    (r'\bexteriore\b', 'exter'),
    (r'\bexteriorem\b', 'exter'),
    (r'\bexterioremue\b', 'exter'),
    (r'\bexteriores\b', 'exter'),
    (r'\bexteriori\b', 'exter'),
    (r'\bexterioribus\b', 'exter'),
    (r'\bexterioris\b', 'exter'),
    (r'\bexterique\b', 'exter'),
    (r'\bexterique\b', 'extero'),
    (r'\bexteris\b', 'exter'),
    (r'\bexteris\b', 'extero'),
    (r'\bexterisque\b', 'exter'),
    (r'\bexterisque\b', 'extero'),
    (r'\bexterit\b', 'extero'),
    (r'\bexteritur\b', 'extero'),
    (r'\bexterius\b', 'exter'),
    (r'\bexteriusque\b', 'exter'),
    (r'\bexterminabantur\b', 'extermino'),
    (r'\bexterminabat\b', 'extermino'),
    (r'\bexterminabit\b', 'extermino'),
    (r'\bexterminabitur\b', 'extermino'),
    (r'\bexterminabo\b', 'extermino'),
    (r'\bexterminabunt\b', 'extermino'),
    (r'\bexterminabuntur\b', 'extermino'),
    (r'\bexterminanda\b', 'extermino'),
    (r'\bexterminandas\b', 'extermino'),
    (r'\bexterminandi\b', 'extermino'),
    (r'\bexterminandum\b', 'extermino'),
    (r'\bexterminans\b', 'extermino'),
    (r'\bexterminant\b', 'extermino'),
    (r'\bexterminarat\b', 'extermino'),
    (r'\bexterminare\b', 'extermino'),
    (r'\bexterminarent\b', 'extermino'),
    (r'\bexterminarentur\b', 'extermino'),
    (r'\bexterminaret\b', 'extermino'),
    (r'\bexterminari\b', 'extermino'),
    (r'\bexterminarint\b', 'extermino'),
    (r'\bexterminastis\b', 'extermino'),
    (r'\bexterminata\b', 'extermino'),
    (r'\bexterminatae\b', 'extermino'),
    (r'\bexterminatam\b', 'extermino'),
    (r'\bexterminati\b', 'extermino'),
    (r'\bexterminatio\b', 'exterminatio'),
    (r'\bexterminatis\b', 'extermino'),
    (r'\bexterminatore\b', 'exterminator'),
    (r'\bexterminatum\b', 'extermino'),
    (r'\bexterminatur\b', 'extermino'),
    (r'\bexterminaturum\b', 'extermino'),
    (r'\bexterminatus\b', 'extermino'),
    (r'\bexterminaverunt\b', 'extermino'),
    (r'\bexterminavi\b', 'extermino'),
    (r'\bexterminavit\b', 'extermino'),
    (r'\bexterminentur\b', 'extermino'),
    (r'\bextermineris\b', 'extermino'),
    (r'\bexterminet\b', 'extermino'),
    (r'\bexterminetur\b', 'extermino'),
    (r'\bexterminia\b', 'exterminium'),
    (r'\bexterminii\b', 'exterminium'),
    (r'\bexterminio\b', 'exterminium'),
    (r'\bexterminium\b', 'exterminium'),
    (r'\bexterna\b', 'externus'),
    (r'\bexternae\b', 'externus'),
    (r'\bexternam\b', 'externus'),
    (r'\bexternaque\b', 'externus'),
    (r'\bexternarum\b', 'externus'),
    (r'\bexternarumque\b', 'externus'),
    (r'\bexternas\b', 'externus'),
    (r'\bexternasque\b', 'externus'),
    (r'\bexternaue\b', 'externus'),
    (r'\bexterni\b', 'externus'),
    (r'\bexternique\b', 'externus'),
    (r'\bexternis\b', 'externus'),
    (r'\bexternisque\b', 'externus'),
    (r'\bexterniue\b', 'externus'),
    (r'\bexterno\b', 'externus'),
    (r'\bexternoque\b', 'externus'),
    (r'\bexternorum\b', 'externus'),
    (r'\bexternos\b', 'externus'),
    (r'\bexternosque\b', 'externus'),
    (r'\bexternum\b', 'externus'),
    (r'\bexternus\b', 'externus'),
    (r'\bexternusque\b', 'externus'),
    (r'\bextero\b', 'exter'),
    (r'\bextero\b', 'extero'),
    (r'\bexterorum\b', 'exter'),
    (r'\bexteros\b', 'exter'),
    (r'\bexterreamini\b', 'exterreo'),
    (r'\bexterreamur\b', 'exterreo'),
    (r'\bexterreantur\b', 'exterreo'),
    (r'\bexterreat\b', 'exterreo'),
    (r'\bexterreatur\b', 'exterreo'),
    (r'\bexterrebunt\b', 'exterreo'),
    (r'\bexterrens\b', 'exterreo'),
    (r'\bexterrent\b', 'exterreo'),
    (r'\bexterrente\b', 'exterreo'),
    (r'\bexterrentur\b', 'exterreo'),
    (r'\bexterrere\b', 'exterreo'),
    (r'\bexterrerent\b', 'exterreo'),
    (r'\bexterrerentur\b', 'exterreo'),
    (r'\bexterreri\b', 'exterreo'),
    (r'\bexterret\b', 'exterreo'),
    (r'\bexterrita\b', 'exterreo'),
    (r'\bexterritae\b', 'exterreo'),
    (r'\bexterritam\b', 'exterreo'),
    (r'\bexterriti\b', 'exterreo'),
    (r'\bexterritis\b', 'exterreo'),
    (r'\bexterritisque\b', 'exterreo'),
    (r'\bexterrito\b', 'exterreo'),
    (r'\bexterritum\b', 'exterreo'),
    (r'\bexterritus\b', 'exterreo'),
    (r'\bexterruerat\b', 'exterreo'),
    (r'\bexterruisset\b', 'exterreo'),
    (r'\bexterruit\b', 'exterreo'),
    (r'\bextersui\b', 'extersus2'),
    (r'\bextersum\b', 'extersus2'),
    (r'\bexterum\b', 'exter'),
    (r'\bexterunt\b', 'extero'),
    (r'\bexteruntur\b', 'extero'),
    (r'\bextexam\b', 'extexo'),
    (r'\bextimescam\b', 'extimesco'),
    (r'\bextimescant\b', 'extimesco'),
    (r'\bextimescas\b', 'extimesco'),
    (r'\bextimescat\b', 'extimesco'),
    (r'\bextimescebam\b', 'extimesco'),
    (r'\bextimescebant\b', 'extimesco'),
    (r'\bextimescebat\b', 'extimesco'),
    (r'\bextimescenda\b', 'extimesco'),
    (r'\bextimescendam\b', 'extimesco'),
    (r'\bextimescendas\b', 'extimesco'),
    (r'\bextimescendi\b', 'extimesco'),
    (r'\bextimescendum\b', 'extimesco'),
    (r'\bextimescens\b', 'extimesco'),
    (r'\bextimescent\b', 'extimesco'),
    (r'\bextimescentem\b', 'extimesco'),
    (r'\bextimescere\b', 'extimesco'),
    (r'\bextimescerem\b', 'extimesco'),
    (r'\bextimescerent\b', 'extimesco'),
    (r'\bextimesceret\b', 'extimesco'),
    (r'\bextimesces\b', 'extimesco'),
    (r'\bextimescet\b', 'extimesco'),
    (r'\bextimesci\b', 'extimesco'),
    (r'\bextimescit\b', 'extimesco'),
    (r'\bextimesco\b', 'extimesco'),
    (r'\bextimescunt\b', 'extimesco'),
    (r'\bextimueras\b', 'extimesco'),
    (r'\bextimuerat\b', 'extimesco'),
    (r'\bextimuere\b', 'extimesco'),
    (r'\bextimuerunt\b', 'extimesco'),
    (r'\bextimui\b', 'extimesco'),
    (r'\bextimuisse\b', 'extimesco'),
    (r'\bextimuissem\b', 'extimesco'),
    (r'\bextimuissent\b', 'extimesco'),
    (r'\bextimuisset\b', 'extimesco'),
    (r'\bextimuisti\b', 'extimesco'),
    (r'\bextimuistis\b', 'extimesco'),
    (r'\bextimuit\b', 'extimesco'),
    (r'\bextimuitque\b', 'extimesco'),
    (r'\bextimulator\b', 'exstimulator'),
    (r'\bextimulatque\b', 'exstimulo'),
    (r'\bextimulatur\b', 'exstimulo'),
    (r'\bextimulauit\b', 'exstimulo'),
    (r'\bextin\b', 'exta'),
    (r'\bextincta\b', 'ex-tingo'),
    (r'\bextinctae\b', 'ex-tingo'),
    (r'\bextinctam\b', 'ex-tingo'),
    (r'\bextinctaque\b', 'ex-tingo'),
    (r'\bextinctas\b', 'ex-tingo'),
    (r'\bextincti\b', 'ex-tingo'),
    (r'\bextinctionem\b', 'exstinctio'),
    (r'\bextinctique\b', 'ex-tingo'),
    (r'\bextinctis\b', 'ex-tingo'),
    (r'\bextinctisque\b', 'ex-tingo'),
    (r'\bextincto\b', 'ex-tingo'),
    (r'\bextinctoque\b', 'ex-tingo'),
    (r'\bextinctor\b', 'exstinctor'),
    (r'\bextinctorem\b', 'exstinctor'),
    (r'\bextinctorum\b', 'exstinctor'),
    (r'\bextinctos\b', 'ex-tingo'),
    (r'\bextinctosque\b', 'ex-tingo'),
    (r'\bextinctu\b', 'exstinctus2'),
    (r'\bextinctum\b', 'exstinctus2'),
    (r'\bextinctumque\b', 'exstinctus2'),
    (r'\bextincturus\b', 'ex-tingo'),
    (r'\bextinctus\b', 'exstinctus2'),
    (r'\bextinctusque\b', 'exstinctus2'),
    (r'\bextingunt\b', 'ex-tingo'),
    (r'\bextinguntur\b', 'ex-tingo'),
    (r'\bextinxem\b', 'exstinguo'),
    (r'\bextinxerat\b', 'ex-tingo'),
    (r'\bextinxere\b', 'ex-tingo'),
    (r'\bextinxeris\b', 'ex-tingo'),
    (r'\bextinxerit\b', 'ex-tingo'),
    (r'\bextinxerunt\b', 'ex-tingo'),
    (r'\bextinxi\b', 'ex-tingo'),
    (r'\bextinxisse\b', 'ex-tingo'),
    (r'\bextinxissem\b', 'ex-tingo'),
    (r'\bextinxisset\b', 'ex-tingo'),
    (r'\bextinxit\b', 'ex-tingo'),
    (r'\bextis\b', 'exta'),
    (r'\bextispices\b', 'extispex'),
    (r'\bextispicia\b', 'extispicium'),
    (r'\bextispicio\b', 'extispicium'),
    (r'\bextispicium\b', 'extispicium'),
    (r'\bextispicum\b', 'extispex'),
    (r'\bextisque\b', 'exta'),
    (r'\bExtitius\b', 'Extitius'),
    (r'\bextollam\b', 'extollo'),
    (r'\bextollant\b', 'extollo'),
    (r'\bextollantur\b', 'extollo'),
    (r'\bextollaris\b', 'extollo'),
    (r'\bextollas\b', 'extollo'),
    (r'\bextollat\b', 'extollo'),
    (r'\bextollatis\b', 'extollo'),
    (r'\bextollatur\b', 'extollo'),
    (r'\bextolle\b', 'extollo'),
    (r'\bextollebant\b', 'extollo'),
    (r'\bextollebantur\b', 'extollo'),
    (r'\bextollebat\b', 'extollo'),
    (r'\bextollebatur\b', 'extollo'),
    (r'\bextollemus\b', 'extollo'),
    (r'\bextollendi\b', 'extollo'),
    (r'\bextollendis\b', 'extollo'),
    (r'\bextollendo\b', 'extollo'),
    (r'\bextollendos\b', 'extollo'),
    (r'\bextollendum\b', 'extollo'),
    (r'\bextollens\b', 'extollo'),
    (r'\bextollente\b', 'extollo'),
    (r'\bextollentem\b', 'extollo'),
    (r'\bextollentes\b', 'extollo'),
    (r'\bextollentia\b', 'extollentia'),
    (r'\bextollentia\b', 'extollo'),
    (r'\bextollentiam\b', 'extollentia'),
    (r'\bextollentur\b', 'extollo'),
    (r'\bextollere\b', 'extollo'),
    (r'\bextollerem\b', 'extollo'),
    (r'\bextollerentur\b', 'extollo'),
    (r'\bextolleret\b', 'extollo'),
    (r'\bextolles\b', 'extollo'),
    (r'\bextollet\b', 'extollo'),
    (r'\bextolletur\b', 'extollo'),
    (r'\bextolli\b', 'extollo'),
    (r'\bextollimus\b', 'extollo'),
    (r'\bextollis\b', 'extollo'),
    (r'\bextollit\b', 'extollo'),
    (r'\bextollite\b', 'extollo'),
    (r'\bextollitis\b', 'extollo'),
    (r'\bextollito\b', 'extollo'),
    (r'\bextollitoque\b', 'extollo'),
    (r'\bextollitur\b', 'extollo'),
    (r'\bextollo\b', 'extollo'),
    (r'\bextollunt\b', 'extollo'),
    (r'\bextolluntur\b', 'extollo'),
    (r'\bextorque\b', 'extorqueo'),
    (r'\bextorqueam\b', 'extorqueo'),
    (r'\bextorqueamus\b', 'extorqueo'),
    (r'\bextorqueant\b', 'extorqueo'),
    (r'\bextorqueantur\b', 'extorqueo'),
    (r'\bextorqueas\b', 'extorqueo'),
    (r'\bextorqueat\b', 'extorqueo'),
    (r'\bextorqueatur\b', 'extorqueo'),
    (r'\bextorquebat\b', 'extorqueo'),
    (r'\bextorquebis\b', 'extorqueo'),
    (r'\bextorquebit\b', 'extorqueo'),
    (r'\bextorquebitne\b', 'extorqueo'),
    (r'\bextorquebitur\b', 'extorqueo'),
    (r'\bextorquebo\b', 'extorqueo'),
    (r'\bextorquenda\b', 'extorqueo'),
    (r'\bextorquendae\b', 'extorqueo'),
    (r'\bextorquendum\b', 'extorqueo'),
    (r'\bextorquens\b', 'extorqueo'),
    (r'\bextorquent\b', 'extorqueo'),
    (r'\bextorquente\b', 'extorqueo'),
    (r'\bextorquentur\b', 'extorqueo'),
    (r'\bextorquere\b', 'extorqueo'),
    (r'\bextorquerent\b', 'extorqueo'),
    (r'\bextorquerentur\b', 'extorqueo'),
    (r'\bextorqueret\b', 'extorqueo'),
    (r'\bextorqueretur\b', 'extorqueo'),
    (r'\bextorqueri\b', 'extorqueo'),
    (r'\bextorquerique\b', 'extorqueo'),
    (r'\bextorques\b', 'extorqueo'),
    (r'\bextorquet\b', 'extorqueo'),
    (r'\bextorquetur\b', 'extorqueo'),
    (r'\bextorre\b', 'extorris'),
    (r'\bextorre\b', 'extorreo'),
    (r'\bextorrem\b', 'extorris'),
    (r'\bextorres\b', 'extorris'),
    (r'\bextorres\b', 'extorreo'),
    (r'\bextorret\b', 'extorreo'),
    (r'\bextorri\b', 'extorris'),
    (r'\bextorribus\b', 'extorris'),
    (r'\bextorris\b', 'extorris'),
    (r'\bextorrisque\b', 'extorris'),
    (r'\bextorserat\b', 'extorqueo'),
    (r'\bextorserim\b', 'extorqueo'),
    (r'\bextorserint\b', 'extorqueo'),
    (r'\bextorseris\b', 'extorqueo'),
    (r'\bextorserit\b', 'extorqueo'),
    (r'\bextorserunt\b', 'extorqueo'),
    (r'\bextorsi\b', 'extorqueo'),
    (r'\bextorsimus\b', 'extorqueo'),
    (r'\bextorsisse\b', 'extorqueo'),
    (r'\bextorsissent\b', 'extorqueo'),
    (r'\bextorsisset\b', 'extorqueo'),
    (r'\bextorsisti\b', 'extorqueo'),
    (r'\bextorsistis\b', 'extorqueo'),
    (r'\bextorsit\b', 'extorqueo'),
    (r'\bextorta\b', 'extorqueo'),
    (r'\bextorta\b', 'extortor'),
    (r'\bextortae\b', 'extorqueo'),
    (r'\bextortam\b', 'extorqueo'),
    (r'\bextortamque\b', 'extorqueo'),
    (r'\bextortas\b', 'extorqueo'),
    (r'\bextortas\b', 'extortor'),
    (r'\bextorti\b', 'extorqueo'),
    (r'\bextortis\b', 'extorqueo'),
    (r'\bextorto\b', 'extorqueo'),
    (r'\bextorto\b', 'extortor'),
    (r'\bextortor\b', 'extortor'),
    (r'\bextortos\b', 'extorqueo'),
    (r'\bextortum\b', 'extorqueo'),
    (r'\bextortus\b', 'extorqueo'),
    (r'\bextorum\b', 'exta'),
    (r'\bextra\b', 'extra'),
    (r'\bextra\b', 'extro'),
    (r'\bextrabunt\b', 'extro'),
    (r'\bextracta\b', 'extraho'),
    (r'\bextractae\b', 'extraho'),
    (r'\bextractam\b', 'extraho'),
    (r'\bextractamque\b', 'extraho'),
    (r'\bextractaque\b', 'extraho'),
    (r'\bextractas\b', 'extraho'),
    (r'\bextracti\b', 'extraho'),
    (r'\bextractis\b', 'extraho'),
    (r'\bextracto\b', 'extraho'),
    (r'\bextractoque\b', 'extraho'),
    (r'\bextractoriam\b', 'extractorius'),
    (r'\bextractos\b', 'extraho'),
    (r'\bextractum\b', 'extraho'),
    (r'\bextractumque\b', 'extraho'),
    (r'\bextracturam\b', 'extraho'),
    (r'\bextracturi\b', 'extraho'),
    (r'\bextracturos\b', 'extraho'),
    (r'\bextracturum\b', 'extraho'),
    (r'\bextracturus\b', 'extraho'),
    (r'\bextractus\b', 'extraho'),
    (r'\bextraham\b', 'extraho'),
    (r'\bextrahant\b', 'extraho'),
    (r'\bextrahantur\b', 'extraho'),
    (r'\bextrahas\b', 'extraho'),
    (r'\bextrahat\b', 'extraho'),
    (r'\bextrahatur\b', 'extraho'),
    (r'\bextrahe\b', 'extraho'),
    (r'\bextrahebat\b', 'extraho'),
    (r'\bextrahebaturque\b', 'extraho'),
    (r'\bextrahenda\b', 'extraho'),
    (r'\bextrahendae\b', 'extraho'),
    (r'\bextrahendam\b', 'extraho'),
    (r'\bextrahendas\b', 'extraho'),
    (r'\bextrahendi\b', 'extraho'),
    (r'\bextrahendis\b', 'extraho'),
    (r'\bextrahendisque\b', 'extraho'),
    (r'\bextrahendo\b', 'extraho'),
    (r'\bextrahendos\b', 'extraho'),
    (r'\bextrahendum\b', 'extraho'),
    (r'\bextrahendus\b', 'extraho'),
    (r'\bextrahens\b', 'extraho'),
    (r'\bextrahent\b', 'extraho'),
    (r'\bextrahente\b', 'extraho'),
    (r'\bextrahentem\b', 'extraho'),
    (r'\bextrahentes\b', 'extraho'),
    (r'\bextrahentis\b', 'extraho'),
    (r'\bextrahentur\b', 'extraho'),
    (r'\bextrahere\b', 'extraho'),
    (r'\bextraherent\b', 'extraho'),
    (r'\bextraherentur\b', 'extraho'),
    (r'\bextraheret\b', 'extraho'),
    (r'\bextraheretur\b', 'extraho'),
    (r'\bextrahet\b', 'extraho'),
    (r'\bextrahetur\b', 'extraho'),
    (r'\bextrahi\b', 'extraho'),
    (r'\bextrahimus\b', 'extraho'),
    (r'\bextrahique\b', 'extraho'),
    (r'\bextrahis\b', 'extraho'),
    (r'\bextrahit\b', 'extraho'),
    (r'\bextrahitque\b', 'extraho'),
    (r'\bextrahitur\b', 'extraho'),
    (r'\bextrahiturque\b', 'extraho'),
    (r'\bextraho\b', 'extraho'),
    (r'\bextrahunt\b', 'extraho'),
    (r'\bextrahuntque\b', 'extraho'),
    (r'\bextrahuntur\b', 'extraho'),
    (r'\bextramuranis\b', 'extramuranus'),
    (r'\bextranea\b', 'extraneus'),
    (r'\bextraneae\b', 'extraneus'),
    (r'\bextraneam\b', 'extraneus'),
    (r'\bextraneas\b', 'extraneus'),
    (r'\bextranei\b', 'extraneus'),
    (r'\bextraneis\b', 'extraneus'),
    (r'\bextraneo\b', 'extraneus'),
    (r'\bextraneorum\b', 'extraneus'),
    (r'\bextraneos\b', 'extraneus'),
    (r'\bextraneum\b', 'extraneus'),
    (r'\bextraneus\b', 'extraneus'),
    (r'\bextraordinaria\b', 'extraordinarius'),
    (r'\bextraordinariae\b', 'extraordinarius'),
    (r'\bextraordinariam\b', 'extraordinarius'),
    (r'\bextraordinarias\b', 'extraordinarius'),
    (r'\bextraordinarii\b', 'extraordinarius'),
    (r'\bextraordinariis\b', 'extraordinarius'),
    (r'\bextraordinario\b', 'extraordinarius'),
    (r'\bextraordinarios\b', 'extraordinarius'),
    (r'\bextraordinarium\b', 'extraordinarius'),
    (r'\bextraordinarius\b', 'extraordinarius'),
    (r'\bextraque\b', 'extra'),
    (r'\bextraque\b', 'extro'),
    (r'\bextraria\b', 'extrarius'),
    (r'\bextrariae\b', 'extrarius'),
    (r'\bextrariaeque\b', 'extrarius'),
    (r'\bextrariam\b', 'extrarius'),
    (r'\bextrarii\b', 'extrarius'),
    (r'\bextrariis\b', 'extrarius'),
    (r'\bextrario\b', 'extrarius'),
    (r'\bextrarios\b', 'extrarius'),
    (r'\bextrarium\b', 'extrarius'),
    (r'\bextrarius\b', 'extrarius'),
    (r'\bextraxerant\b', 'extraho'),
    (r'\bextraxerat\b', 'extraho'),
    (r'\bextraxere\b', 'extraho'),
    (r'\bextraxerim\b', 'extraho'),
    (r'\bextraxerint\b', 'extraho'),
    (r'\bextraxeris\b', 'extraho'),
    (r'\bextraxerit\b', 'extraho'),
    (r'\bextraxero\b', 'extraho'),
    (r'\bextraxerunt\b', 'extraho'),
    (r'\bextraxi\b', 'extraho'),
    (r'\bextraxisse\b', 'extraho'),
    (r'\bextraxissemus\b', 'extraho'),
    (r'\bextraxissent\b', 'extraho'),
    (r'\bextraxisset\b', 'extraho'),
    (r'\bextraxisti\b', 'extraho'),
    (r'\bextraxit\b', 'extraho'),
    (r'\bextrem\b', 'extro'),
    (r'\bextrema\b', 'extremus'),
    (r'\bextrema\b', 'extremus'),
    (r'\bextremae\b', 'extremus'),
    (r'\bextremaeque\b', 'extremus'),
    (r'\bextremam\b', 'extremus'),
    (r'\bextremam\b', 'extremo'),
    (r'\bextremamque\b', 'extremus'),
    (r'\bextremamque\b', 'extremo'),
    (r'\bextremaque\b', 'extremus'),
    (r'\bextremaque\b', 'extremus'),
    (r'\bextremarum\b', 'extremus'),
    (r'\bextremas\b', 'extremus'),
    (r'\bextremas\b', 'extremo'),
    (r'\bextremasque\b', 'extremus'),
    (r'\bextremasque\b', 'extremo'),
    (r'\bextremaue\b', 'extremus'),
    (r'\bextremaue\b', 'extremus'),
    (r'\bextremi\b', 'extremus'),
    (r'\bextremi\b', 'extremus'),
    (r'\bextremi\b', 'extremo'),
    (r'\bextremique\b', 'extremus'),
    (r'\bextremique\b', 'extremus'),
    (r'\bextremique\b', 'extremo'),
    (r'\bextremis\b', 'extremus'),
    (r'\bextremis\b', 'extremus'),
    (r'\bextremis\b', 'extremo'),
    (r'\bextremisque\b', 'extremus'),
    (r'\bextremisque\b', 'extremus'),
    (r'\bextremisque\b', 'extremo'),
    (r'\bextremitas\b', 'extremitas'),
    (r'\bextremitate\b', 'extremitas'),
    (r'\bextremitatem\b', 'extremitas'),
    (r'\bextremitates\b', 'extremitas'),
    (r'\bextremitati\b', 'extremitas'),
    (r'\bextremitatibus\b', 'extremitas'),
    (r'\bextremitatis\b', 'extremitas'),
    (r'\bextremitatium\b', 'extremitas'),
    (r'\bextremitatum\b', 'extremitas'),
    (r'\bextremius\b', 'extremus'),
    (r'\bextremo\b', 'extremus'),
    (r'\bextremo\b', 'extremus'),
    (r'\bextremo\b', 'extremo'),
    (r'\bextremoque\b', 'extremus'),
    (r'\bextremoque\b', 'extremus'),
    (r'\bextremoque\b', 'extremo'),
    (r'\bextremorum\b', 'extremus'),
    (r'\bextremorum\b', 'extremus'),
    (r'\bextremos\b', 'extremus'),
    (r'\bextremosque\b', 'extremus'),
    (r'\bextremum\b', 'extremus'),
    (r'\bextremum\b', 'extremus'),
    (r'\bextremumque\b', 'extremus'),
    (r'\bextremumque\b', 'extremus'),
    (r'\bextremumue\b', 'extremus'),
    (r'\bextremumue\b', 'extremus'),
    (r'\bextremumve\b', 'extremus'),
    (r'\bextremumve\b', 'extremus'),
    (r'\bextremus\b', 'extremus'),
    (r'\bextremus\b', 'extro'),
    (r'\bextremusque\b', 'extremus'),
    (r'\bextremusque\b', 'extro'),
    (r'\bextricabor\b', 'extrico'),
    (r'\bextricas\b', 'extrico'),
    (r'\bextricat\b', 'extrico'),
    (r'\bextricata\b', 'extrico'),
    (r'\bextricatas\b', 'extrico'),
    (r'\bextricatur\b', 'extrico'),
    (r'\bextricaturos\b', 'extrico'),
    (r'\bextricetur\b', 'extrico'),
    (r'\bextrico\b', 'extrico'),
    (r'\bextrinsecus\b', 'extrinsecus1'),
    (r'\bextrinsecus\b', 'extrinsecus2'),
    (r'\bextrita\b', 'extero'),
    (r'\bextriti\b', 'extero'),
    (r'\bextritis\b', 'extero'),
    (r'\bextrito\b', 'extero'),
    (r'\bextritum\b', 'extero'),
    (r'\bextritus\b', 'extero'),
    (r'\bextrivisse\b', 'extero'),
    (r'\bextructaque\b', 'exstruo'),
    (r'\bextructio\b', 'exstructio'),
    (r'\bextructione\b', 'exstructio'),
    (r'\bextructionem\b', 'exstructio'),
    (r'\bextructiones\b', 'exstructio'),
    (r'\bextructionesque\b', 'exstructio'),
    (r'\bextructionibus\b', 'exstructio'),
    (r'\bextructisque\b', 'exstruo'),
    (r'\bextrudam\b', 'extrudo'),
    (r'\bextrudantur\b', 'extrudo'),
    (r'\bextrudar\b', 'extrudo'),
    (r'\bextrudas\b', 'extrudo'),
    (r'\bextrudat\b', 'extrudo'),
    (r'\bextrudebantur\b', 'extrudo'),
    (r'\bextrudens\b', 'extrudo'),
    (r'\bextrudere\b', 'extrudo'),
    (r'\bextruderent\b', 'extrudo'),
    (r'\bextruderetur\b', 'extrudo'),
    (r'\bextrudet\b', 'extrudo'),
    (r'\bextrudi\b', 'extrudo'),
    (r'\bextrudimur\b', 'extrudo'),
    (r'\bextrudis\b', 'extrudo'),
    (r'\bextrudit\b', 'extrudo'),
    (r'\bextruditque\b', 'extrudo'),
    (r'\bextruditur\b', 'extrudo'),
    (r'\bextrudunt\b', 'extrudo'),
    (r'\bextruduntur\b', 'extrudo'),
    (r'\bextrusa\b', 'extrudo'),
    (r'\bextrusere\b', 'extrudo'),
    (r'\bextrusi\b', 'extrudo'),
    (r'\bextrusimus\b', 'extrudo'),
    (r'\bextrusissemus\b', 'extrudo'),
    (r'\bextrusisti\b', 'extrudo'),
    (r'\bextrusit\b', 'extrudo'),
    (r'\bextruso\b', 'extrudo'),
    (r'\bextrusum\b', 'extrudo'),
    (r'\bextrusus\b', 'extrudo'),
    (r'\bextruxitque\b', 'exstruo'),
    (r'\bextuberans\b', 'extubero'),
    (r'\bextuberante\b', 'extubero'),
    (r'\bextuberantes\b', 'extubero'),
    (r'\bextuberat\b', 'extubero'),
    (r'\bextuberationibus\b', 'extuberatio'),
    (r'\bextuderat\b', 'extundo'),
    (r'\bextuderit\b', 'extundo'),
    (r'\bextuderunt\b', 'extundo'),
    (r'\bextudi\b', 'extundo'),
    (r'\bextudit\b', 'extundo'),
    (r'\bextuditque\b', 'extundo'),
    (r'\bextuleram\b', 'effero1'),
    (r'\bextulerant\b', 'effero1'),
    (r'\bextuleras\b', 'effero1'),
    (r'\bextulerat\b', 'effero1'),
    (r'\bextulere\b', 'effero1'),
    (r'\bextulerim\b', 'effero1'),
    (r'\bextulerimus\b', 'effero1'),
    (r'\bextulerint\b', 'effero1'),
    (r'\bextuleris\b', 'effero1'),
    (r'\bextulerit\b', 'effero1'),
    (r'\bextuleritque\b', 'effero1'),
    (r'\bextulerunt\b', 'effero1'),
    (r'\bextuli\b', 'effero1'),
    (r'\bextulimus\b', 'effero1'),
    (r'\bextulisse\b', 'effero1'),
    (r'\bextulissem\b', 'effero1'),
    (r'\bextulissent\b', 'effero1'),
    (r'\bextulisses\b', 'effero1'),
    (r'\bextulisset\b', 'effero1'),
    (r'\bextulisti\b', 'effero1'),
    (r'\bextulistis\b', 'effero1'),
    (r'\bextulit\b', 'effero1'),
    (r'\bextulitque\b', 'effero1'),
    (r'\bextum\b', 'exta'),
    (r'\bextumere\b', 'extumeo'),
    (r'\bextumidam\b', 'extumidus'),
    (r'\bextumuit\b', 'extumidus'),
    (r'\bextundendae\b', 'extundo'),
    (r'\bextundere\b', 'extundo'),
    (r'\bextunderet\b', 'extundo'),
    (r'\bextundi\b', 'extundo'),
    (r'\bextundit\b', 'extundo'),
    (r'\bextundo\b', 'extundo'),
    (r'\bexturba\b', 'exturbo'),
    (r'\bexturbabant\b', 'exturbo'),
    (r'\bexturbabat\b', 'exturbo'),
    (r'\bexturbanda\b', 'exturbo'),
    (r'\bexturbando\b', 'exturbo'),
    (r'\bexturbandos\b', 'exturbo'),
    (r'\bexturbandum\b', 'exturbo'),
    (r'\bexturbant\b', 'exturbo'),
    (r'\bexturbante\b', 'exturbo'),
    (r'\bexturbantium\b', 'exturbo'),
    (r'\bexturbarant\b', 'exturbo'),
    (r'\bexturbare\b', 'exturbo'),
    (r'\bexturbarent\b', 'exturbo'),
    (r'\bexturbares\b', 'exturbo'),
    (r'\bexturbaret\b', 'exturbo'),
    (r'\bexturbari\b', 'exturbo'),
    (r'\bexturbasses\b', 'exturbo'),
    (r'\bexturbasti\b', 'exturbo'),
    (r'\bexturbat\b', 'exturbo'),
    (r'\bexturbata\b', 'exturbo'),
    (r'\bexturbatis\b', 'exturbo'),
    (r'\bexturbato\b', 'exturbo'),
    (r'\bexturbatos\b', 'exturbo'),
    (r'\bexturbatum\b', 'exturbo'),
    (r'\bexturbatur\b', 'exturbo'),
    (r'\bexturbatus\b', 'exturbo'),
    (r'\bexturbauit\b', 'exturbo'),
    (r'\bexturbavit\b', 'exturbo'),
    (r'\bexturbent\b', 'exturbo'),
    (r'\bexturbentur\b', 'exturbo'),
    (r'\bexturbes\b', 'exturbo'),
    (r'\bexturbet\b', 'exturbo'),
    (r'\bexturbo\b', 'exturbo'),
    (r'\bextussientibus\b', 'extussio'),
    (r'\bextussiretur\b', 'extussio'),
    (r'\bextussiunt\b', 'extussio'),
    (r'\bexuam\b', 'exuo'),
    (r'\bexuant\b', 'exuo'),
    (r'\bexuas\b', 'exuo'),
    (r'\bexuat\b', 'exuo'),
    (r'\bexuberabat\b', 'exubero'),
    (r'\bexuberandis\b', 'exubero'),
    (r'\bexuberans\b', 'exuberantia'),
    (r'\bexuberans\b', 'exubero'),
    (r'\bexuberant\b', 'exubero'),
    (r'\bexuberante\b', 'exubero'),
    (r'\bexuberantia\b', 'exuberantia'),
    (r'\bexuberantia\b', 'exubero'),
    (r'\bexuberantiam\b', 'exuberantia'),
    (r'\bexuberantissimo\b', 'exubero'),
    (r'\bexuberare\b', 'exubero'),
    (r'\bexuberassetque\b', 'exubero'),
    (r'\bexuberat\b', 'exubero'),
    (r'\bexuberavit\b', 'exubero'),
    (r'\bexuberent\b', 'exubero'),
    (r'\bexuberet\b', 'exubero'),
    (r'\bexudant\b', 'ex-udo1'),
    (r'\bexudantis\b', 'ex-udo1'),
    (r'\bexudare\b', 'ex-udo1'),
    (r'\bexudat\b', 'ex-udo1'),
    (r'\bexudatosque\b', 'ex-udo1'),
    (r'\bexudauit\b', 'ex-udo1'),
    (r'\bexudent\b', 'ex-udo1'),
    (r'\bexudet\b', 'ex-udo1'),
    (r'\bexue\b', 'exuo'),
    (r'\bexuehendas\b', 'ex-veho'),
    (r'\bexuendam\b', 'exuo'),
    (r'\bexuendi\b', 'exuo'),
    (r'\bexuens\b', 'exuo'),
    (r'\bexuent\b', 'exuo'),
    (r'\bexuentes\b', 'exuo'),
    (r'\bexuerant\b', 'exuo'),
    (r'\bexuerat\b', 'exuo'),
    (r'\bexueratque\b', 'exuo'),
    (r'\bexuere\b', 'exuo'),
    (r'\bexuerem\b', 'exuo'),
    (r'\bexuerent\b', 'exuo'),
    (r'\bexueret\b', 'exuo'),
    (r'\bexuerint\b', 'exuo'),
    (r'\bexueris\b', 'exuo'),
    (r'\bexuerit\b', 'exuo'),
    (r'\bexuero\b', 'exuo'),
    (r'\bexuerunt\b', 'exuo'),
    (r'\bexuet\b', 'exuo'),
    (r'\bexui\b', 'exuo'),
    (r'\bexuibrisses\b', 'ex-vibrisso'),
    (r'\bexuimur\b', 'exuo'),
    (r'\bexuimus\b', 'exuo'),
    (r'\bexuis\b', 'exuo'),
    (r'\bexuisse\b', 'exuo'),
    (r'\bexuissem\b', 'exuo'),
    (r'\bexuissent\b', 'exuo'),
    (r'\bexuisses\b', 'exuo'),
    (r'\bexuisset\b', 'exuo'),
    (r'\bexuistis\b', 'exuo'),
    (r'\bexuit\b', 'exuo'),
    (r'\bexuite\b', 'exuo'),
    (r'\bexuitque\b', 'exuo'),
    (r'\bexuitur\b', 'exuo'),
    (r'\bexuiturque\b', 'exuo'),
    (r'\bexulare\b', 'exsularis'),
    (r'\bexularem\b', 'exsularis'),
    (r'\bexulares\b', 'exsularis'),
    (r'\bexulatum\b', 'exsulatus'),
    (r'\bexulceranda\b', 'exulcero'),
    (r'\bexulcerando\b', 'exulcero'),
    (r'\bexulcerandum\b', 'exulcero'),
    (r'\bexulcerandus\b', 'exulcero'),
    (r'\bexulcerant\b', 'exulcero'),
    (r'\bexulcerantium\b', 'exulcero'),
    (r'\bexulcerantur\b', 'exulcero'),
    (r'\bexulcerare\b', 'exulcero'),
    (r'\bexulcerari\b', 'exulcero'),
    (r'\bexulcerat\b', 'exulcero'),
    (r'\bexulcerata\b', 'exulcero'),
    (r'\bexulceratae\b', 'exulcero'),
    (r'\bexulceratam\b', 'exulcero'),
    (r'\bexulcerataque\b', 'exulcero'),
    (r'\bexulceratas\b', 'exulcero'),
    (r'\bexulcerati\b', 'exulcero'),
    (r'\bexulceratio\b', 'exulceratio'),
    (r'\bexulceratione\b', 'exulceratio'),
    (r'\bexulcerationem\b', 'exulceratio'),
    (r'\bexulcerationes\b', 'exulceratio'),
    (r'\bexulcerationesque\b', 'exulceratio'),
    (r'\bexulcerationi\b', 'exulceratio'),
    (r'\bexulcerationibus\b', 'exulceratio'),
    (r'\bexulcerationibusque\b', 'exulceratio'),
    (r'\bexulcerationis\b', 'exulceratio'),
    (r'\bexulceratis\b', 'exulcero'),
    (r'\bexulceratisque\b', 'exulcero'),
    (r'\bexulcerato\b', 'exulcero'),
    (r'\bexulceratoriis\b', 'exulceratorius'),
    (r'\bexulceratos\b', 'exulcero'),
    (r'\bexulceratrix\b', 'exulceratrix'),
    (r'\bexulceratum\b', 'exulcero'),
    (r'\bexulceratur\b', 'exulcero'),
    (r'\bexulceraturque\b', 'exulcero'),
    (r'\bexulceratus\b', 'exulcero'),
    (r'\bexulcerauit\b', 'exulcero'),
    (r'\bexulcerent\b', 'exulcero'),
    (r'\bexulcerentur\b', 'exulcero'),
    (r'\bexulceret\b', 'exulcero'),
    (r'\bexulceretur\b', 'exulcero'),
    (r'\bexulcero\b', 'exulcero'),
    (r'\bexulta\b', 'ex-ulciscor'),
    (r'\bexultas\b', 'ex-ulciscor'),
    (r'\bexulto\b', 'ex-ulciscor'),
    (r'\bexululans\b', 'exululo'),
    (r'\bexululant\b', 'exululo'),
    (r'\bexululare\b', 'exululo'),
    (r'\bexululat\b', 'exululo'),
    (r'\bexululata\b', 'exululo'),
    (r'\bexululatque\b', 'exululo'),
    (r'\bexululent\b', 'exululo'),
    (r'\bexundans\b', 'exundo'),
    (r'\bexundant\b', 'exundo'),
    (r'\bexundante\b', 'exundo'),
    (r'\bexundantem\b', 'exundo'),
    (r'\bexundantes\b', 'exundo'),
    (r'\bexundanti\b', 'exundo'),
    (r'\bexundantibus\b', 'exundo'),
    (r'\bexundantis\b', 'exundo'),
    (r'\bexundare\b', 'exundo'),
    (r'\bexundaret\b', 'exundo'),
    (r'\bexundasse\b', 'exundo'),
    (r'\bexundasset\b', 'exundo'),
    (r'\bexundat\b', 'exundo'),
    (r'\bexundavere\b', 'exundo'),
    (r'\bexundavit\b', 'exundo'),
    (r'\bexundent\b', 'exundo'),
    (r'\bexundet\b', 'exundo'),
    (r'\bexuo\b', 'exuo'),
    (r'\bexuperabile\b', 'exsuperabilis'),
    (r'\bexuperantiae\b', 'exsuperantia'),
    (r'\bexuperantiam\b', 'exsuperantia'),
    (r'\bexuperatione\b', 'exsuperatio'),
    (r'\bexuram\b', 'exuro'),
    (r'\bexurant\b', 'exuro'),
    (r'\bexurantur\b', 'exuro'),
    (r'\bexurare\b', 'exuro'),
    (r'\bexuras\b', 'exuro'),
    (r'\bexurat\b', 'exuro'),
    (r'\bexure\b', 'exuro'),
    (r'\bexurebatur\b', 'exuro'),
    (r'\bexurendi\b', 'exuro'),
    (r'\bexurendo\b', 'exuro'),
    (r'\bexurendoque\b', 'exuro'),
    (r'\bexurendum\b', 'exuro'),
    (r'\bexurens\b', 'exuro'),
    (r'\bexurent\b', 'exuro'),
    (r'\bexurente\b', 'exuro'),
    (r'\bexurentes\b', 'exuro'),
    (r'\bexurentibus\b', 'exuro'),
    (r'\bexurere\b', 'exuro'),
    (r'\bexurerentur\b', 'exuro'),
    (r'\bexureret\b', 'exuro'),
    (r'\bexuret\b', 'exuro'),
    (r'\bexuretur\b', 'exuro'),
    (r'\bexurge\b', 'exurgeo'),
    (r'\bexurgebo\b', 'exurgeo'),
    (r'\bexurgendum\b', 'exurgeo'),
    (r'\bexurgens\b', 'exurgeo'),
    (r'\bexurgentes\b', 'exurgeo'),
    (r'\bexurgere\b', 'exurgeo'),
    (r'\bexurgeret\b', 'exurgeo'),
    (r'\bexurgeri\b', 'exurgeo'),
    (r'\bexurget\b', 'exurgeo'),
    (r'\bexurgeto\b', 'exurgeo'),
    (r'\bexuri\b', 'exuro'),
    (r'\bexurimus\b', 'exuro'),
    (r'\bexurit\b', 'exuro'),
    (r'\bexurite\b', 'exuro'),
    (r'\bexuritque\b', 'exuro'),
    (r'\bexuritur\b', 'exuro'),
    (r'\bexurunt\b', 'exuro'),
    (r'\bexuruntur\b', 'exuro'),
    (r'\bexusserint\b', 'exuro'),
    (r'\bexusseris\b', 'exuro'),
    (r'\bexusserit\b', 'exuro'),
    (r'\bexussisse\b', 'exuro'),
    (r'\bexussissent\b', 'exuro'),
    (r'\bexussisti\b', 'exuro'),
    (r'\bexussit\b', 'exuro'),
    (r'\bexusta\b', 'exuro'),
    (r'\bexustae\b', 'exuro'),
    (r'\bexustaeque\b', 'exuro'),
    (r'\bexustam\b', 'exuro'),
    (r'\bexustaque\b', 'exuro'),
    (r'\bexustas\b', 'exuro'),
    (r'\bexusti\b', 'exuro'),
    (r'\bexustio\b', 'exustio'),
    (r'\bexustione\b', 'exustio'),
    (r'\bexustionem\b', 'exustio'),
    (r'\bexustionesque\b', 'exustio'),
    (r'\bexustioni\b', 'exustio'),
    (r'\bexustique\b', 'exuro'),
    (r'\bexustis\b', 'exuro'),
    (r'\bexustisque\b', 'exuro'),
    (r'\bexusto\b', 'exuro'),
    (r'\bexustos\b', 'exuro'),
    (r'\bexustum\b', 'exuro'),
    (r'\bexustumque\b', 'exuro'),
    (r'\bexusturus\b', 'exuro'),
    (r'\bexustus\b', 'exuro'),
    (r'\bexustusque\b', 'exuro'),
    (r'\bexuta\b', 'exuo'),
    (r'\bexutae\b', 'exuo'),
    (r'\bexutam\b', 'exuo'),
    (r'\bexutas\b', 'exuo'),
    (r'\bexuti\b', 'exuo'),
    (r'\bexutique\b', 'exuo'),
    (r'\bexutis\b', 'exuo'),
    (r'\bexuto\b', 'exuo'),
    (r'\bexutoque\b', 'exuo'),
    (r'\bexutos\b', 'exuo'),
    (r'\bexutosque\b', 'exuo'),
    (r'\bexutum\b', 'exuo'),
    (r'\bexutumque\b', 'exuo'),
    (r'\bexutus\b', 'exuo'),
    (r'\bexutusque\b', 'exuo'),
    (r'\bexutusve\b', 'exuo'),
    (r'\bexuunt\b', 'exuo'),
    (r'\bexuuntque\b', 'exuo'),
    (r'\bexuuntur\b', 'exuo'),
    (r'\bexuviae\b', 'exuviae'),
    (r'\bexuvias\b', 'exuviae'),
    (r'\bexuviasque\b', 'exuviae'),
    (r'\bexuviis\b', 'exuviae'),
    (r'\bexve\b', 'ex'),
    (r'\bexvellam\b', 'ex-vibrisso'),
    (r'\bfa\b', 'for'),
    (r'\bfaba\b', 'faba'),
    (r'\bfabaciae\b', 'fabaceus'),
    (r'\bfabae\b', 'faba'),
    (r'\bfabaeque\b', 'faba'),
    (r'\bfabaginum\b', 'fabaginus'),
    (r'\bfabales\b', 'fabalis'),
    (r'\bfabali\b', 'fabalis'),
    (r'\bfabalia\b', 'fabalis'),
    (r'\bfabalium\b', 'fabalis'),
    (r'\bfabalium\b', 'fabalis'),
    (r'\bfabam\b', 'faba'),
    (r'\bfabam\b', 'for'),
    (r'\bfabamque\b', 'faba'),
    (r'\bfabamque\b', 'for'),
    (r'\bfabaque\b', 'faba'),
    (r'\bFabaria\b', 'Fabaris'),
    (r'\bfabaria\b', 'Fabaris'),
    (r'\bfabaria\b', 'fabarius'),
    (r'\bFabarias\b', 'Fabaris'),
    (r'\bfabarias\b', 'Fabaris'),
    (r'\bFabarim\b', 'Fabaris'),
    (r'\bFabarimque\b', 'Fabaris'),
    (r'\bfabarium\b', 'fabarius'),
    (r'\bfabas\b', 'faba'),
    (r'\bfabas\b', 'for'),
    (r'\bfabata\b', 'fabatus'),
    (r'\bfabatam\b', 'fabatus'),
    (r'\bfabatariis\b', 'fabatarium'),
    (r'\bfabato\b', 'fabatus'),
    (r'\bfabatum\b', 'fabatus'),
    (r'\bfabatus\b', 'fabatus'),
    (r'\bfabella\b', 'fabella'),
    (r'\bfabellae\b', 'fabella'),
    (r'\bfabellam\b', 'fabella'),
    (r'\bfabellarum\b', 'fabella'),
    (r'\bfabellarumque\b', 'fabella'),
    (r'\bfabellas\b', 'fabella'),
    (r'\bfabellis\b', 'fabella'),
    (r'\bfabellisque\b', 'fabella'),
    (r'\bfaber\b', 'faber1'),
    (r'\bFaberi\b', 'Faberius'),
    (r'\bFaberiana\b', 'Faberius'),
    (r'\bFaberianam\b', 'Faberius'),
    (r'\bFaberiano\b', 'Faberius'),
    (r'\bFaberianum\b', 'Faberius'),
    (r'\bFaberio\b', 'Faberius'),
    (r'\bFaberium\b', 'Faberius'),
    (r'\bFaberius\b', 'Faberius'),
    (r'\bFabi\b', 'Fabius'),
    (r'\bFabia\b', 'Fabius'),
    (r'\bFabiae\b', 'Fabius'),
    (r'\bFabiam\b', 'Fabius'),
    (r'\bFabiamque\b', 'Fabius'),
    (r'\bFabiana\b', 'Fabius'),
    (r'\bFabianae\b', 'Fabius'),
    (r'\bFabianam\b', 'Fabius'),
    (r'\bFabiane\b', 'Fabius'),
    (r'\bFabiani\b', 'Fabius'),
    (r'\bFabiani\b', 'Fabius'),
    (r'\bFabianis\b', 'Fabius'),
    (r'\bFabianis\b', 'Fabius'),
    (r'\bFabiano\b', 'Fabius'),
    (r'\bFabianum\b', 'Fabius'),
    (r'\bFabianum\b', 'Fabius'),
    (r'\bFabianus\b', 'Fabius'),
    (r'\bFabii\b', 'Fabius'),
    (r'\bFabiique\b', 'Fabius'),
    (r'\bFabiis\b', 'Fabius'),
    (r'\bFabio\b', 'Fabius'),
    (r'\bFabioque\b', 'Fabius'),
    (r'\bFabiorum\b', 'Fabius'),
    (r'\bFabios\b', 'Fabius'),
    (r'\bFabiosque\b', 'Fabius'),
    (r'\bfabis\b', 'faba'),
    (r'\bfabis\b', 'for'),
    (r'\bfabitur\b', 'for'),
    (r'\bFabium\b', 'Fabius'),
    (r'\bFabiumque\b', 'Fabius'),
    (r'\bFabius\b', 'Fabius'),
    (r'\bFabiusque\b', 'Fabius'),
    (r'\bfabor\b', 'for'),
    (r'\bFabrateria\b', 'Fabrateria'),
    (r'\bFabrateriae\b', 'Fabrateria'),
    (r'\bFabraterni\b', 'fabre'),
    (r'\bFabraternorum\b', 'fabre'),
    (r'\bfabre\b', 'fabre'),
    (r'\bfabre\b', 'faber1'),
    (r'\bfabrefacta\b', 'fabrefacio'),
    (r'\bfabrefactas\b', 'fabrefacio'),
    (r'\bfabrefacti\b', 'fabrefacio'),
    (r'\bfabrefactis\b', 'fabrefacio'),
    (r'\bfabrefactum\b', 'fabrefacio'),
    (r'\bfabrefactus\b', 'fabrefacio'),
    (r'\bfabri\b', 'faber1'),
    (r'\bfabri\b', 'fabrio'),
    (r'\bfabrica\b', 'fabrica'),
    (r'\bfabrica\b', 'fabrico'),
    (r'\bfabricabant\b', 'fabrico'),
    (r'\bfabricabantur\b', 'fabrico'),
    (r'\bfabricabaris\b', 'fabrico'),
    (r'\bfabricabatur\b', 'fabrico'),
    (r'\bfabricabimus\b', 'fabrico'),
    (r'\bfabricabis\b', 'fabrico'),
    (r'\bfabricabitur\b', 'fabrico'),
    (r'\bfabricabuntur\b', 'fabrico'),
    (r'\bfabricae\b', 'fabrica'),
    (r'\bfabricam\b', 'fabrica'),
    (r'\bfabricamini\b', 'fabrico'),
    (r'\bfabricamque\b', 'fabrica'),
    (r'\bfabricamus\b', 'fabrico'),
    (r'\bfabricanda\b', 'fabrico'),
    (r'\bfabricandae\b', 'fabrico'),
    (r'\bfabricandam\b', 'fabrico'),
    (r'\bfabricandas\b', 'fabrico'),
    (r'\bfabricandasque\b', 'fabrico'),
    (r'\bfabricandi\b', 'fabrico'),
    (r'\bfabricandis\b', 'fabrico'),
    (r'\bfabricando\b', 'fabrico'),
    (r'\bfabricandos\b', 'fabrico'),
    (r'\bfabricandum\b', 'fabrico'),
    (r'\bfabricant\b', 'fabrico'),
    (r'\bfabricantem\b', 'fabrico'),
    (r'\bfabricantes\b', 'fabrico'),
    (r'\bfabricantibus\b', 'fabrico'),
    (r'\bfabricantium\b', 'fabrico'),
    (r'\bfabricantur\b', 'fabrico'),
    (r'\bfabricare\b', 'fabrico'),
    (r'\bfabricaret\b', 'fabrico'),
    (r'\bfabricaretur\b', 'fabrico'),
    (r'\bfabricari\b', 'fabrico'),
    (r'\bfabricarier\b', 'fabrico'),
    (r'\bfabricarum\b', 'fabrica'),
    (r'\bfabricas\b', 'fabrica'),
    (r'\bfabricas\b', 'fabrico'),
    (r'\bfabricasse\b', 'fabrico'),
    (r'\bfabricassent\b', 'fabrico'),
    (r'\bfabricasset\b', 'fabrico'),
    (r'\bfabricasti\b', 'fabrico'),
    (r'\bfabricat\b', 'fabrico'),
    (r'\bfabricata\b', 'fabrico'),
    (r'\bfabricatae\b', 'fabrico'),
    (r'\bfabricatam\b', 'fabrico'),
    (r'\bfabricataque\b', 'fabrico'),
    (r'\bfabricatas\b', 'fabrico'),
    (r'\bfabricate\b', 'fabricatus'),
    (r'\bfabricate\b', 'fabrico'),
    (r'\bfabricati\b', 'fabricatus'),
    (r'\bfabricati\b', 'fabrico'),
    (r'\bfabricatio\b', 'fabricatio'),
    (r'\bfabricatione\b', 'fabricatio'),
    (r'\bfabricationem\b', 'fabricatio'),
    (r'\bfabricationibus\b', 'fabricatio'),
    (r'\bfabricatis\b', 'fabricatus'),
    (r'\bfabricatis\b', 'fabrico'),
    (r'\bfabricato\b', 'fabrico'),
    (r'\bfabricato\b', 'fabricatus'),
    (r'\bfabricator\b', 'fabricator'),
    (r'\bfabricatore\b', 'fabricator'),
    (r'\bfabricatores\b', 'fabricator'),
    (r'\bfabricatori\b', 'fabricator'),
    (r'\bfabricatori\b', 'fabricatorius'),
    (r'\bfabricatorque\b', 'fabricator'),
    (r'\bfabricatos\b', 'fabricatus'),
    (r'\bfabricatos\b', 'fabrico'),
    (r'\bfabricatum\b', 'fabricatus'),
    (r'\bfabricatum\b', 'fabrico'),
    (r'\bfabricatur\b', 'fabrico'),
    (r'\bfabricatus\b', 'fabricatus'),
    (r'\bfabricatus\b', 'fabrico'),
    (r'\bfabricaueram\b', 'fabrico'),
    (r'\bfabricaueris\b', 'fabrico'),
    (r'\bfabricauerunt\b', 'fabrico'),
    (r'\bfabricauit\b', 'fabrico'),
    (r'\bfabricaverat\b', 'fabrico'),
    (r'\bfabricaverunt\b', 'fabrico'),
    (r'\bfabricavit\b', 'fabrico'),
    (r'\bfabricemurque\b', 'fabrico'),
    (r'\bfabricent\b', 'fabrico'),
    (r'\bfabricentur\b', 'fabrico'),
    (r'\bfabricet\b', 'fabrico'),
    (r'\bfabricetur\b', 'fabrico'),
    (r'\bFabrici\b', 'Fabricius'),
    (r'\bFabriciani\b', 'Fabricius'),
    (r'\bFabricianum\b', 'Fabricius'),
    (r'\bFabricii\b', 'Fabricius'),
    (r'\bFabriciis\b', 'Fabricius'),
    (r'\bFabricio\b', 'Fabricius'),
    (r'\bFabricioque\b', 'Fabricius'),
    (r'\bFabriciorum\b', 'Fabricius'),
    (r'\bFabricios\b', 'Fabricius'),
    (r'\bFabriciosque\b', 'Fabricius'),
    (r'\bfabricis\b', 'fabrica'),
    (r'\bFabricium\b', 'Fabricius'),
    (r'\bFabriciumque\b', 'Fabricius'),
    (r'\bFabricius\b', 'Fabricius'),
    (r'\bfabrico\b', 'fabrico'),
    (r'\bfabricor\b', 'fabrico'),
    (r'\bfabrile\b', 'fabrilis'),
    (r'\bfabrilem\b', 'fabrilis'),
    (r'\bfabriles\b', 'fabrilis'),
    (r'\bfabrili\b', 'fabrilis'),
    (r'\bfabrilia\b', 'fabrilis'),
    (r'\bfabrilibus\b', 'fabrilis'),
    (r'\bfabrilis\b', 'fabrilis'),
    (r'\bfabrilisque\b', 'fabrilis'),
    (r'\bfabrilium\b', 'fabrilis'),
    (r'\bfabrique\b', 'faber1'),
    (r'\bfabrique\b', 'fabrio'),
    (r'\bfabris\b', 'faber1'),
    (r'\bfabris\b', 'fabrio'),
    (r'\bfabro\b', 'faber1'),
    (r'\bfabrorum\b', 'faber1'),
    (r'\bfabros\b', 'faber1'),
    (r'\bfabrum\b', 'faber1'),
    (r'\bfabrumque\b', 'faber1'),
    (r'\bfabula\b', 'fabula1'),
    (r'\bfabulabantur\b', 'fabulor'),
    (r'\bfabulabatur\b', 'fabulor'),
    (r'\bfabulabere\b', 'fabulor'),
    (r'\bfabulabimur\b', 'fabulor'),
    (r'\bfabulabor\b', 'fabulor'),
    (r'\bfabulae\b', 'fabula1'),
    (r'\bfabulaeque\b', 'fabula1'),
    (r'\bfabulam\b', 'fabula1'),
    (r'\bfabulamque\b', 'fabula1'),
    (r'\bfabulamur\b', 'fabulor'),
    (r'\bfabulandi\b', 'fabulor'),
    (r'\bfabulandum\b', 'fabulor'),
    (r'\bfabulans\b', 'fabulor'),
    (r'\bfabulantem\b', 'fabulor'),
    (r'\bfabulantes\b', 'fabulor'),
    (r'\bfabulantis\b', 'fabulor'),
    (r'\bfabulantur\b', 'fabulor'),
    (r'\bfabulaque\b', 'fabula1'),
    (r'\bfabulare\b', 'fabularis'),
    (r'\bfabulare\b', 'fabulor'),
    (r'\bfabularentur\b', 'fabulor'),
    (r'\bfabularer\b', 'fabulor'),
    (r'\bfabulari\b', 'fabularis'),
    (r'\bfabulari\b', 'fabulor'),
    (r'\bfabularier\b', 'fabulor'),
    (r'\bfabularis\b', 'fabularis'),
    (r'\bfabularis\b', 'fabulor'),
    (r'\bfabularum\b', 'fabula1'),
    (r'\bfabularumque\b', 'fabula1'),
    (r'\bfabulas\b', 'fabula1'),
    (r'\bfabulast\b', 'fabula1'),
    (r'\bfabulata\b', 'fabulor'),
    (r'\bfabulatast\b', 'fabulor'),
    (r'\bfabulati\b', 'fabulor'),
    (r'\bfabulationes\b', 'fabulatio'),
    (r'\bfabulator\b', 'fabulator'),
    (r'\bfabulatores\b', 'fabulator'),
    (r'\bfabulatoribus\b', 'fabulator'),
    (r'\bfabulatu\b', 'fabulor'),
    (r'\bfabulatur\b', 'fabulor'),
    (r'\bfabulatus\b', 'fabulor'),
    (r'\bfabulemur\b', 'fabulor'),
    (r'\bfabulentur\b', 'fabulor'),
    (r'\bfabuler\b', 'fabulor'),
    (r'\bfabuletur\b', 'fabulor'),
    (r'\bFabulino\b', 'Fabulinus'),
    (r'\bfabulis\b', 'fabula1'),
    (r'\bfabulis\b', 'fabulus'),
    (r'\bfabulis\b', 'fabalis'),
    (r'\bfabulisque\b', 'fabula1'),
    (r'\bfabulisque\b', 'fabulus'),
    (r'\bfabulisque\b', 'fabalis'),
    (r'\bFabulle\b', 'Fabullus'),
    (r'\bFabullo\b', 'Fabullus'),
    (r'\bFabullum\b', 'Fabullus'),
    (r'\bFabullus\b', 'Fabullus'),
    (r'\bfabulo\b', 'fabulus'),
    (r'\bfabulor\b', 'fabulor'),
    (r'\bfabulos\b', 'fabulus'),
    (r'\bfabulosa\b', 'fabulosus'),
    (r'\bfabulosae\b', 'fabulosus'),
    (r'\bfabulosam\b', 'fabulosus'),
    (r'\bfabulosarum\b', 'fabulosus'),
    (r'\bfabulosas\b', 'fabulosus'),
    (r'\bfabulose\b', 'fabulosus'),
    (r'\bfabuloseque\b', 'fabulosus'),
    (r'\bfabulosiorem\b', 'fabulosus'),
    (r'\bfabulosis\b', 'fabulosus'),
    (r'\bfabulosissime\b', 'fabulosus'),
    (r'\bfabulosissimum\b', 'fabulosus'),
    (r'\bfabulositas\b', 'fabulositas'),
    (r'\bfabulositate\b', 'fabulositas'),
    (r'\bfabulosius\b', 'fabulosus'),
    (r'\bfabuloso\b', 'fabulosus'),
    (r'\bfabulosoque\b', 'fabulosus'),
    (r'\bfabulosos\b', 'fabulosus'),
    (r'\bfabulosum\b', 'fabulosus'),
    (r'\bfabulosus\b', 'fabulosus'),
    (r'\bfac\b', 'facio'),
    (r'\bface\b', 'fax'),
    (r'\bface\b', 'facio'),
    (r'\bFacelinae\b', 'Facelinus'),
    (r'\bFacelitidis\b', 'facesso'),
    (r'\bFacelitis\b', 'facesso'),
    (r'\bfacem\b', 'fax'),
    (r'\bfacemque\b', 'fax'),
    (r'\bfacere\b', 'facio'),
    (r'\bfacerem\b', 'facio'),
    (r'\bfaceremque\b', 'facio'),
    (r'\bfaceremus\b', 'facio'),
    (r'\bfaceren\b', 'facio'),
    (r'\bfacerent\b', 'facio'),
    (r'\bfacerentque\b', 'facio'),
    (r'\bfaceres\b', 'facio'),
    (r'\bfacerest\b', 'facio'),
    (r'\bfaceret\b', 'facio'),
    (r'\bfaceretis\b', 'facio'),
    (r'\bfaceretne\b', 'facio'),
    (r'\bfaceretque\b', 'facio'),
    (r'\bfacereve\b', 'facio'),
    (r'\bfaces\b', 'fax'),
    (r'\bfacesque\b', 'fax'),
    (r'\bfacessant\b', 'facesso'),
    (r'\bfacessas\b', 'facesso'),
    (r'\bfacessat\b', 'facesso'),
    (r'\bfacesse\b', 'facesso'),
    (r'\bfacessendum\b', 'facesso'),
    (r'\bfacessent\b', 'facesso'),
    (r'\bfacessere\b', 'facesso'),
    (r'\bfacesserent\b', 'facesso'),
    (r'\bfacessetur\b', 'facesso'),
    (r'\bfacessis\b', 'facesso'),
    (r'\bfacessisset\b', 'facesso'),
    (r'\bfacessit\b', 'facesso'),
    (r'\bfacessite\b', 'facesso'),
    (r'\bfacessitur\b', 'facesso'),
    (r'\bfacesso\b', 'facesso'),
    (r'\bfacessunt\b', 'facesso'),
    (r'\bfaceta\b', 'facetus'),
    (r'\bfacetae\b', 'facetus'),
    (r'\bfacetam\b', 'facetus'),
    (r'\bfacete\b', 'facetus'),
    (r'\bfaceti\b', 'facetus'),
    (r'\bfacetia\b', 'facetia'),
    (r'\bfacetiae\b', 'facetia'),
    (r'\bfacetiaeque\b', 'facetia'),
    (r'\bfacetiarum\b', 'facetia'),
    (r'\bfacetias\b', 'facetia'),
    (r'\bfacetiasque\b', 'facetia'),
    (r'\bfacetiast\b', 'facetia'),
    (r'\bfacetiis\b', 'facetia'),
    (r'\bfacetiisque\b', 'facetia'),
    (r'\bfacetior\b', 'facetus'),
    (r'\bfacetior\b', 'facetior'),
    (r'\bfacetis\b', 'facetus'),
    (r'\bfacetissima\b', 'facetus'),
    (r'\bfacetissimae\b', 'facetus'),
    (r'\bfacetissime\b', 'facetus'),
    (r'\bfacetissimi\b', 'facetus'),
    (r'\bfacetissimum\b', 'facetus'),
    (r'\bfacetissimus\b', 'facetus'),
    (r'\bfacetissumus\b', 'facetus'),
    (r'\bfacetius\b', 'facetus'),
    (r'\bfaceto\b', 'facetus'),
    (r'\bfacetoque\b', 'facetus'),
    (r'\bfacetorum\b', 'facetus'),
    (r'\bfacetos\b', 'facetus'),
    (r'\bfacetum\b', 'facetus'),
    (r'\bfacetus\b', 'facetus'),
    (r'\bfaci\b', 'fax'),
    (r'\bfaci\b', 'facio'),
    (r'\bfaciam\b', 'facio'),
    (r'\bfaciamque\b', 'facio'),
    (r'\bfaciamus\b', 'facio'),
    (r'\bfaciant\b', 'facio'),
    (r'\bfaciantque\b', 'facio'),
    (r'\bfaciantur\b', 'facio'),
    (r'\bfacias\b', 'facio'),
    (r'\bfaciasne\b', 'facio'),
    (r'\bfaciasque\b', 'facio'),
    (r'\bfaciat\b', 'facio'),
    (r'\bfaciatis\b', 'facio'),
    (r'\bfaciatque\b', 'facio'),
    (r'\bfaciatur\b', 'facio'),
    (r'\bfacibus\b', 'fax'),
    (r'\bfacibusque\b', 'fax'),
    (r'\bfacie\b', 'facies'),
    (r'\bfaciebam\b', 'facio'),
    (r'\bfaciebamus\b', 'facio'),
    (r'\bfaciebant\b', 'facio'),
    (r'\bfaciebantque\b', 'facio'),
    (r'\bfaciebas\b', 'facio'),
    (r'\bfaciebat\b', 'facio'),
    (r'\bfaciebatis\b', 'facio'),
    (r'\bfaciebatque\b', 'facio'),
    (r'\bfaciebus\b', 'facies'),
    (r'\bfaciei\b', 'facies'),
    (r'\bfaciem\b', 'facies'),
    (r'\bfaciemque\b', 'facies'),
    (r'\bfaciemus\b', 'facio'),
    (r'\bfaciemusque\b', 'facio'),
    (r'\bfacienda\b', 'facio'),
    (r'\bfaciendae\b', 'facio'),
    (r'\bfaciendai\b', 'facio'),
    (r'\bfaciendam\b', 'facio'),
    (r'\bfaciendarum\b', 'facio'),
    (r'\bfaciendas\b', 'facio'),
    (r'\bfaciendi\b', 'facio'),
    (r'\bfaciendique\b', 'facio'),
    (r'\bfaciendis\b', 'facio'),
    (r'\bfaciendiue\b', 'facio'),
    (r'\bfaciendive\b', 'facio'),
    (r'\bfaciendo\b', 'facio'),
    (r'\bfaciendoque\b', 'facio'),
    (r'\bfaciendorum\b', 'facio'),
    (r'\bfaciendos\b', 'facio'),
    (r'\bfaciendosque\b', 'facio'),
    (r'\bfaciendum\b', 'facio'),
    (r'\bfaciendumne\b', 'facio'),
    (r'\bfaciendumque\b', 'facio'),
    (r'\bfaciendumst\b', 'facio'),
    (r'\bfaciendumve\b', 'facio'),
    (r'\bfaciendus\b', 'facio'),
    (r'\bfaciens\b', 'facio'),
    (r'\bfacient\b', 'facio'),
    (r'\bfaciente\b', 'facio'),
    (r'\bfacientem\b', 'facio'),
    (r'\bfacientes\b', 'facio'),
    (r'\bfacienti\b', 'facio'),
    (r'\bfacientia\b', 'facio'),
    (r'\bfacientibus\b', 'facio'),
    (r'\bfacientibusque\b', 'facio'),
    (r'\bfacientis\b', 'facio'),
    (r'\bfacientium\b', 'facio'),
    (r'\bfacientque\b', 'facio'),
    (r'\bfacientur\b', 'facio'),
    (r'\bfacieque\b', 'facies'),
    (r'\bfacierum\b', 'facies'),
    (r'\bfacies\b', 'facies'),
    (r'\bfacies\b', 'facio'),
    (r'\bfaciesque\b', 'facies'),
    (r'\bfaciesque\b', 'facio'),
    (r'\bfaciest\b', 'facies'),
    (r'\bfaciesve\b', 'facies'),
    (r'\bfaciesve\b', 'facio'),
    (r'\bfaciet\b', 'facio'),
    (r'\bfacietis\b', 'facio'),
    (r'\bfacietisque\b', 'facio'),
    (r'\bfacietque\b', 'facio'),
    (r'\bfacile\b', 'facilis'),
    (r'\bfacilem\b', 'facilis'),
    (r'\bfacilemque\b', 'facilis'),
    (r'\bfacilen\b', 'facilis'),
    (r'\bfaciles\b', 'facilis'),
    (r'\bfacilesque\b', 'facilis'),
    (r'\bfacilest\b', 'facilis'),
    (r'\bfacili\b', 'facilis'),
    (r'\bfacilia\b', 'facilis'),
    (r'\bfaciliaque\b', 'facilis'),
    (r'\bfacilior\b', 'facilis'),
    (r'\bfaciliora\b', 'facilis'),
    (r'\bfaciliore\b', 'facilis'),
    (r'\bfaciliorem\b', 'facilis'),
    (r'\bfacilioremque\b', 'facilis'),
    (r'\bfaciliores\b', 'facilis'),
    (r'\bfacilioresque\b', 'facilis'),
    (r'\bfaciliori\b', 'facilis'),
    (r'\bfacilioribus\b', 'facilis'),
    (r'\bfaciliorque\b', 'facilis'),
    (r'\bfacilique\b', 'facilis'),
    (r'\bfacilis\b', 'facilis'),
    (r'\bfacilisque\b', 'facilis'),
    (r'\bfacilissimus\b', 'facilis'),
    (r'\bfacilitas\b', 'facilitas'),
    (r'\bfacilitate\b', 'facilitas'),
    (r'\bfacilitatem\b', 'facilitas'),
    (r'\bfacilitatemque\b', 'facilitas'),
    (r'\bfacilitates\b', 'facilitas'),
    (r'\bfacilitati\b', 'facilitas'),
    (r'\bfacilitatis\b', 'facilitas'),
    (r'\bfaciliter\b', 'facilis'),
    (r'\bfacilium\b', 'facilis'),
    (r'\bfacilius\b', 'facilis'),
    (r'\bfaciliusne\b', 'facilis'),
    (r'\bfaciliusque\b', 'facilis'),
    (r'\bfacillima\b', 'facilis'),
    (r'\bfacillimae\b', 'facilis'),
    (r'\bfacillimam\b', 'facilis'),
    (r'\bfacillime\b', 'facilis'),
    (r'\bfacillimeque\b', 'facilis'),
    (r'\bfacillimi\b', 'facilis'),
    (r'\bfacillimis\b', 'facilis'),
    (r'\bfacillimo\b', 'facilis'),
    (r'\bfacillimos\b', 'facilis'),
    (r'\bfacillimum\b', 'facilis'),
    (r'\bfacillimumquest\b', 'facilis'),
    (r'\bfacillimus\b', 'facilis'),
    (r'\bfacimus\b', 'facio'),
    (r'\bfacinora\b', 'facinus'),
    (r'\bfacinore\b', 'facinus'),
    (r'\bfacinori\b', 'facinus'),
    (r'\bfacinoribus\b', 'facinus'),
    (r'\bfacinoris\b', 'facinus'),
    (r'\bfacinorisque\b', 'facinus'),
    (r'\bfacinorosa\b', 'facinorosus'),
    (r'\bfacinorosae\b', 'facinorosus'),
    (r'\bfacinorosi\b', 'facinorosus'),
    (r'\bfacinorosis\b', 'facinorosus'),
    (r'\bfacinorosissimus\b', 'facinorosus'),
    (r'\bfacinorosorum\b', 'facinorosus'),
    (r'\bfacinorosos\b', 'facinorosus'),
    (r'\bfacinorosum\b', 'facinorosus'),
    (r'\bfacinorosus\b', 'facinorosus'),
    (r'\bfacinorosusque\b', 'facinorosus'),
    (r'\bfacinorum\b', 'facinus'),
    (r'\bfacinus\b', 'facinus'),
    (r'\bfacinusque\b', 'facinus'),
    (r'\bfacio\b', 'facio'),
    (r'\bfacioque\b', 'facio'),
    (r'\bfacis\b', 'fax'),
    (r'\bfacis\b', 'facio'),
    (r'\bfacisne\b', 'fax'),
    (r'\bfacisne\b', 'facio'),
    (r'\bfacisque\b', 'fax'),
    (r'\bfacisque\b', 'facio'),
    (r'\bfacit\b', 'facio'),
    (r'\bfacite\b', 'facio'),
    (r'\bfacitis\b', 'facio'),
    (r'\bfacitne\b', 'facio'),
    (r'\bfacito\b', 'facio'),
    (r'\bfacitoque\b', 'facio'),
    (r'\bfacitote\b', 'facio'),
    (r'\bfacitque\b', 'facio'),
    (r'\bfacitur\b', 'facio'),
    (r'\bfaciunda\b', 'facio'),
    (r'\bfaciundae\b', 'facio'),
    (r'\bfaciundam\b', 'facio'),
    (r'\bfaciundas\b', 'facio'),
    (r'\bfaciundi\b', 'facio'),
    (r'\bfaciundis\b', 'facio'),
    (r'\bfaciundisque\b', 'facio'),
    (r'\bfaciundo\b', 'facio'),
    (r'\bfaciundorum\b', 'facio'),
    (r'\bfaciundos\b', 'facio'),
    (r'\bfaciundum\b', 'facio'),
    (r'\bfaciundumst\b', 'facio'),
    (r'\bfaciundus\b', 'facio'),
    (r'\bfaciunt\b', 'facio'),
    (r'\bfaciuntne\b', 'facio'),
    (r'\bfaciunto\b', 'facio'),
    (r'\bfaciuntque\b', 'facio'),
    (r'\bfacque\b', 'facio'),
    (r'\bfacta\b', 'factum'),
    (r'\bfacta\b', 'facio'),
    (r'\bfactae\b', 'facio'),
    (r'\bfactaeque\b', 'facio'),
    (r'\bfactam\b', 'facio'),
    (r'\bfactamque\b', 'facio'),
    (r'\bfactaque\b', 'factum'),
    (r'\bfactaque\b', 'facio'),
    (r'\bfactarum\b', 'facio'),
    (r'\bfactas\b', 'facio'),
    (r'\bfactast\b', 'factum'),
    (r'\bfactast\b', 'facio'),
    (r'\bfactaue\b', 'factum'),
    (r'\bfactaue\b', 'facio'),
    (r'\bfacte\b', 'factum'),
    (r'\bfacte\b', 'facio'),
    (r'\bfacti\b', 'factum'),
    (r'\bfacti\b', 'facio'),
    (r'\bfacticii\b', 'facticius'),
    (r'\bfacticiis\b', 'facticius'),
    (r'\bfacticios\b', 'facticius'),
    (r'\bfacticium\b', 'facticius'),
    (r'\bfactio\b', 'factio'),
    (r'\bfactione\b', 'factio'),
    (r'\bfactionem\b', 'factio'),
    (r'\bfactionemque\b', 'factio'),
    (r'\bfactiones\b', 'factio'),
    (r'\bfactioni\b', 'factio'),
    (r'\bfactionibus\b', 'factio'),
    (r'\bfactionibusque\b', 'factio'),
    (r'\bfactionis\b', 'factio'),
    (r'\bfactionisque\b', 'factio'),
    (r'\bfactionum\b', 'factio'),
    (r'\bfactioque\b', 'factio'),
    (r'\bfactiosa\b', 'factiosus'),
    (r'\bfactiosae\b', 'factiosus'),
    (r'\bfactiosam\b', 'factiosus'),
    (r'\bfactiose\b', 'factiosus'),
    (r'\bfactiosi\b', 'factiosus'),
    (r'\bfactiosissimum\b', 'factiosus'),
    (r'\bfactioso\b', 'factiosus'),
    (r'\bfactiosorum\b', 'factiosus'),
    (r'\bfactiosos\b', 'factiosus'),
    (r'\bfactiost\b', 'factio'),
    (r'\bfactiosum\b', 'factiosus'),
    (r'\bfactiosus\b', 'factiosus'),
    (r'\bfactique\b', 'factum'),
    (r'\bfactique\b', 'facio'),
    (r'\bfactis\b', 'factum'),
    (r'\bfactis\b', 'facio'),
    (r'\bfactisque\b', 'factum'),
    (r'\bfactisque\b', 'facio'),
    (r'\bfactitabant\b', 'factito'),
    (r'\bfactitabat\b', 'factito'),
    (r'\bfactitantem\b', 'factito'),
    (r'\bfactitarat\b', 'factito'),
    (r'\bfactitare\b', 'factito'),
    (r'\bfactitarent\b', 'factito'),
    (r'\bfactitari\b', 'factito'),
    (r'\bfactitarint\b', 'factito'),
    (r'\bfactitarunt\b', 'factito'),
    (r'\bfactitasse\b', 'factito'),
    (r'\bfactitassent\b', 'factito'),
    (r'\bfactitasset\b', 'factito'),
    (r'\bfactitasti\b', 'factito'),
    (r'\bfactitata\b', 'factito'),
    (r'\bfactitatas\b', 'factito'),
    (r'\bfactitatis\b', 'factito'),
    (r'\bfactitatum\b', 'factito'),
    (r'\bfactitauerant\b', 'factito'),
    (r'\bfactitauisse\b', 'factito'),
    (r'\bfactitauit\b', 'factito'),
    (r'\bfactitaverat\b', 'factito'),
    (r'\bfactitavere\b', 'factito'),
    (r'\bfactitaverit\b', 'factito'),
    (r'\bfactitaverunt\b', 'factito'),
    (r'\bfactitavi\b', 'factito'),
    (r'\bfactitavisse\b', 'factito'),
    (r'\bfactitavit\b', 'factito'),
    (r'\bfactites\b', 'factito'),
    (r'\bfactitet\b', 'factito'),
    (r'\bfactito\b', 'factito'),
    (r'\bfactius\b', 'facio'),
    (r'\bfacto\b', 'factum'),
    (r'\bfacto\b', 'facio'),
    (r'\bfactoque\b', 'factum'),
    (r'\bfactoque\b', 'facio'),
    (r'\bfactor\b', 'factor'),
    (r'\bfactore\b', 'factor'),
    (r'\bfactorem\b', 'factor'),
    (r'\bfactores\b', 'factor'),
    (r'\bfactori\b', 'factor'),
    (r'\bfactori\b', 'factorium'),
    (r'\bfactoribus\b', 'factor'),
    (r'\bfactoris\b', 'factor'),
    (r'\bfactorum\b', 'factor'),
    (r'\bfactorum\b', 'factum'),
    (r'\bfactorum\b', 'facio'),
    (r'\bfactorumque\b', 'factor'),
    (r'\bfactorumque\b', 'factum'),
    (r'\bfactorumque\b', 'facio'),
    (r'\bfactos\b', 'facio'),
    (r'\bfactost\b', 'factum'),
    (r'\bfactost\b', 'facio'),
    (r'\bfactoue\b', 'factum'),
    (r'\bfactoue\b', 'facio'),
    (r'\bfactu\b', 'factus2'),
    (r'\bfactu\b', 'facio'),
    (r'\bfactum\b', 'factus2'),
    (r'\bfactum\b', 'factum'),
    (r'\bfactum\b', 'facio'),
    (r'\bfactumne\b', 'factus2'),
    (r'\bfactumne\b', 'factum'),
    (r'\bfactumne\b', 'facio'),
    (r'\bfactumque\b', 'factus2'),
    (r'\bfactumque\b', 'factum'),
    (r'\bfactumque\b', 'facio'),
    (r'\bfactumst\b', 'factus2'),
    (r'\bfactumst\b', 'factum'),
    (r'\bfactumst\b', 'facio'),
    (r'\bfactumue\b', 'factus2'),
    (r'\bfactumue\b', 'factum'),
    (r'\bfactumue\b', 'facio'),
    (r'\bfactumve\b', 'factus2'),
    (r'\bfactumve\b', 'factum'),
    (r'\bfactumve\b', 'facio'),
    (r'\bfactuque\b', 'factus2'),
    (r'\bfactuque\b', 'facio'),
    (r'\bfactura\b', 'factura'),
    (r'\bfactura\b', 'facio'),
    (r'\bfacturae\b', 'factura'),
    (r'\bfacturae\b', 'facio'),
    (r'\bfacturam\b', 'factura'),
    (r'\bfacturam\b', 'facio'),
    (r'\bfacturas\b', 'factura'),
    (r'\bfacturas\b', 'facio'),
    (r'\bfacturave\b', 'factura'),
    (r'\bfacturave\b', 'facio'),
    (r'\bfacturi\b', 'facio'),
    (r'\bfacturis\b', 'factura'),
    (r'\bfacturis\b', 'facio'),
    (r'\bfacturo\b', 'facio'),
    (r'\bfacturos\b', 'facio'),
    (r'\bfacturosque\b', 'facio'),
    (r'\bfacturum\b', 'facio'),
    (r'\bfacturumque\b', 'facio'),
    (r'\bfacturumue\b', 'facio'),
    (r'\bfacturus\b', 'facio'),
    (r'\bfacturusne\b', 'facio'),
    (r'\bfacturusque\b', 'facio'),
    (r'\bfacturust\b', 'facio'),
    (r'\bfacturusue\b', 'facio'),
    (r'\bfactus\b', 'factus2'),
    (r'\bfactus\b', 'facio'),
    (r'\bfactusne\b', 'factus2'),
    (r'\bfactusne\b', 'facio'),
    (r'\bfactusque\b', 'factus2'),
    (r'\bfactusque\b', 'facio'),
    (r'\bfactust\b', 'factus2'),
    (r'\bfactust\b', 'facio'),
    (r'\bfacula\b', 'facula'),
    (r'\bfaculae\b', 'facula'),
    (r'\bfaculam\b', 'facula'),
    (r'\bfacularum\b', 'facula'),
    (r'\bfaculas\b', 'facula'),
    (r'\bfaculis\b', 'facula'),
    (r'\bfacultas\b', 'facultas'),
    (r'\bfacultasque\b', 'facultas'),
    (r'\bfacultate\b', 'facultas'),
    (r'\bfacultatem\b', 'facultas'),
    (r'\bfacultatemque\b', 'facultas'),
    (r'\bfacultates\b', 'facultas'),
    (r'\bfacultatesque\b', 'facultas'),
    (r'\bfacultati\b', 'facultas'),
    (r'\bfacultatibus\b', 'facultas'),
    (r'\bfacultatis\b', 'facultas'),
    (r'\bfacultatisque\b', 'facultas'),
    (r'\bfacultatium\b', 'facultas'),
    (r'\bfacultatum\b', 'facultas'),
    (r'\bfacultatumque\b', 'facultas'),
    (r'\bfacunda\b', 'facundus'),
    (r'\bfacundae\b', 'facundus'),
    (r'\bfacundam\b', 'facundus'),
    (r'\bfacundaque\b', 'facundus'),
    (r'\bfacunde\b', 'facundus'),
    (r'\bfacundi\b', 'facundus'),
    (r'\bfacundia\b', 'facundia'),
    (r'\bfacundiae\b', 'facundia'),
    (r'\bfacundiaeque\b', 'facundia'),
    (r'\bfacundiam\b', 'facundia'),
    (r'\bfacundiamque\b', 'facundia'),
    (r'\bfacundiaque\b', 'facundia'),
    (r'\bfacundiarum\b', 'facundia'),
    (r'\bfacundior\b', 'facundus'),
    (r'\bfacundiorem\b', 'facundus'),
    (r'\bfacundiores\b', 'facundus'),
    (r'\bfacundiosa\b', 'facundiosus'),
    (r'\bfacundique\b', 'facundus'),
    (r'\bfacundis\b', 'facundus'),
    (r'\bfacundissima\b', 'facundus'),
    (r'\bfacundissimae\b', 'facundus'),
    (r'\bfacundissime\b', 'facundus'),
    (r'\bfacundissimis\b', 'facundus'),
    (r'\bfacundissimo\b', 'facundus'),
    (r'\bfacundissimoque\b', 'facundus'),
    (r'\bfacundissimum\b', 'facundus'),
    (r'\bfacundissimus\b', 'facundus'),
    (r'\bfacundissumus\b', 'facundus'),
    (r'\bfacunditate\b', 'facunditas'),
    (r'\bfacunditatem\b', 'facunditas'),
    (r'\bfacundius\b', 'facundus'),
    (r'\bfacundo\b', 'facundus'),
    (r'\bfacundos\b', 'facundus'),
    (r'\bfacundum\b', 'facundus'),
    (r'\bfacundus\b', 'facundus'),
    (r'\bFacutalis\b', 'Fagutalis'),
    (r'\bFadi\b', 'Fadius'),
    (r'\bFadia\b', 'Fadius'),
    (r'\bFadiae\b', 'Fadius'),
    (r'\bFadio\b', 'Fadius'),
    (r'\bFadium\b', 'Fadius'),
    (r'\bFadius\b', 'Fadius'),
    (r'\bfaecarias\b', 'faecarius'),
    (r'\bfaecato\b', 'faecatus'),
    (r'\bfaecatum\b', 'faecatus'),
    (r'\bfaeceos\b', 'faeceus'),
    (r'\bfaeci\b', 'faecinius'),
    (r'\bfaecin\b', 'faecinius'),
    (r'\bfaeciniae\b', 'faecinius'),
    (r'\bfaecula\b', 'faecula'),
    (r'\bfaeculae\b', 'faecula'),
    (r'\bfaeculenta\b', 'faeculentus'),
    (r'\bfaeculentae\b', 'faeculentus'),
    (r'\bfaeculenti\b', 'faeculentus'),
    (r'\bfaeculentum\b', 'faeculentus'),
    (r'\bfaena\b', 'faenum'),
    (r'\bfaenebre\b', 'faenebris'),
    (r'\bfaenebrem\b', 'faenebris'),
    (r'\bfaenebribus\b', 'faenebris'),
    (r'\bfaenebris\b', 'faenebris'),
    (r'\bfaeneos\b', 'faeneus'),
    (r'\bfaenerabant\b', 'faenero'),
    (r'\bfaenerabatur\b', 'faenero'),
    (r'\bfaenerabitur\b', 'faenero'),
    (r'\bfaeneramur\b', 'faenero'),
    (r'\bfaenerandi\b', 'faenero'),
    (r'\bfaenerandis\b', 'faenero'),
    (r'\bfaeneranti\b', 'faenero'),
    (r'\bfaenerare\b', 'faenero'),
    (r'\bfaenerarent\b', 'faenero'),
    (r'\bfaenerares\b', 'faenero'),
    (r'\bfaeneraret\b', 'faenero'),
    (r'\bfaenerari\b', 'faenerarius'),
    (r'\bfaenerari\b', 'faenero'),
    (r'\bfaenerasset\b', 'faenero'),
    (r'\bfaenerata\b', 'faenero'),
    (r'\bfaeneratam\b', 'faenero'),
    (r'\bfaeneratio\b', 'faeneratio'),
    (r'\bfaeneratione\b', 'faeneratio'),
    (r'\bfaenerationem\b', 'faeneratio'),
    (r'\bfaenerationis\b', 'faeneratio'),
    (r'\bfaeneratis\b', 'faenero'),
    (r'\bfaenerato\b', 'faenero'),
    (r'\bfaenerato\b', 'faenerato'),
    (r'\bfaenerator\b', 'faenerator'),
    (r'\bfaeneratore\b', 'faenerator'),
    (r'\bfaeneratorem\b', 'faenerator'),
    (r'\bfaeneratores\b', 'faenerator'),
    (r'\bfaeneratoribus\b', 'faenerator'),
    (r'\bfaeneratoris\b', 'faenerator'),
    (r'\bfaeneratorum\b', 'faenerator'),
    (r'\bfaeneratorum\b', 'faenero'),
    (r'\bfaeneratricem\b', 'faeneratrix'),
    (r'\bfaeneratrix\b', 'faeneratrix'),
    (r'\bfaeneratum\b', 'faenero'),
    (r'\bfaeneratur\b', 'faenero'),
    (r'\bfaeneraturo\b', 'faenero'),
    (r'\bfaeneratus\b', 'faenero'),
    (r'\bfaenerauerit\b', 'faenero'),
    (r'\bfaenerauit\b', 'faenero'),
    (r'\bfaeneraverunt\b', 'faenero'),
    (r'\bfaeneres\b', 'faenero'),
    (r'\bfaeneret\b', 'faenero'),
    (r'\bfaeneretur\b', 'faenero'),
    (r'\bfaenero\b', 'faenero'),
    (r'\bfaeneror\b', 'faenero'),
    (r'\bfaeni\b', 'faenum'),
    (r'\bfaeniculi\b', 'faeniculum'),
    (r'\bfaeniculique\b', 'faeniculum'),
    (r'\bfaeniculo\b', 'faeniculum'),
    (r'\bfaeniculoque\b', 'faeniculum'),
    (r'\bfaeniculum\b', 'faeniculum'),
    (r'\bfaenilia\b', 'faenilia'),
    (r'\bfaenilibus\b', 'faenilis'),
    (r'\bfaenilibus\b', 'faenilia'),
    (r'\bfaenisecas\b', 'faeniseca'),
    (r'\bfaenisecis\b', 'faeniseca'),
    (r'\bfaenisicia\b', 'faenisicia'),
    (r'\bfaenisiciae\b', 'faenisicia'),
    (r'\bfaeno\b', 'faenum'),
    (r'\bfaenoque\b', 'faenum'),
    (r'\bfaenore\b', 'faenus'),
    (r'\bfaenori\b', 'faenus'),
    (r'\bfaenoribus\b', 'faenus'),
    (r'\bfaenoris\b', 'faenus'),
    (r'\bfaenum\b', 'faenum'),
    (r'\bfaenumque\b', 'faenum'),
    (r'\bfaenus\b', 'faenus'),
    (r'\bfaenusculum\b', 'faenusculum'),
    (r'\bfaenusue\b', 'faenus'),
    (r'\bFaesula\b', 'Faesula'),
    (r'\bFaesulae\b', 'Faesula'),
    (r'\bFaesulana\b', 'Faesulanus'),
    (r'\bFaesulano\b', 'Faesulanus'),
    (r'\bFaesulanorum\b', 'Faesulanus'),
    (r'\bFaesulanum\b', 'Faesulanus'),
    (r'\bFaesulanus\b', 'Faesulanus'),
    (r'\bFaesulas\b', 'Faesula'),
    (r'\bFaesulis\b', 'Faesula'),
    (r'\bfagea\b', 'fageus'),
    (r'\bfageae\b', 'fageus'),
    (r'\bfagei\b', 'fageus'),
    (r'\bfageus\b', 'fageus'),
    (r'\bfagi\b', 'fagus'),
    (r'\bfagina\b', 'faginus'),
    (r'\bfaginea\b', 'fagineus'),
    (r'\bfagineae\b', 'fagineus'),
    (r'\bfagino\b', 'faginus'),
    (r'\bfaginum\b', 'faginus'),
    (r'\bfaginus\b', 'faginus'),
    (r'\bfagis\b', 'fagus'),
    (r'\bfago\b', 'fagus'),
    (r'\bfagoque\b', 'fagus'),
    (r'\bfagos\b', 'fagus'),
    (r'\bfagum\b', 'fagus'),
    (r'\bfagus\b', 'fagus'),
    (r'\bFagutali\b', 'Fagutalis'),
    (r'\bFagutali\b', 'Fagutalis'),
    (r'\bfalae\b', 'fala'),
    (r'\bfalaeque\b', 'fala'),
    (r'\bfalam\b', 'fala'),
    (r'\bFalanio\b', 'Falanius'),
    (r'\bfalarica\b', 'falarica'),
    (r'\bfalaricam\b', 'falarica'),
    (r'\bfalas\b', 'fala'),
    (r'\bfalcarios\b', 'falcarius'),
    (r'\bfalcata\b', 'falcatus'),
    (r'\bfalcatae\b', 'falcatus'),
    (r'\bfalcatam\b', 'falcatus'),
    (r'\bfalcatas\b', 'falcatus'),
    (r'\bfalcati\b', 'falcatus'),
    (r'\bfalcatis\b', 'falcatus'),
    (r'\bfalcatisque\b', 'falcatus'),
    (r'\bfalcato\b', 'falcatus'),
    (r'\bfalcatorum\b', 'falcatus'),
    (r'\bfalcatorumque\b', 'falcatus'),
    (r'\bfalcatos\b', 'falcatus'),
    (r'\bfalcatus\b', 'falcatus'),
    (r'\bfalce\b', 'falx'),
    (r'\bfalcem\b', 'falx'),
    (r'\bfalcemque\b', 'falx'),
    (r'\bfalces\b', 'falx'),
    (r'\bfalcesque\b', 'falx'),
    (r'\bfalci\b', 'falx'),
    (r'\bfalcibus\b', 'falx'),
    (r'\bfalcibusque\b', 'falx'),
    (r'\bFalcidi\b', 'Falcidius'),
    (r'\bFalcidia\b', 'Falcidius'),
    (r'\bFalcidia\b', 'Falcidius'),
    (r'\bFalcidiae\b', 'Falcidius'),
    (r'\bFalcidiam\b', 'Falcidius'),
    (r'\bFalcidianum\b', 'Falcidius'),
    (r'\bFalcidium\b', 'Falcidius'),
    (r'\bFalcidius\b', 'Falcidius'),
    (r'\bfalcifer\b', 'falcifer'),
    (r'\bfalciferae\b', 'falcifer'),
    (r'\bfalciferi\b', 'falcifer'),
    (r'\bfalciferique\b', 'falcifer'),
    (r'\bfalcifero\b', 'falcifer'),
    (r'\bfalciferos\b', 'falcifer'),
    (r'\bfalcigero\b', 'falciger'),
    (r'\bfalcis\b', 'falx'),
    (r'\bfalco\b', 'falco'),
    (r'\bfalcone\b', 'falco'),
    (r'\bfalconem\b', 'falco'),
    (r'\bfalcones\b', 'falco'),
    (r'\bfalconi\b', 'falco'),
    (r'\bfalconis\b', 'falco'),
    (r'\bfalcula\b', 'falcula1'),
    (r'\bFalcula\b', 'Falcula2'),
    (r'\bfalculis\b', 'falcula1'),
    (r'\bfalere\b', 'falere'),
    (r'\bFaleriis\b', 'Falerii'),
    (r'\bFaleriorum\b', 'Falerii'),
    (r'\bFalerios\b', 'Falerii'),
    (r'\bFaleriosque\b', 'Falerii'),
    (r'\bfaleris\b', 'falere'),
    (r'\bFalerna\b', 'Falernum'),
    (r'\bFalerne\b', 'Falernum'),
    (r'\bFalerni\b', 'Falernum'),
    (r'\bFalernis\b', 'Falernum'),
    (r'\bFalerno\b', 'Falernum'),
    (r'\bFalernoque\b', 'Falernum'),
    (r'\bFalernum\b', 'Falernum'),
    (r'\bFalernumque\b', 'Falernum'),
    (r'\bfalis\b', 'fala'),
    (r'\bFalisca\b', 'falisca'),
    (r'\bfalisca\b', 'falisca'),
    (r'\bFalisca\b', 'falla'),
    (r'\bfaliscas\b', 'falisca'),
    (r'\bFalisci\b', 'Falisci'),
    (r'\bFalisci\b', 'falla'),
    (r'\bFaliscique\b', 'Falisci'),
    (r'\bFaliscique\b', 'falla'),
    (r'\bFaliscis\b', 'falisca'),
    (r'\bfaliscis\b', 'falisca'),
    (r'\bFaliscis\b', 'Falisci'),
    (r'\bFaliscis\b', 'falla'),
    (r'\bFaliscisque\b', 'falisca'),
    (r'\bfaliscisque\b', 'falisca'),
    (r'\bFaliscisque\b', 'Falisci'),
    (r'\bFaliscisque\b', 'falla'),
    (r'\bFalisco\b', 'falla'),
    (r'\bFaliscorum\b', 'Falisci'),
    (r'\bFaliscorum\b', 'falla'),
    (r'\bFaliscos\b', 'Falisci'),
    (r'\bFaliscum\b', 'Falisci'),
    (r'\bFaliscum\b', 'falla'),
    (r'\bFaliscus\b', 'falla'),
    (r'\bfallacem\b', 'fallax'),
    (r'\bfallacemque\b', 'fallax'),
    (r'\bfallaces\b', 'fallax'),
    (r'\bfallaci\b', 'fallax'),
    (r'\bfallacia\b', 'fallacia'),
    (r'\bfallaciae\b', 'fallacia'),
    (r'\bfallaciam\b', 'fallacia'),
    (r'\bfallaciarum\b', 'fallacia'),
    (r'\bfallacias\b', 'fallacia'),
    (r'\bfallaciasque\b', 'fallacia'),
    (r'\bfallacibus\b', 'fallax'),
    (r'\bfallacibusque\b', 'fallax'),
    (r'\bfallaciis\b', 'fallacia'),
    (r'\bfallaciloquae\b', 'fallaciloquus'),
    (r'\bfallacior\b', 'fallax'),
    (r'\bfallaciosa\b', 'fallaciosus'),
    (r'\bfallaciosae\b', 'fallaciosus'),
    (r'\bfallaciosis\b', 'fallaciosus'),
    (r'\bfallacique\b', 'fallax'),
    (r'\bfallacis\b', 'fallax'),
    (r'\bfallacisque\b', 'fallax'),
    (r'\bfallacissima\b', 'fallax'),
    (r'\bfallacissimae\b', 'fallax'),
    (r'\bfallacissime\b', 'fallax'),
    (r'\bfallacissimis\b', 'fallax'),
    (r'\bfallacissimo\b', 'fallax'),
    (r'\bfallacissimum\b', 'fallax'),
    (r'\bfallacissimus\b', 'fallax'),
    (r'\bfallaciter\b', 'fallax'),
    (r'\bfallaciter\b', 'fallaciter'),
    (r'\bfallacius\b', 'fallax'),
    (r'\bfallacum\b', 'fallax'),
    (r'\bfallam\b', 'falla'),
    (r'\bfallam\b', 'fallo'),
    (r'\bfallamur\b', 'fallo'),
    (r'\bfallamus\b', 'fallo'),
    (r'\bfallant\b', 'fallo'),
    (r'\bfallantur\b', 'fallo'),
    (r'\bfallar\b', 'fallo'),
    (r'\bfallare\b', 'fallo'),
    (r'\bfallaris\b', 'fallo'),
    (r'\bfallas\b', 'falla'),
    (r'\bfallas\b', 'fallo'),
    (r'\bfallasque\b', 'falla'),
    (r'\bfallasque\b', 'fallo'),
    (r'\bfallat\b', 'fallo'),
    (r'\bfallatis\b', 'fallo'),
    (r'\bfallatur\b', 'fallo'),
    (r'\bfallax\b', 'fallax'),
    (r'\bfallaxque\b', 'fallax'),
    (r'\bfalle\b', 'fallo'),
    (r'\bfallebam\b', 'fallo'),
    (r'\bfallebant\b', 'fallo'),
    (r'\bfallebantur\b', 'fallo'),
    (r'\bfallebar\b', 'fallo'),
    (r'\bfallebat\b', 'fallo'),
    (r'\bfallebatur\b', 'fallo'),
    (r'\bfallemus\b', 'fallo'),
    (r'\bfallenda\b', 'fallo'),
    (r'\bfallendae\b', 'fallo'),
    (r'\bfallendi\b', 'fallo'),
    (r'\bfallendique\b', 'fallo'),
    (r'\bfallendis\b', 'fallo'),
    (r'\bfallendo\b', 'fallo'),
    (r'\bfallendos\b', 'fallo'),
    (r'\bfallendum\b', 'fallo'),
    (r'\bfallendus\b', 'fallo'),
    (r'\bfallens\b', 'fallo'),
    (r'\bfallent\b', 'fallo'),
    (r'\bfallente\b', 'fallo'),
    (r'\bfallentem\b', 'fallo'),
    (r'\bfallentes\b', 'fallo'),
    (r'\bfallentesque\b', 'fallo'),
    (r'\bfallenti\b', 'fallo'),
    (r'\bfallentia\b', 'fallo'),
    (r'\bfallentibus\b', 'fallo'),
    (r'\bfallentis\b', 'fallo'),
    (r'\bfallentisque\b', 'fallo'),
    (r'\bfallere\b', 'fallo'),
    (r'\bfallerent\b', 'fallo'),
    (r'\bfallerentur\b', 'fallo'),
    (r'\bfalleres\b', 'fallo'),
    (r'\bfalleret\b', 'fallo'),
    (r'\bfalleretque\b', 'fallo'),
    (r'\bfalleretur\b', 'fallo'),
    (r'\bfalleris\b', 'fallo'),
    (r'\bfalles\b', 'fallo'),
    (r'\bfallet\b', 'fallo'),
    (r'\bfalli\b', 'fallo'),
    (r'\bfallier\b', 'fallo'),
    (r'\bfallimur\b', 'fallo'),
    (r'\bfallimus\b', 'fallo'),
    (r'\bfallique\b', 'fallo'),
    (r'\bfallis\b', 'falla'),
    (r'\bfallis\b', 'fallo'),
    (r'\bfallit\b', 'fallo'),
    (r'\bfallite\b', 'fallo'),
    (r'\bfallitis\b', 'fallo'),
    (r'\bfallitque\b', 'fallo'),
    (r'\bfallitur\b', 'fallo'),
    (r'\bfalliturque\b', 'fallo'),
    (r'\bfallo\b', 'fallo'),
    (r'\bfalloque\b', 'fallo'),
    (r'\bfallor\b', 'fallo'),
    (r'\bfallundi\b', 'fallo'),
    (r'\bfallundo\b', 'fallo'),
    (r'\bfallunt\b', 'fallo'),
    (r'\bfalluntque\b', 'fallo'),
    (r'\bfalluntur\b', 'fallo'),
    (r'\bfalsa\b', 'falsus'),
    (r'\bfalsa\b', 'falsus'),
    (r'\bfalsa\b', 'fallo'),
    (r'\bfalsa\b', 'falso1'),
    (r'\bfalsae\b', 'falsus'),
    (r'\bfalsae\b', 'fallo'),
    (r'\bfalsaeque\b', 'falsus'),
    (r'\bfalsaeque\b', 'fallo'),
    (r'\bfalsam\b', 'falsus'),
    (r'\bfalsam\b', 'fallo'),
    (r'\bfalsamque\b', 'falsus'),
    (r'\bfalsamque\b', 'fallo'),
    (r'\bfalsaque\b', 'falsus'),
    (r'\bfalsaque\b', 'falsus'),
    (r'\bfalsaque\b', 'fallo'),
    (r'\bfalsaque\b', 'falso1'),
    (r'\bfalsarii\b', 'falsarius'),
    (r'\bfalsario\b', 'falsarius'),
    (r'\bfalsarios\b', 'falsarius'),
    (r'\bfalsarium\b', 'falsarius'),
    (r'\bfalsarius\b', 'falsarius'),
    (r'\bfalsarum\b', 'falsus'),
    (r'\bfalsarum\b', 'fallo'),
    (r'\bfalsas\b', 'falsus'),
    (r'\bfalsas\b', 'fallo'),
    (r'\bfalsas\b', 'falso1'),
    (r'\bfalsasque\b', 'falsus'),
    (r'\bfalsasque\b', 'fallo'),
    (r'\bfalsasque\b', 'falso1'),
    (r'\bfalsassent\b', 'falso1'),
    (r'\bfalsast\b', 'falsus'),
    (r'\bfalsast\b', 'falsus'),
    (r'\bfalsast\b', 'fallo'),
    (r'\bfalsast\b', 'falso1'),
    (r'\bfalse\b', 'falsus'),
    (r'\bfalse\b', 'false'),
    (r'\bfalse\b', 'falsus'),
    (r'\bfalse\b', 'fallo'),
    (r'\bfalsi\b', 'falsus'),
    (r'\bfalsi\b', 'falsus'),
    (r'\bfalsi\b', 'fallo'),
    (r'\bfalsidica\b', 'falsidicus'),
    (r'\bfalsidicis\b', 'falsidicus'),
    (r'\bfalsidicum\b', 'falsidicus'),
    (r'\bfalsidicus\b', 'falsidicus'),
    (r'\bfalsificum\b', 'falsificus'),
    (r'\bfalsiiurium\b', 'falsijurius'),
    (r'\bfalsiloquom\b', 'falsiloquus'),
    (r'\bfalsiloquus\b', 'falsiloquus'),
    (r'\bfalsimoniis\b', 'falsimonia'),
    (r'\bfalsiparens\b', 'falsiparens'),
    (r'\bfalsique\b', 'falsus'),
    (r'\bfalsique\b', 'falsus'),
    (r'\bfalsique\b', 'fallo'),
    (r'\bfalsis\b', 'falsus'),
    (r'\bfalsis\b', 'falsus'),
    (r'\bfalsis\b', 'fallo'),
    (r'\bfalsisque\b', 'falsus'),
    (r'\bfalsisque\b', 'falsus'),
    (r'\bfalsisque\b', 'fallo'),
    (r'\bfalsissimam\b', 'fallo'),
    (r'\bfalsissimum\b', 'fallo'),
    (r'\bfalsitate\b', 'falsitas'),
    (r'\bfalsius\b', 'fallo'),
    (r'\bfalso\b', 'falso2'),
    (r'\bfalso\b', 'falsus'),
    (r'\bfalso\b', 'falsus'),
    (r'\bfalso\b', 'fallo'),
    (r'\bfalso\b', 'falso1'),
    (r'\bfalson\b', 'falso2'),
    (r'\bfalson\b', 'falsus'),
    (r'\bfalson\b', 'falsus'),
    (r'\bfalson\b', 'fallo'),
    (r'\bfalson\b', 'falso1'),
    (r'\bfalsone\b', 'falso2'),
    (r'\bfalsone\b', 'falsus'),
    (r'\bfalsone\b', 'falsus'),
    (r'\bfalsone\b', 'fallo'),
    (r'\bfalsone\b', 'falso1'),
    (r'\bfalsoque\b', 'falso2'),
    (r'\bfalsoque\b', 'falsus'),
    (r'\bfalsoque\b', 'falsus'),
    (r'\bfalsoque\b', 'fallo'),
    (r'\bfalsoque\b', 'falso1'),
    (r'\bfalsorum\b', 'falsus'),
    (r'\bfalsorum\b', 'falsus'),
    (r'\bfalsorum\b', 'fallo'),
    (r'\bfalsos\b', 'falsus'),
    (r'\bfalsos\b', 'fallo'),
    (r'\bfalsosque\b', 'falsus'),
    (r'\bfalsosque\b', 'fallo'),
    (r'\bfalsove\b', 'falso2'),
    (r'\bfalsove\b', 'falsus'),
    (r'\bfalsove\b', 'falsus'),
    (r'\bfalsove\b', 'fallo'),
    (r'\bfalsove\b', 'falso1'),
    (r'\bfalsu\b', 'fallo'),
    (r'\bfalsum\b', 'falsus'),
    (r'\bfalsum\b', 'falsus'),
    (r'\bfalsum\b', 'fallo'),
    (r'\bfalsumne\b', 'falsus'),
    (r'\bfalsumne\b', 'falsus'),
    (r'\bfalsumne\b', 'fallo'),
    (r'\bfalsumque\b', 'falsus'),
    (r'\bfalsumque\b', 'falsus'),
    (r'\bfalsumque\b', 'fallo'),
    (r'\bfalsumst\b', 'falsus'),
    (r'\bfalsumst\b', 'falsus'),
    (r'\bfalsumst\b', 'fallo'),
    (r'\bfalsumue\b', 'falsus'),
    (r'\bfalsumue\b', 'falsus'),
    (r'\bfalsumue\b', 'fallo'),
    (r'\bfalsus\b', 'falsus'),
    (r'\bfalsus\b', 'fallo'),
    (r'\bfalsusne\b', 'falsus'),
    (r'\bfalsusne\b', 'fallo'),
    (r'\bfalsusque\b', 'falsus'),
    (r'\bfalsusque\b', 'fallo'),
    (r'\bfalsust\b', 'falsus'),
    (r'\bfalsust\b', 'fallo'),
    (r'\bfalx\b', 'falx'),
    (r'\bfama\b', 'fama'),
    (r'\bfamae\b', 'fama'),
    (r'\bfamaene\b', 'fama'),
    (r'\bfamaeque\b', 'fama'),
    (r'\bfamaeue\b', 'fama'),
    (r'\bfamaeve\b', 'fama'),
    (r'\bfamam\b', 'fama'),
    (r'\bfamamque\b', 'fama'),
    (r'\bfamaque\b', 'fama'),
    (r'\bfamas\b', 'fama'),
    (r'\bfamast\b', 'fama'),
    (r'\bfamaue\b', 'fama'),
    (r'\bfamave\b', 'fama'),
    (r'\bfame\b', 'fames'),
    (r'\bfamelica\b', 'famelicus'),
    (r'\bfamelica\b', 'famelico'),
    (r'\bfamelicam\b', 'famelicus'),
    (r'\bfamelici\b', 'famelicus'),
    (r'\bfamelico\b', 'famelicus'),
    (r'\bfamelico\b', 'famelico'),
    (r'\bfamelicorum\b', 'famelicus'),
    (r'\bfamelicum\b', 'famelicus'),
    (r'\bfamelicus\b', 'famelicus'),
    (r'\bfamem\b', 'fames'),
    (r'\bfamemque\b', 'fames'),
    (r'\bfamen\b', 'fames'),
    (r'\bfameque\b', 'fames'),
    (r'\bfames\b', 'fames'),
    (r'\bfamesque\b', 'fames'),
    (r'\bfami\b', 'fames'),
    (r'\bfamicem\b', 'famex'),
    (r'\bfamigerabile\b', 'famigerabilis'),
    (r'\bfamigerabilem\b', 'famigerabilis'),
    (r'\bfamigerabilis\b', 'famigerabilis'),
    (r'\bfamigerata\b', 'famigeratus'),
    (r'\bfamigeratio\b', 'famigeratio'),
    (r'\bfamigeratori\b', 'famigerator'),
    (r'\bfamigeratorum\b', 'famigerator'),
    (r'\bfamigeratorum\b', 'famigeratus'),
    (r'\bfamigeratum\b', 'famigeratus'),
    (r'\bfamilia\b', 'familia'),
    (r'\bfamiliae\b', 'familia'),
    (r'\bfamiliaeque\b', 'familia'),
    (r'\bfamiliaeue\b', 'familia'),
    (r'\bfamiliai\b', 'familia'),
    (r'\bfamiliam\b', 'familia'),
    (r'\bfamiliamque\b', 'familia'),
    (r'\bfamiliaque\b', 'familia'),
    (r'\bfamiliare\b', 'familiaris'),
    (r'\bfamiliarem\b', 'familiaris'),
    (r'\bfamiliaremque\b', 'familiaris'),
    (r'\bfamiliares\b', 'familiaris'),
    (r'\bfamiliaresque\b', 'familiaris'),
    (r'\bfamiliari\b', 'familiaris'),
    (r'\bfamiliaria\b', 'familiaris'),
    (r'\bfamiliaribus\b', 'familiaris'),
    (r'\bfamiliarica\b', 'familiaricus'),
    (r'\bfamiliaricae\b', 'familiaricus'),
    (r'\bfamiliaricas\b', 'familiaricus'),
    (r'\bfamiliaricum\b', 'familiaricus'),
    (r'\bfamiliarior\b', 'familiaris'),
    (r'\bfamiliariora\b', 'familiaris'),
    (r'\bfamiliariorem\b', 'familiaris'),
    (r'\bfamiliariores\b', 'familiaris'),
    (r'\bfamiliarique\b', 'familiaris'),
    (r'\bfamiliaris\b', 'familiaris'),
    (r'\bfamiliarissima\b', 'familiaris'),
    (r'\bfamiliarissimae\b', 'familiaris'),
    (r'\bfamiliarissimam\b', 'familiaris'),
    (r'\bfamiliarissimas\b', 'familiaris'),
    (r'\bfamiliarissime\b', 'familiaris'),
    (r'\bfamiliarissimi\b', 'familiaris'),
    (r'\bfamiliarissimique\b', 'familiaris'),
    (r'\bfamiliarissimis\b', 'familiaris'),
    (r'\bfamiliarissimo\b', 'familiaris'),
    (r'\bfamiliarissimorum\b', 'familiaris'),
    (r'\bfamiliarissimos\b', 'familiaris'),
    (r'\bfamiliarissimum\b', 'familiaris'),
    (r'\bfamiliarissimus\b', 'familiaris'),
    (r'\bfamiliarissumis\b', 'familiaris'),
    (r'\bfamiliaritas\b', 'familiaritas'),
    (r'\bfamiliaritasque\b', 'familiaritas'),
    (r'\bfamiliaritate\b', 'familiaritas'),
    (r'\bfamiliaritatem\b', 'familiaritas'),
    (r'\bfamiliaritatemque\b', 'familiaritas'),
    (r'\bfamiliaritates\b', 'familiaritas'),
    (r'\bfamiliaritati\b', 'familiaritas'),
    (r'\bfamiliaritatibus\b', 'familiaritas'),
    (r'\bfamiliaritatis\b', 'familiaritas'),
    (r'\bfamiliaritatisque\b', 'familiaritas'),
    (r'\bfamiliaritatisue\b', 'familiaritas'),
    (r'\bfamiliariter\b', 'familiaris'),
    (r'\bfamiliariter\b', 'familiariter'),
    (r'\bfamiliariterque\b', 'familiaris'),
    (r'\bfamiliariterque\b', 'familiariter'),
    (r'\bfamiliarium\b', 'familiaris'),
    (r'\bfamiliariumst\b', 'familiaris'),
    (r'\bfamiliarius\b', 'familiaris'),
    (r'\bfamiliariusque\b', 'familiaris'),
    (r'\bfamiliarum\b', 'familia'),
    (r'\bfamiliarumque\b', 'familia'),
    (r'\bfamilias\b', 'familia'),
    (r'\bfamiliasque\b', 'familia'),
    (r'\bfamiliast\b', 'familia'),
    (r'\bfamiliis\b', 'familia'),
    (r'\bfamis\b', 'fama'),
    (r'\bfamis\b', 'fames'),
    (r'\bfamisque\b', 'fama'),
    (r'\bfamisque\b', 'fames'),
    (r'\bfamosa\b', 'famosus'),
    (r'\bfamosae\b', 'famosus'),
    (r'\bfamosam\b', 'famosus'),
    (r'\bfamosaque\b', 'famosus'),
    (r'\bfamosas\b', 'famosus'),
    (r'\bfamosi\b', 'famosus'),
    (r'\bfamosique\b', 'famosus'),
    (r'\bfamosis\b', 'famosus'),
    (r'\bfamosisque\b', 'famosus'),
    (r'\bfamosissima\b', 'famosus'),
    (r'\bfamosissimam\b', 'famosus'),
    (r'\bfamosissimas\b', 'famosus'),
    (r'\bfamosissimi\b', 'famosus'),
    (r'\bfamosissimis\b', 'famosus'),
    (r'\bfamosissimum\b', 'famosus'),
    (r'\bfamoso\b', 'famosus'),
    (r'\bfamosorum\b', 'famosus'),
    (r'\bfamosos\b', 'famosus'),
    (r'\bfamosum\b', 'famosus'),
    (r'\bfamosumque\b', 'famosus'),
    (r'\bfamosus\b', 'famosus'),
    (r'\bfamosusque\b', 'famosus'),
    (r'\bfamula\b', 'famula'),
    (r'\bfamula\b', 'famulus2'),
    (r'\bfamula\b', 'famulo'),
    (r'\bfamulae\b', 'famula'),
    (r'\bfamulaeque\b', 'famula'),
    (r'\bfamulam\b', 'famula'),
    (r'\bfamulamne\b', 'famula'),
    (r'\bfamulamque\b', 'famula'),
    (r'\bfamulanter\b', 'famulanter'),
    (r'\bfamulantis\b', 'famulo'),
    (r'\bfamulantur\b', 'famulo'),
    (r'\bfamulare\b', 'famularis'),
    (r'\bfamulare\b', 'famulo'),
    (r'\bfamularem\b', 'famulo'),
    (r'\bfamularem\b', 'famularis'),
    (r'\bfamularer\b', 'famulo'),
    (r'\bfamulari\b', 'famularis'),
    (r'\bfamulari\b', 'famulo'),
    (r'\bfamularia\b', 'famularis'),
    (r'\bfamularibus\b', 'famularis'),
    (r'\bfamularis\b', 'famularis'),
    (r'\bfamularis\b', 'famulo'),
    (r'\bfamularum\b', 'famula'),
    (r'\bfamulas\b', 'famula'),
    (r'\bfamulas\b', 'famulo'),
    (r'\bfamulasque\b', 'famula'),
    (r'\bfamulasque\b', 'famulo'),
    (r'\bfamulata\b', 'famulo'),
    (r'\bfamulate\b', 'famulo'),
    (r'\bfamulatu\b', 'famulatus'),
    (r'\bfamulatu\b', 'famulo'),
    (r'\bfamulatum\b', 'famulatus'),
    (r'\bfamulatum\b', 'famulo'),
    (r'\bfamulatur\b', 'famulo'),
    (r'\bfamulatus\b', 'famulatus'),
    (r'\bfamulatus\b', 'famulo'),
    (r'\bfamuletur\b', 'famulo'),
    (r'\bfamuli\b', 'famulus'),
    (r'\bfamuli\b', 'famulus2'),
    (r'\bfamuline\b', 'famulus'),
    (r'\bfamuline\b', 'famulus2'),
    (r'\bfamulique\b', 'famulus'),
    (r'\bfamulique\b', 'famulus2'),
    (r'\bfamulis\b', 'famula'),
    (r'\bfamulis\b', 'famulus'),
    (r'\bfamulis\b', 'famulus2'),
    (r'\bfamulisque\b', 'famula'),
    (r'\bfamulisque\b', 'famulus'),
    (r'\bfamulisque\b', 'famulus2'),
    (r'\bfamulitas\b', 'famulitas'),
    (r'\bfamulitii\b', 'famulitium'),
    (r'\bfamulitio\b', 'famulitium'),
    (r'\bfamulitione\b', 'famulitium'),
    (r'\bfamulitium\b', 'famulitium'),
    (r'\bfamulo\b', 'famulus'),
    (r'\bfamulo\b', 'famulus2'),
    (r'\bfamulo\b', 'famulo'),
    (r'\bfamuloque\b', 'famulus'),
    (r'\bfamuloque\b', 'famulus2'),
    (r'\bfamuloque\b', 'famulo'),
    (r'\bfamulorum\b', 'famulus'),
    (r'\bfamulorum\b', 'famulus2'),
    (r'\bfamulos\b', 'famulus'),
    (r'\bfamulosne\b', 'famulus'),
    (r'\bfamulosque\b', 'famulus'),
    (r'\bfamulum\b', 'famulus'),
    (r'\bfamulum\b', 'famulus2'),
    (r'\bfamulumne\b', 'famulus'),
    (r'\bfamulumne\b', 'famulus2'),
    (r'\bfamulumque\b', 'famulus'),
    (r'\bfamulumque\b', 'famulus2'),
    (r'\bfamulus\b', 'famulus'),
    (r'\bfamulusque\b', 'famulus'),
    (r'\bfamur\b', 'for'),
    (r'\bfana\b', 'fanum1'),
    (r'\bFana\b', 'Fanum2'),
    (r'\bfana\b', 'fano'),
    (r'\bfanantur\b', 'fano'),
    (r'\bfanaque\b', 'fanum1'),
    (r'\bfanaque\b', 'fano'),
    (r'\bfanatica\b', 'fanaticus'),
    (r'\bfanaticam\b', 'fanaticus'),
    (r'\bfanatice\b', 'fanaticus'),
    (r'\bfanatice\b', 'fanatice'),
    (r'\bfanatici\b', 'fanaticus'),
    (r'\bfanatico\b', 'fanaticus'),
    (r'\bfanaticos\b', 'fanaticus'),
    (r'\bfanaticum\b', 'fanaticus'),
    (r'\bfanaticus\b', 'fanaticus'),
    (r'\bfanda\b', 'for'),
    (r'\bfandam\b', 'for'),
    (r'\bfandi\b', 'for'),
    (r'\bfandique\b', 'for'),
    (r'\bfandis\b', 'for'),
    (r'\bfando\b', 'for'),
    (r'\bfani\b', 'fanum1'),
    (r'\bfanique\b', 'fanum1'),
    (r'\bfanis\b', 'fanum1'),
    (r'\bfanisque\b', 'fanum1'),
    (r'\bFanni\b', 'Fannius'),
    (r'\bFannia\b', 'Fannius'),
    (r'\bFanniae\b', 'Fannius'),
    (r'\bFanniam\b', 'Fannius'),
    (r'\bFanniana\b', 'Fannius'),
    (r'\bFannianorum\b', 'Fannius'),
    (r'\bFannii\b', 'Fannius'),
    (r'\bFannio\b', 'Fannius'),
    (r'\bFannium\b', 'Fannius'),
    (r'\bFannius\b', 'Fannius'),
    (r'\bfano\b', 'fanum1'),
    (r'\bfano\b', 'fano'),
    (r'\bfanoque\b', 'fanum1'),
    (r'\bfanoque\b', 'fano'),
    (r'\bfanorum\b', 'fanum1'),
    (r'\bfanorumque\b', 'fanum1'),
    (r'\bfans\b', 'for'),
    (r'\bfantem\b', 'for'),
    (r'\bfanti\b', 'for'),
    (r'\bfantur\b', 'for'),
    (r'\bfanum\b', 'fanum1'),
    (r'\bFanum\b', 'Fanum2'),
    (r'\bfanumque\b', 'fanum1'),
    (r'\bfanumst\b', 'fanum1'),
    (r'\bfar\b', 'far'),
    (r'\bfarciat\b', 'farcio'),
    (r'\bfarciendis\b', 'farcio'),
    (r'\bfarciendo\b', 'farcio'),
    (r'\bfarcientes\b', 'farcio'),
    (r'\bfarcientibus\b', 'farcio'),
    (r'\bfarcientium\b', 'farcio'),
    (r'\bfarcies\b', 'farcio'),
    (r'\bfarcimina\b', 'farcimen'),
    (r'\bfarcimine\b', 'farcimen'),
    (r'\bfarcimine\b', 'farciminum'),
    (r'\bfarcire\b', 'farcio'),
    (r'\bfarcirem\b', 'farcio'),
    (r'\bfarciretur\b', 'farcio'),
    (r'\bfarciri\b', 'farcio'),
    (r'\bfarcito\b', 'farcio'),
    (r'\bfarcitur\b', 'farcio'),
    (r'\bfarciunt\b', 'farcio'),
    (r'\bfarciuntur\b', 'farcio'),
    (r'\bfare\b', 'for'),
    (r'\bfares\b', 'for'),
    (r'\bfarfare\b', 'farfarus1'),
    (r'\bfarfari\b', 'farfarus1'),
    (r'\bfarfaro\b', 'farfarus1'),
    (r'\bfarfarus\b', 'farfarus1'),
    (r'\bfari\b', 'for'),
    (r'\bfariatur\b', 'farior'),
    (r'\bfarier\b', 'for'),
    (r'\bfarier\b', 'farior'),
    (r'\bfarina\b', 'farina'),
    (r'\bfarinae\b', 'farina'),
    (r'\bfarinaeque\b', 'farina'),
    (r'\bfarinam\b', 'farina'),
    (r'\bfarinario\b', 'farinarius'),
    (r'\bfarinarium\b', 'farinarius'),
    (r'\bfarinas\b', 'farina'),
    (r'\bfarinula\b', 'farinula'),
    (r'\bfarinulenta\b', 'farinulentus'),
    (r'\bfarique\b', 'for'),
    (r'\bfaris\b', 'faveo'),
    (r'\bfaris\b', 'for'),
    (r'\bfarnei\b', 'farneus'),
    (r'\bfarneis\b', 'farneus'),
    (r'\bfarno\b', 'farnus'),
    (r'\bfarra\b', 'far'),
    (r'\bfarraceo\b', 'farraceus'),
    (r'\bfarragine\b', 'farrago'),
    (r'\bfarraginem\b', 'farrago'),
    (r'\bfarragini\b', 'farrago'),
    (r'\bfarraginis\b', 'farrago'),
    (r'\bfarrago\b', 'farrago'),
    (r'\bfarraque\b', 'far'),
    (r'\bfarraria\b', 'farrarius'),
    (r'\bfarraria\b', 'farrarius'),
    (r'\bfarrariam\b', 'farrarius'),
    (r'\bfarrariorum\b', 'farrarius'),
    (r'\bfarrariorum\b', 'farrarius'),
    (r'\bfarrata\b', 'farratus'),
    (r'\bfarratam\b', 'farratus'),
    (r'\bfarre\b', 'far'),
    (r'\bfarrea\b', 'farreus'),
    (r'\bfarrea\b', 'farreus'),
    (r'\bfarrearium\b', 'farrearius'),
    (r'\bfarreatas\b', 'farreatus'),
    (r'\bfarreatis\b', 'farreatus'),
    (r'\bfarreo\b', 'farreus'),
    (r'\bfarreo\b', 'farreus'),
    (r'\bfarreum\b', 'farreus'),
    (r'\bfarreum\b', 'farreus'),
    (r'\bfarreus\b', 'farreus'),
    (r'\bfarri\b', 'far'),
    (r'\bfarris\b', 'far'),
    (r'\bfarrisque\b', 'far'),
    (r'\bfarrisve\b', 'far'),
    (r'\bfarsi\b', 'farcio'),
    (r'\bfarsilem\b', 'farsilis'),
    (r'\bfarsili\b', 'farsilis'),
    (r'\bfarsilibus\b', 'farsilis'),
    (r'\bfarsilis\b', 'farsilis'),
    (r'\bfarsit\b', 'farcio'),
    (r'\bfarta\b', 'fartum'),
    (r'\bfarta\b', 'farcio'),
    (r'\bfartam\b', 'farcio'),
    (r'\bfartas\b', 'farcio'),
    (r'\bfarte\b', 'fartum'),
    (r'\bfarte\b', 'farcio'),
    (r'\bfarti\b', 'fartum'),
    (r'\bfarti\b', 'farcio'),
    (r'\bfartilem\b', 'fartilis'),
    (r'\bfartilibus\b', 'fartilis'),
    (r'\bfartim\b', 'fartim'),
    (r'\bfartis\b', 'fartum'),
    (r'\bfartis\b', 'farcio'),
    (r'\bfartissimum\b', 'farcio'),
    (r'\bfarto\b', 'fartum'),
    (r'\bfarto\b', 'farcio'),
    (r'\bfartor\b', 'fartor'),
    (r'\bfartores\b', 'fartor'),
    (r'\bfartoris\b', 'fartor'),
    (r'\bfartum\b', 'fartus2'),
    (r'\bfartum\b', 'fartum'),
    (r'\bfartum\b', 'farcio'),
    (r'\bfartura\b', 'fartura'),
    (r'\bfartura\b', 'farcio'),
    (r'\bfarturae\b', 'fartura'),
    (r'\bfarturae\b', 'farcio'),
    (r'\bfarturam\b', 'fartura'),
    (r'\bfarturam\b', 'farcio'),
    (r'\bfarturis\b', 'fartura'),
    (r'\bfarturis\b', 'farcio'),
    (r'\bfartus\b', 'fartus2'),
    (r'\bfartus\b', 'farcio'),
    (r'\bfas\b', 'fas'),
    (r'\bfas\b', 'for'),
    (r'\bfasce\b', 'fascis'),
    (r'\bfascem\b', 'fascis'),
    (r'\bfascemque\b', 'fascis'),
    (r'\bfasces\b', 'fascis'),
    (r'\bfascesque\b', 'fascis'),
    (r'\bfascia\b', 'fascia'),
    (r'\bfascia\b', 'fascio'),
    (r'\bfasciabatur\b', 'fascio'),
    (r'\bfasciae\b', 'fascia'),
    (r'\bfasciam\b', 'fascia'),
    (r'\bfasciaque\b', 'fascia'),
    (r'\bfasciaque\b', 'fascio'),
    (r'\bfasciari\b', 'fascio'),
    (r'\bfasciarum\b', 'fascia'),
    (r'\bfascias\b', 'fascia'),
    (r'\bfascias\b', 'fascio'),
    (r'\bfasciatim\b', 'fasciatim'),
    (r'\bfasciato\b', 'fascio'),
    (r'\bfascibus\b', 'fascis'),
    (r'\bfascibusne\b', 'fascis'),
    (r'\bfasciculi\b', 'fasciculus'),
    (r'\bfasciculis\b', 'fasciculus'),
    (r'\bfasciculo\b', 'fasciculus'),
    (r'\bfasciculorum\b', 'fasciculus'),
    (r'\bfasciculos\b', 'fasciculus'),
    (r'\bfasciculum\b', 'fasciculus'),
    (r'\bfasciculumque\b', 'fasciculus'),
    (r'\bfasciculus\b', 'fasciculus'),
    (r'\bfasciis\b', 'fascia'),
    (r'\bfasciisque\b', 'fascia'),
    (r'\bfascina\b', 'fascina'),
    (r'\bfascina\b', 'fascinum'),
    (r'\bfascina\b', 'fascino'),
    (r'\bfascinam\b', 'fascina'),
    (r'\bfascinantes\b', 'fascino'),
    (r'\bfascinare\b', 'fascino'),
    (r'\bfascinari\b', 'fascino'),
    (r'\bfascinat\b', 'fascino'),
    (r'\bfascinatio\b', 'fascinatio'),
    (r'\bfascinationem\b', 'fascinatio'),
    (r'\bfascinationes\b', 'fascinatio'),
    (r'\bfascinationibus\b', 'fascinatio'),
    (r'\bfascinatoria\b', 'fascinatorius'),
    (r'\bfascinavit\b', 'fascino'),
    (r'\bfascini\b', 'fascinum'),
    (r'\bfascino\b', 'fascinum'),
    (r'\bfascino\b', 'fascino'),
    (r'\bfascinos\b', 'fascinum'),
    (r'\bfascinosior\b', 'fascinosus'),
    (r'\bfascinum\b', 'fascinum'),
    (r'\bfascinus\b', 'fascinum'),
    (r'\bfasciola\b', 'fasciola'),
    (r'\bfasciolae\b', 'fasciola'),
    (r'\bfasciolas\b', 'fasciola'),
    (r'\bfasciolis\b', 'fasciola'),
    (r'\bfascis\b', 'fascis'),
    (r'\bfascisque\b', 'fascis'),
    (r'\bfascium\b', 'fascis'),
    (r'\bfaseli\b', 'phaselus'),
    (r'\bfaselis\b', 'phaselus'),
    (r'\bfaselum\b', 'phaselus'),
    (r'\bfasiani\b', 'phasianus'),
    (r'\bfasianis\b', 'phasianus'),
    (r'\bfasiano\b', 'phasianus'),
    (r'\bfasianorum\b', 'phasianus'),
    (r'\bfasianum\b', 'phasianus'),
    (r'\bfasianus\b', 'phasianus'),
    (r'\bfasiolis\b', 'phasiolos'),
    (r'\bfasque\b', 'fas'),
    (r'\bfasque\b', 'for'),
    (r'\bfassa\b', 'fateor'),
    (r'\bfassae\b', 'fateor'),
    (r'\bfassam\b', 'fateor'),
    (r'\bfassaque\b', 'fateor'),
    (r'\bfassas\b', 'fateor'),
    (r'\bfasse\b', 'faveo'),
    (r'\bfasse\b', 'fateor'),
    (r'\bfassi\b', 'fateor'),
    (r'\bfassique\b', 'fateor'),
    (r'\bfasso\b', 'fateor'),
    (r'\bfassoque\b', 'fateor'),
    (r'\bfassu\b', 'fateor'),
    (r'\bfassura\b', 'fateor'),
    (r'\bfassurae\b', 'fateor'),
    (r'\bfassuram\b', 'fateor'),
    (r'\bfassus\b', 'fateor'),
    (r'\bfassusque\b', 'fateor'),
    (r'\bfassust\b', 'fateor'),
    (r'\bfasti\b', 'fasti'),
    (r'\bfasti\b', 'fastus1'),
    (r'\bfasti\b', 'faveo'),
    (r'\bfastibus\b', 'fastus2'),
    (r'\bfastidi\b', 'fastidium'),
    (r'\bfastidi\b', 'fastidio'),
    (r'\bfastidia\b', 'fastidium'),
    (r'\bfastidiam\b', 'fastidio'),
    (r'\bfastidiamus\b', 'fastidio'),
    (r'\bfastidiant\b', 'fastidio'),
    (r'\bfastidias\b', 'fastidio'),
    (r'\bfastidiat\b', 'fastidio'),
    (r'\bfastidie\b', 'fastidium'),
    (r'\bfastidiebam\b', 'fastidio'),
    (r'\bfastidiebat\b', 'fastidio'),
    (r'\bfastidiebatur\b', 'fastidio'),
    (r'\bfastidienda\b', 'fastidio'),
    (r'\bfastidiendam\b', 'fastidio'),
    (r'\bfastidiendi\b', 'fastidio'),
    (r'\bfastidiendis\b', 'fastidio'),
    (r'\bfastidiendo\b', 'fastidio'),
    (r'\bfastidiendum\b', 'fastidio'),
    (r'\bfastidiens\b', 'fastidio'),
    (r'\bfastidient\b', 'fastidio'),
    (r'\bfastidientem\b', 'fastidio'),
    (r'\bfastidienter\b', 'fastidienter'),
    (r'\bfastidienti\b', 'fastidio'),
    (r'\bfastidientibus\b', 'fastidio'),
    (r'\bfastidientis\b', 'fastidio'),
    (r'\bfastidierant\b', 'fastidio'),
    (r'\bfastidierat\b', 'fastidio'),
    (r'\bfastidierint\b', 'fastidio'),
    (r'\bfastidieris\b', 'fastidio'),
    (r'\bfastidierit\b', 'fastidio'),
    (r'\bfastidierunt\b', 'fastidio'),
    (r'\bfastidiet\b', 'fastidio'),
    (r'\bfastidii\b', 'fastidium'),
    (r'\bfastidii\b', 'fastidio'),
    (r'\bfastidiis\b', 'fastidium'),
    (r'\bfastidiit\b', 'fastidio'),
    (r'\bfastidiliter\b', 'fastidiliter'),
    (r'\bfastidimus\b', 'fastidio'),
    (r'\bfastidio\b', 'fastidium'),
    (r'\bfastidio\b', 'fastidio'),
    (r'\bfastidiosa\b', 'fastidiosus'),
    (r'\bfastidiosae\b', 'fastidiosus'),
    (r'\bfastidiosam\b', 'fastidiosus'),
    (r'\bfastidiose\b', 'fastidiosus'),
    (r'\bfastidiose\b', 'fastidiose'),
    (r'\bfastidiosi\b', 'fastidiosus'),
    (r'\bfastidiosior\b', 'fastidiosus'),
    (r'\bfastidiosissimi\b', 'fastidiosus'),
    (r'\bfastidiosissimum\b', 'fastidiosus'),
    (r'\bfastidiosius\b', 'fastidiosus'),
    (r'\bfastidioso\b', 'fastidiosus'),
    (r'\bfastidiosos\b', 'fastidiosus'),
    (r'\bfastidiosum\b', 'fastidiosus'),
    (r'\bfastidiosus\b', 'fastidiosus'),
    (r'\bfastidiosust\b', 'fastidiosus'),
    (r'\bfastidire\b', 'fastidio'),
    (r'\bfastidires\b', 'fastidio'),
    (r'\bfastidiret\b', 'fastidio'),
    (r'\bfastidiri\b', 'fastidio'),
    (r'\bfastidis\b', 'fastidio'),
    (r'\bfastidisti\b', 'fastidio'),
    (r'\bfastidit\b', 'fastidio'),
    (r'\bfastidita\b', 'fastidio'),
    (r'\bfastiditae\b', 'fastidio'),
    (r'\bfastiditi\b', 'fastidio'),
    (r'\bfastiditis\b', 'fastidio'),
    (r'\bfastidito\b', 'fastidio'),
    (r'\bfastiditos\b', 'fastidio'),
    (r'\bfastiditum\b', 'fastidio'),
    (r'\bfastiditur\b', 'fastidio'),
    (r'\bfastiditus\b', 'fastidio'),
    (r'\bfastidium\b', 'fastidium'),
    (r'\bfastidiunt\b', 'fastidio'),
    (r'\bfastidiuntur\b', 'fastidio'),
    (r'\bfastidivit\b', 'fastidio'),
    (r'\bfastigans\b', 'fastigo'),
    (r'\bfastigantis\b', 'fastigo'),
    (r'\bfastigantur\b', 'fastigo'),
    (r'\bfastigat\b', 'fastigo'),
    (r'\bfastigata\b', 'fastigatus'),
    (r'\bfastigata\b', 'fastigo'),
    (r'\bfastigatae\b', 'fastigatus'),
    (r'\bfastigatae\b', 'fastigo'),
    (r'\bfastigatam\b', 'fastigatus'),
    (r'\bfastigatam\b', 'fastigo'),
    (r'\bfastigatas\b', 'fastigatus'),
    (r'\bfastigatas\b', 'fastigo'),
    (r'\bfastigate\b', 'fastigatus'),
    (r'\bfastigate\b', 'fastigo'),
    (r'\bfastigatio\b', 'fastigatio'),
    (r'\bfastigatione\b', 'fastigatio'),
    (r'\bfastigatis\b', 'fastigatus'),
    (r'\bfastigatis\b', 'fastigo'),
    (r'\bfastigato\b', 'fastigo'),
    (r'\bfastigato\b', 'fastigatus'),
    (r'\bfastigatque\b', 'fastigo'),
    (r'\bfastigatu\b', 'fastigo'),
    (r'\bfastigatum\b', 'fastigatus'),
    (r'\bfastigatum\b', 'fastigo'),
    (r'\bfastigatur\b', 'fastigo'),
    (r'\bfastigatus\b', 'fastigatus'),
    (r'\bfastigatus\b', 'fastigo'),
    (r'\bfastigi\b', 'fastigium'),
    (r'\bfastigia\b', 'fastigium'),
    (r'\bfastigiaque\b', 'fastigium'),
    (r'\bfastigii\b', 'fastigium'),
    (r'\bfastigiis\b', 'fastigium'),
    (r'\bfastigio\b', 'fastigium'),
    (r'\bfastigiorum\b', 'fastigium'),
    (r'\bfastigium\b', 'fastigium'),
    (r'\bfastis\b', 'fasti'),
    (r'\bfastis\b', 'fastus1'),
    (r'\bfastis\b', 'faveo'),
    (r'\bfastisque\b', 'fasti'),
    (r'\bfastisque\b', 'fastus1'),
    (r'\bfastisque\b', 'faveo'),
    (r'\bfasto\b', 'fastus1'),
    (r'\bfastorum\b', 'fasti'),
    (r'\bfastorum\b', 'fastus1'),
    (r'\bfastos\b', 'fasti'),
    (r'\bfastosa\b', 'fastosus'),
    (r'\bfastosae\b', 'fastosus'),
    (r'\bfastose\b', 'fastosus'),
    (r'\bfastosque\b', 'fasti'),
    (r'\bfastosum\b', 'fastosus'),
    (r'\bfastu\b', 'fastus2'),
    (r'\bfastum\b', 'fasti'),
    (r'\bfastum\b', 'fastus1'),
    (r'\bfastuque\b', 'fastus2'),
    (r'\bfastus\b', 'fastus2'),
    (r'\bfastus\b', 'fastus1'),
    (r'\bFata\b', 'fatalis'),
    (r'\bfata\b', 'fatum'),
    (r'\bfata\b', 'for'),
    (r'\bfatale\b', 'fatalis'),
    (r'\bfatalem\b', 'fatalis'),
    (r'\bfatales\b', 'fatalis'),
    (r'\bfatali\b', 'fatalis'),
    (r'\bfatalia\b', 'fatalis'),
    (r'\bfataliaque\b', 'fatalis'),
    (r'\bfatalibus\b', 'fatalis'),
    (r'\bfatalique\b', 'fatalis'),
    (r'\bfatalis\b', 'fatalis'),
    (r'\bfatalisque\b', 'fatalis'),
    (r'\bfataliter\b', 'fatalis'),
    (r'\bfataliter\b', 'fataliter'),
    (r'\bfatalium\b', 'fatalis'),
    (r'\bFataque\b', 'fatalis'),
    (r'\bfataque\b', 'fatum'),
    (r'\bfataque\b', 'for'),
    (r'\bfateamini\b', 'fateor'),
    (r'\bfateamur\b', 'fateor'),
    (r'\bfateantur\b', 'fateor'),
    (r'\bfatear\b', 'fateor'),
    (r'\bfateare\b', 'fateor'),
    (r'\bfatearis\b', 'fateor'),
    (r'\bfatearque\b', 'fateor'),
    (r'\bfateatur\b', 'fateor'),
    (r'\bfateaturque\b', 'fateor'),
    (r'\bfatebantur\b', 'fateor'),
    (r'\bfatebar\b', 'fateor'),
    (r'\bfatebare\b', 'fateor'),
    (r'\bfatebatur\b', 'fateor'),
    (r'\bfatebere\b', 'fateor'),
    (r'\bfateberis\b', 'fateor'),
    (r'\bfatebimur\b', 'fateor'),
    (r'\bfatebitur\b', 'fateor'),
    (r'\bfatebiturque\b', 'fateor'),
    (r'\bfatebor\b', 'fateor'),
    (r'\bfatebuntur\b', 'fateor'),
    (r'\bfatemini\b', 'fateor'),
    (r'\bfatemini\b', 'fator'),
    (r'\bfatemur\b', 'fateor'),
    (r'\bfatemur\b', 'fator'),
    (r'\bfatenda\b', 'fateor'),
    (r'\bfatendi\b', 'fateor'),
    (r'\bfatendo\b', 'fateor'),
    (r'\bfatendum\b', 'fateor'),
    (r'\bfatendumst\b', 'fateor'),
    (r'\bfatente\b', 'fateor'),
    (r'\bfatentem\b', 'fateor'),
    (r'\bfatentes\b', 'fateor'),
    (r'\bfatenti\b', 'fateor'),
    (r'\bfatentibus\b', 'fateor'),
    (r'\bfatentis\b', 'fateor'),
    (r'\bfatentium\b', 'fateor'),
    (r'\bfatentur\b', 'fateor'),
    (r'\bfatentur\b', 'fator'),
    (r'\bfateor\b', 'fateor'),
    (r'\bfateorque\b', 'fateor'),
    (r'\bfater\b', 'fator'),
    (r'\bfatere\b', 'fateor'),
    (r'\bfatere\b', 'fator'),
    (r'\bfateremur\b', 'fateor'),
    (r'\bfaterentur\b', 'fateor'),
    (r'\bfaterer\b', 'fateor'),
    (r'\bfatereris\b', 'fateor'),
    (r'\bfateretur\b', 'fateor'),
    (r'\bfateri\b', 'fateor'),
    (r'\bfaterier\b', 'fateor'),
    (r'\bfaterin\b', 'fateor'),
    (r'\bfaterin\b', 'fator'),
    (r'\bfaterique\b', 'fateor'),
    (r'\bfateris\b', 'fateor'),
    (r'\bfateris\b', 'fator'),
    (r'\bfaterisque\b', 'fateor'),
    (r'\bfaterisque\b', 'fator'),
    (r'\bfatetur\b', 'fateor'),
    (r'\bfatetur\b', 'fator'),
    (r'\bfateturque\b', 'fateor'),
    (r'\bfateturque\b', 'fator'),
    (r'\bfati\b', 'fatum'),
    (r'\bfati\b', 'for'),
    (r'\bfaticano\b', 'faticanus'),
    (r'\bfaticinasque\b', 'faticinus'),
    (r'\bfatidica\b', 'fatidicus'),
    (r'\bfatidicae\b', 'fatidicus'),
    (r'\bfatidicam\b', 'fatidicus'),
    (r'\bfatidicamque\b', 'fatidicus'),
    (r'\bfatidicas\b', 'fatidicus'),
    (r'\bfatidice\b', 'fatidicus'),
    (r'\bfatidici\b', 'fatidicus'),
    (r'\bfatidicis\b', 'fatidicus'),
    (r'\bfatidico\b', 'fatidicus'),
    (r'\bfatidicorum\b', 'fatidicus'),
    (r'\bfatidicum\b', 'fatidicus'),
    (r'\bfatidicus\b', 'fatidicus'),
    (r'\bfatifer\b', 'fatifer'),
    (r'\bfatiferae\b', 'fatifer'),
    (r'\bfatifero\b', 'fatifer'),
    (r'\bfatiferos\b', 'fatifer'),
    (r'\bfatiferum\b', 'fatifer'),
    (r'\bfatiferumque\b', 'fatifer'),
    (r'\bfatigabant\b', 'fatigo'),
    (r'\bfatigabantur\b', 'fatigo'),
    (r'\bfatigabat\b', 'fatigo'),
    (r'\bfatigabatque\b', 'fatigo'),
    (r'\bfatigabatur\b', 'fatigo'),
    (r'\bfatigaberis\b', 'fatigo'),
    (r'\bfatigabit\b', 'fatigo'),
    (r'\bfatigabitur\b', 'fatigo'),
    (r'\bfatigabor\b', 'fatigo'),
    (r'\bfatigabuntur\b', 'fatigo'),
    (r'\bfatigamur\b', 'fatigo'),
    (r'\bfatigamus\b', 'fatigo'),
    (r'\bfatigandi\b', 'fatigo'),
    (r'\bfatigando\b', 'fatigo'),
    (r'\bfatigandus\b', 'fatigo'),
    (r'\bfatigans\b', 'fatigo'),
    (r'\bfatigant\b', 'fatigo'),
    (r'\bfatigante\b', 'fatigo'),
    (r'\bfatigantem\b', 'fatigo'),
    (r'\bfatigantes\b', 'fatigo'),
    (r'\bfatigantur\b', 'fatigo'),
    (r'\bfatigarat\b', 'fatigo'),
    (r'\bfatigare\b', 'fatigo'),
    (r'\bfatigarem\b', 'fatigo'),
    (r'\bfatigarent\b', 'fatigo'),
    (r'\bfatigarentur\b', 'fatigo'),
    (r'\bfatigaret\b', 'fatigo'),
    (r'\bfatigaretur\b', 'fatigo'),
    (r'\bfatigari\b', 'fatigo'),
    (r'\bfatigarunt\b', 'fatigo'),
    (r'\bfatigas\b', 'fatigo'),
    (r'\bfatigasse\b', 'fatigo'),
    (r'\bfatigassent\b', 'fatigo'),
    (r'\bfatigasset\b', 'fatigo'),
    (r'\bfatigastis\b', 'fatigo'),
    (r'\bfatigat\b', 'fatigo'),
    (r'\bfatigata\b', 'fatigo'),
    (r'\bfatigatae\b', 'fatigo'),
    (r'\bfatigatam\b', 'fatigo'),
    (r'\bfatigatas\b', 'fatigo'),
    (r'\bfatigate\b', 'fatigo'),
    (r'\bfatigati\b', 'fatigo'),
    (r'\bfatigatio\b', 'fatigatio'),
    (r'\bfatigatione\b', 'fatigatio'),
    (r'\bfatigationem\b', 'fatigatio'),
    (r'\bfatigationes\b', 'fatigatio'),
    (r'\bfatigationi\b', 'fatigatio'),
    (r'\bfatigationis\b', 'fatigatio'),
    (r'\bfatigatis\b', 'fatigo'),
    (r'\bfatigato\b', 'fatigo'),
    (r'\bfatigatos\b', 'fatigo'),
    (r'\bfatigatum\b', 'fatigo'),
    (r'\bfatigatumque\b', 'fatigo'),
    (r'\bfatigatur\b', 'fatigo'),
    (r'\bfatigaturos\b', 'fatigo'),
    (r'\bfatigatus\b', 'fatigo'),
    (r'\bfatigauerant\b', 'fatigo'),
    (r'\bfatigauerat\b', 'fatigo'),
    (r'\bfatigauerit\b', 'fatigo'),
    (r'\bfatigauerunt\b', 'fatigo'),
    (r'\bfatigaui\b', 'fatigo'),
    (r'\bfatigauit\b', 'fatigo'),
    (r'\bfatigaverat\b', 'fatigo'),
    (r'\bfatigaverit\b', 'fatigo'),
    (r'\bfatigaverunt\b', 'fatigo'),
    (r'\bfatigavi\b', 'fatigo'),
    (r'\bfatigavimus\b', 'fatigo'),
    (r'\bfatigavit\b', 'fatigo'),
    (r'\bfatigem\b', 'fatigo'),
    (r'\bfatigemini\b', 'fatigo'),
    (r'\bfatigemus\b', 'fatigo'),
    (r'\bfatigent\b', 'fatigo'),
    (r'\bfatigentur\b', 'fatigo'),
    (r'\bfatiger\b', 'fatigo'),
    (r'\bfatigeris\b', 'fatigo'),
    (r'\bfatiges\b', 'fatigo'),
    (r'\bfatiget\b', 'fatigo'),
    (r'\bfatigetur\b', 'fatigo'),
    (r'\bfatigor\b', 'fatigo'),
    (r'\bfatilegi\b', 'fatilegus'),
    (r'\bfatiloquam\b', 'fatiloquus'),
    (r'\bfatiloquia\b', 'fatiloquium'),
    (r'\bfatiloquum\b', 'fatiloquus'),
    (r'\bfatim\b', 'fatim'),
    (r'\bfatique\b', 'fatum'),
    (r'\bfatique\b', 'for'),
    (r'\bFatis\b', 'fatalis'),
    (r'\bfatis\b', 'fatum'),
    (r'\bfatis\b', 'for'),
    (r'\bfatiscant\b', 'fatisco'),
    (r'\bfatiscar\b', 'fatisco'),
    (r'\bfatiscat\b', 'fatisco'),
    (r'\bfatiscebant\b', 'fatisco'),
    (r'\bfatiscens\b', 'fatisco'),
    (r'\bfatiscere\b', 'fatisco'),
    (r'\bfatiscerent\b', 'fatisco'),
    (r'\bfatisceret\b', 'fatisco'),
    (r'\bfatiscet\b', 'fatisco'),
    (r'\bfatisci\b', 'fatisco'),
    (r'\bfatiscit\b', 'fatisco'),
    (r'\bfatiscor\b', 'fatisco'),
    (r'\bfatiscunt\b', 'fatisco'),
    (r'\bfatiscuntur\b', 'fatisco'),
    (r'\bfatisque\b', 'fatum'),
    (r'\bfatisque\b', 'for'),
    (r'\bfato\b', 'for'),
    (r'\bfato\b', 'fatum'),
    (r'\bfatone\b', 'for'),
    (r'\bfatone\b', 'fatum'),
    (r'\bfatoque\b', 'for'),
    (r'\bfatoque\b', 'fatum'),
    (r'\bFatorum\b', 'fatalis'),
    (r'\bfatorum\b', 'fatum'),
    (r'\bfatorum\b', 'for'),
    (r'\bfatorumque\b', 'fatum'),
    (r'\bfatorumque\b', 'for'),
    (r'\bfatove\b', 'for'),
    (r'\bfatove\b', 'fatum'),
    (r'\bfatu\b', 'fatus2'),
    (r'\bfatu\b', 'for'),
    (r'\bfatua\b', 'fatua'),
    (r'\bfatua\b', 'fatuus1'),
    (r'\bfatuae\b', 'fatua'),
    (r'\bfatuam\b', 'fatua'),
    (r'\bfatuari\b', 'fatuor1'),
    (r'\bfatuas\b', 'fatua'),
    (r'\bfatuasque\b', 'fatua'),
    (r'\bfatue\b', 'fatuus1'),
    (r'\bfatue\b', 'fatue'),
    (r'\bfatue\b', 'fatuus1'),
    (r'\bfatui\b', 'fatus2'),
    (r'\bfatui\b', 'fatuus1'),
    (r'\bfatui\b', 'fatuus1'),
    (r'\bfatuis\b', 'fatua'),
    (r'\bfatuis\b', 'fatuus1'),
    (r'\bfatuis\b', 'fatuus1'),
    (r'\bfatuitas\b', 'fatuitas'),
    (r'\bfatuitatem\b', 'fatuitas'),
    (r'\bfatum\b', 'fatus2'),
    (r'\bFatum\b', 'fatalis'),
    (r'\bfatum\b', 'fatum'),
    (r'\bfatum\b', 'for'),
    (r'\bfatumque\b', 'fatus2'),
    (r'\bfatumque\b', 'fatum'),
    (r'\bfatumque\b', 'for'),
    (r'\bfatuo\b', 'fatuus1'),
    (r'\bfatuo\b', 'fatuus1'),
    (r'\bfatuorum\b', 'fatuus1'),
    (r'\bfatuorum\b', 'fatuus1'),
    (r'\bfatuos\b', 'fatuus1'),
    (r'\bFatuos\b', 'Fatuus2'),
    (r'\bfatur\b', 'for'),
    (r'\bfatus\b', 'fatus2'),
    (r'\bfatus\b', 'for'),
    (r'\bfatuum\b', 'fatuus1'),
    (r'\bfatuum\b', 'fatus2'),
    (r'\bfatuum\b', 'fatuus1'),
    (r'\bfatuus\b', 'fatuus1'),
    (r'\bFatuus\b', 'Fatuus2'),
    (r'\bfauces\b', 'fauces'),
    (r'\bfaucesque\b', 'fauces'),
    (r'\bfaucesue\b', 'fauces'),
    (r'\bFaucia\b', 'Faucius'),
    (r'\bfaucibus\b', 'fauces'),
    (r'\bfaucibusque\b', 'fauces'),
    (r'\bfaucis\b', 'fauces'),
    (r'\bfaucium\b', 'fauces'),
    (r'\bFaucium\b', 'Faucius'),
    (r'\bfaue\b', 'for'),
    (r'\bfaueamus\b', 'faveo'),
    (r'\bfaueant\b', 'faveo'),
    (r'\bfaueas\b', 'favea'),
    (r'\bfaueas\b', 'faveo'),
    (r'\bfaueat\b', 'faveo'),
    (r'\bfauebant\b', 'faveo'),
    (r'\bfauebat\b', 'faveo'),
    (r'\bfauebit\b', 'faveo'),
    (r'\bfauebo\b', 'faveo'),
    (r'\bfauebunt\b', 'faveo'),
    (r'\bfauemus\b', 'faveo'),
    (r'\bfauen\b', 'favus'),
    (r'\bfauen\b', 'faveo'),
    (r'\bfauendo\b', 'faveo'),
    (r'\bfauendum\b', 'faveo'),
    (r'\bfauens\b', 'faveo'),
    (r'\bfauent\b', 'faveo'),
    (r'\bfauente\b', 'faveo'),
    (r'\bfauentem\b', 'faveo'),
    (r'\bfauentes\b', 'faveo'),
    (r'\bfauenti\b', 'faveo'),
    (r'\bfauentia\b', 'faventia1'),
    (r'\bFauentia\b', 'Faventia2'),
    (r'\bfauentia\b', 'faveo'),
    (r'\bfauentiam\b', 'faventia1'),
    (r'\bFauentiam\b', 'Faventia2'),
    (r'\bfauentibus\b', 'faveo'),
    (r'\bFauentino\b', 'faveo'),
    (r'\bfauentis\b', 'faveo'),
    (r'\bfauentium\b', 'faveo'),
    (r'\bfaueo\b', 'faveo'),
    (r'\bfauerant\b', 'faveo'),
    (r'\bfauere\b', 'faveo'),
    (r'\bfauerent\b', 'faveo'),
    (r'\bfaueret\b', 'faveo'),
    (r'\bFaueria\b', 'Faveria'),
    (r'\bfauerim\b', 'faveo'),
    (r'\bfauerintque\b', 'faveo'),
    (r'\bfaueris\b', 'faveo'),
    (r'\bfauerit\b', 'faveo'),
    (r'\bfauerunt\b', 'faveo'),
    (r'\bfaues\b', 'faveo'),
    (r'\bfauet\b', 'faveo'),
    (r'\bfauete\b', 'faveo'),
    (r'\bfauetur\b', 'faveo'),
    (r'\bfaui\b', 'favus'),
    (r'\bfaui\b', 'faveo'),
    (r'\bfauilla\b', 'favilla'),
    (r'\bfauillae\b', 'favilla'),
    (r'\bfauillam\b', 'favilla'),
    (r'\bfauillas\b', 'favilla'),
    (r'\bfauillis\b', 'favilla'),
    (r'\bfauimus\b', 'faveo'),
    (r'\bfauis\b', 'favus'),
    (r'\bfauisae\b', 'favisae'),
    (r'\bfauisas\b', 'favisae'),
    (r'\bfauisque\b', 'favus'),
    (r'\bfauisse\b', 'faveo'),
    (r'\bfauissent\b', 'faveo'),
    (r'\bfauisset\b', 'faveo'),
    (r'\bfauisti\b', 'faveo'),
    (r'\bfauit\b', 'faveo'),
    (r'\bfauitorem\b', 'fautor'),
    (r'\bfauitque\b', 'faveo'),
    (r'\bFauna\b', 'Fauna'),
    (r'\bFaunae\b', 'Fauna'),
    (r'\bFaunalia\b', 'Faunalia'),
    (r'\bFaune\b', 'Faunus'),
    (r'\bFauni\b', 'Faunus'),
    (r'\bFauni\b', 'Faunius'),
    (r'\bFaunigenae\b', 'Faunius'),
    (r'\bFaunigenaeque\b', 'Faunius'),
    (r'\bFaunine\b', 'Faunus'),
    (r'\bFaunine\b', 'Faunius'),
    (r'\bFaunique\b', 'Faunus'),
    (r'\bFaunique\b', 'Faunius'),
    (r'\bFaunis\b', 'Fauna'),
    (r'\bFaunis\b', 'Faunus'),
    (r'\bFaunisque\b', 'Fauna'),
    (r'\bFaunisque\b', 'Faunus'),
    (r'\bFauno\b', 'Faunus'),
    (r'\bFaunorum\b', 'Faunus'),
    (r'\bFaunorumque\b', 'Faunus'),
    (r'\bFaunos\b', 'Faunus'),
    (r'\bFaunosque\b', 'Faunus'),
    (r'\bFaunum\b', 'Faunus'),
    (r'\bFaunumque\b', 'Faunus'),
    (r'\bFaunus\b', 'Faunus'),
    (r'\bFaunusque\b', 'Faunus'),
    (r'\bfauo\b', 'favus'),
    (r'\bFauoni\b', 'Favonius'),
    (r'\bFauonii\b', 'Favonius'),
    (r'\bFauonio\b', 'Favonius'),
    (r'\bFauonium\b', 'Favonius'),
    (r'\bFauonius\b', 'Favonius'),
    (r'\bfauor\b', 'favor'),
    (r'\bfauorabile\b', 'favorabilis'),
    (r'\bfauorabilem\b', 'favorabilis'),
    (r'\bfauorabiles\b', 'favorabilis'),
    (r'\bfauorabili\b', 'favorabilis'),
    (r'\bfauorabilia\b', 'favorabilis'),
    (r'\bfauorabilior\b', 'favorabilis'),
    (r'\bfauorabiliores\b', 'favorabilis'),
    (r'\bfauorabilis\b', 'favorabilis'),
    (r'\bfauorabiliter\b', 'favorabilis'),
    (r'\bfauorabiliter\b', 'favorabiliter'),
    (r'\bfauorabiliterque\b', 'favorabilis'),
    (r'\bfauorabiliterque\b', 'favorabiliter'),
    (r'\bfauorabilius\b', 'favorabilis'),
    (r'\bfauore\b', 'favor'),
    (r'\bfauorem\b', 'favor'),
    (r'\bfauori\b', 'favor'),
    (r'\bfauoribus\b', 'favor'),
    (r'\bfauorine\b', 'favor'),
    (r'\bFauorine\b', 'Favorinus'),
    (r'\bFauorini\b', 'Favorinus'),
    (r'\bFauorino\b', 'Favorinus'),
    (r'\bFauorinum\b', 'Favorinus'),
    (r'\bFauorinus\b', 'Favorinus'),
    (r'\bfauoris\b', 'favor'),
    (r'\bfauorisque\b', 'favor'),
    (r'\bfauorque\b', 'favor'),
    (r'\bfauorum\b', 'favor'),
    (r'\bfauos\b', 'favus'),
    (r'\bFausta\b', 'Fausta'),
    (r'\bFausta\b', 'Faustus2'),
    (r'\bfausta\b', 'faustus1'),
    (r'\bFaustae\b', 'Fausta'),
    (r'\bfaustae\b', 'faustus1'),
    (r'\bFaustaque\b', 'Fausta'),
    (r'\bFaustaque\b', 'Faustus2'),
    (r'\bfaustaque\b', 'faustus1'),
    (r'\bfaustas\b', 'faustus1'),
    (r'\bfauste\b', 'faustus1'),
    (r'\bFauste\b', 'Faustus2'),
    (r'\bfauste\b', 'fauste'),
    (r'\bfausti\b', 'faustus1'),
    (r'\bFausti\b', 'Faustus2'),
    (r'\bFaustiana\b', 'Faustus2'),
    (r'\bFaustianos\b', 'Faustus2'),
    (r'\bFaustin\b', 'Fausta'),
    (r'\bfaustin\b', 'faustus1'),
    (r'\bFaustin\b', 'Faustus2'),
    (r'\bFaustina\b', 'Faustina'),
    (r'\bFaustinae\b', 'Faustina'),
    (r'\bFaustinam\b', 'Faustina'),
    (r'\bfaustine\b', 'faustus1'),
    (r'\bFaustine\b', 'Faustus2'),
    (r'\bFaustinianas\b', 'Faustitas'),
    (r'\bFaustiniani\b', 'Faustitas'),
    (r'\bFaustiniano\b', 'Faustitas'),
    (r'\bFaustinianum\b', 'Faustitas'),
    (r'\bFaustinianus\b', 'Faustitas'),
    (r'\bfaustis\b', 'faustus1'),
    (r'\bfaustisque\b', 'faustus1'),
    (r'\bFaustitas\b', 'Faustitas'),
    (r'\bfaustius\b', 'faustus1'),
    (r'\bFaustius\b', 'Faustus2'),
    (r'\bfausto\b', 'faustus1'),
    (r'\bFausto\b', 'Faustus2'),
    (r'\bfaustoque\b', 'faustus1'),
    (r'\bfaustos\b', 'faustus1'),
    (r'\bFaustule\b', 'Faustulus'),
    (r'\bFaustuli\b', 'Faustulus'),
    (r'\bFaustulo\b', 'Faustulus'),
    (r'\bFaustulum\b', 'Faustulus'),
    (r'\bFaustulus\b', 'Faustulus'),
    (r'\bfaustum\b', 'faustus1'),
    (r'\bFaustum\b', 'Faustus2'),
    (r'\bfaustumque\b', 'faustus1'),
    (r'\bfaustus\b', 'faustus1'),
    (r'\bFaustus\b', 'Faustus2'),
    (r'\bfaustusque\b', 'faustus1'),
    (r'\bfautor\b', 'fautor'),
    (r'\bfautore\b', 'fautor'),
    (r'\bfautorem\b', 'fautor'),
    (r'\bfautores\b', 'fautor'),
    (r'\bfautoribus\b', 'fautor'),
    (r'\bfautoribusque\b', 'fautor'),
    (r'\bfautorum\b', 'fautor'),
    (r'\bfautorum\b', 'faveo'),
    (r'\bfautorumque\b', 'fautor'),
    (r'\bfautorumque\b', 'faveo'),
    (r'\bfautricem\b', 'fautrix'),
    (r'\bfautrices\b', 'fautrix'),
    (r'\bfautrix\b', 'fautrix'),
    (r'\bfautum\b', 'faveo'),
    (r'\bfauturum\b', 'faveo'),
    (r'\bfauum\b', 'favus'),
    (r'\bfave\b', 'favus'),
    (r'\bfave\b', 'faveo'),
    (r'\bfaveae\b', 'favea'),
    (r'\bfaveam\b', 'favea'),
    (r'\bfaveam\b', 'faveo'),
    (r'\bfaveamus\b', 'faveo'),
    (r'\bfaveant\b', 'faveo'),
    (r'\bfaveas\b', 'favea'),
    (r'\bfaveas\b', 'faveo'),
    (r'\bfaveat\b', 'faveo'),
    (r'\bfaveatis\b', 'faveo'),
    (r'\bfaveatque\b', 'faveo'),
    (r'\bfavebam\b', 'faveo'),
    (r'\bfavebamque\b', 'faveo'),
    (r'\bfavebant\b', 'faveo'),
    (r'\bfavebat\b', 'faveo'),
    (r'\bfavebatur\b', 'faveo'),
    (r'\bfavebis\b', 'faveo'),
    (r'\bfavebit\b', 'faveo'),
    (r'\bfavebitis\b', 'faveo'),
    (r'\bfavebo\b', 'faveo'),
    (r'\bfavebunt\b', 'faveo'),
    (r'\bfavemus\b', 'faveo'),
    (r'\bfavendo\b', 'faveo'),
    (r'\bfavens\b', 'faveo'),
    (r'\bfavensque\b', 'faveo'),
    (r'\bfavent\b', 'faveo'),
    (r'\bfavente\b', 'faveo'),
    (r'\bfaventem\b', 'faveo'),
    (r'\bfaventes\b', 'faveo'),
    (r'\bfaventia\b', 'faventia1'),
    (r'\bFaventia\b', 'Faventia2'),
    (r'\bfaventia\b', 'faveo'),
    (r'\bfaventiae\b', 'faventia1'),
    (r'\bFaventiae\b', 'Faventia2'),
    (r'\bfaventiam\b', 'faventia1'),
    (r'\bFaventiam\b', 'Faventia2'),
    (r'\bfaventibus\b', 'faveo'),
    (r'\bFaventina\b', 'faveo'),
    (r'\bFaventini\b', 'faveo'),
    (r'\bFaventini\b', 'faveo'),
    (r'\bFaventinis\b', 'faveo'),
    (r'\bFaventinis\b', 'faveo'),
    (r'\bFaventino\b', 'faveo'),
    (r'\bFaventinus\b', 'faveo'),
    (r'\bfaventis\b', 'faveo'),
    (r'\bfaventium\b', 'faveo'),
    (r'\bfaveo\b', 'faveo'),
    (r'\bfaveram\b', 'faveo'),
    (r'\bfaverant\b', 'faveo'),
    (r'\bfaverat\b', 'faveo'),
    (r'\bfavere\b', 'faveo'),
    (r'\bfaverem\b', 'faveo'),
    (r'\bfaverent\b', 'faveo'),
    (r'\bfaveret\b', 'faveo'),
    (r'\bfaveri\b', 'faveo'),
    (r'\bfaverint\b', 'faveo'),
    (r'\bfaverintque\b', 'faveo'),
    (r'\bfaverit\b', 'faveo'),
    (r'\bfavero\b', 'faveo'),
    (r'\bfaverunt\b', 'faveo'),
    (r'\bfaves\b', 'faveo'),
    (r'\bfavet\b', 'faveo'),
    (r'\bfavete\b', 'faveo'),
    (r'\bfavetis\b', 'faveo'),
    (r'\bfaveto\b', 'faveo'),
    (r'\bfavetur\b', 'faveo'),
    (r'\bfavi\b', 'favus'),
    (r'\bfavi\b', 'faveo'),
    (r'\bfavilla\b', 'favilla'),
    (r'\bfavillae\b', 'favilla'),
    (r'\bfavillam\b', 'favilla'),
    (r'\bfavillas\b', 'favilla'),
    (r'\bfavillis\b', 'favilla'),
    (r'\bfavimus\b', 'faveo'),
    (r'\bfavique\b', 'favus'),
    (r'\bfavique\b', 'faveo'),
    (r'\bfavis\b', 'favus'),
    (r'\bfavisse\b', 'faveo'),
    (r'\bfavisset\b', 'faveo'),
    (r'\bfavisti\b', 'faveo'),
    (r'\bfavistis\b', 'faveo'),
    (r'\bfavit\b', 'faveo'),
    (r'\bfavitores\b', 'fautor'),
    (r'\bfavitoribus\b', 'fautor'),
    (r'\bfavitorum\b', 'fautor'),
    (r'\bfavo\b', 'favus'),
    (r'\bFavoni\b', 'Favonius'),
    (r'\bFavonii\b', 'Favonius'),
    (r'\bFavonio\b', 'Favonius'),
    (r'\bFavonios\b', 'Favonius'),
    (r'\bFavonium\b', 'Favonius'),
    (r'\bFavonius\b', 'Favonius'),
    (r'\bfavor\b', 'favor'),
    (r'\bfavorabilem\b', 'favorabilis'),
    (r'\bfavorabili\b', 'favorabilis'),
    (r'\bfavorabiliores\b', 'favorabilis'),
    (r'\bfavorabilis\b', 'favorabilis'),
    (r'\bfavore\b', 'favor'),
    (r'\bfavorem\b', 'favor'),
    (r'\bfavoremque\b', 'favor'),
    (r'\bfavori\b', 'favor'),
    (r'\bfavoribus\b', 'favor'),
    (r'\bFavorini\b', 'Favorinus'),
    (r'\bFavorinus\b', 'Favorinus'),
    (r'\bfavoris\b', 'favor'),
    (r'\bfavorque\b', 'favor'),
    (r'\bfavorum\b', 'favor'),
    (r'\bfavos\b', 'favus'),
    (r'\bfavosque\b', 'favus'),
    (r'\bfavum\b', 'favus'),
    (r'\bfavus\b', 'favus'),
    (r'\bfax\b', 'fax'),
    (r'\bfaxim\b', 'facio'),
    (r'\bfaxint\b', 'facio'),
    (r'\bfaxis\b', 'facio'),
    (r'\bfaxit\b', 'facio'),
    (r'\bfaxo\b', 'facio'),
    (r'\bfaxque\b', 'fax'),
    (r'\bfebre\b', 'febris'),
    (r'\bfebrem\b', 'febris'),
    (r'\bfebres\b', 'febris'),
    (r'\bfebresne\b', 'febris'),
    (r'\bfebresque\b', 'febris'),
    (r'\bfebri\b', 'febris'),
    (r'\bfebri\b', 'febrio'),
    (r'\bfebriant\b', 'febrio'),
    (r'\bfebribus\b', 'febris'),
    (r'\bfebricitabunt\b', 'febricito'),
    (r'\bfebricitans\b', 'febricito'),
    (r'\bfebricitante\b', 'febricito'),
    (r'\bfebricitantem\b', 'febricito'),
    (r'\bfebricitanti\b', 'febricito'),
    (r'\bfebricitantibus\b', 'febricito'),
    (r'\bfebricitantis\b', 'febricito'),
    (r'\bfebricitantium\b', 'febricito'),
    (r'\bfebricitare\b', 'febricito'),
    (r'\bfebricitarent\b', 'febricito'),
    (r'\bfebricitat\b', 'febricito'),
    (r'\bfebricitauit\b', 'febricito'),
    (r'\bfebricitavero\b', 'febricito'),
    (r'\bfebricitet\b', 'febricito'),
    (r'\bfebricula\b', 'febricula'),
    (r'\bfebriculae\b', 'febricula'),
    (r'\bfebriculam\b', 'febricula'),
    (r'\bfebriculas\b', 'febricula'),
    (r'\bfebriculis\b', 'febricula'),
    (r'\bfebriculosae\b', 'febriculosus'),
    (r'\bfebriculosi\b', 'febriculosus'),
    (r'\bfebriculosis\b', 'febriculosus'),
    (r'\bfebriculosus\b', 'febriculosus'),
    (r'\bfebrientem\b', 'febrio'),
    (r'\bfebrienti\b', 'febrio'),
    (r'\bfebrientibus\b', 'febrio'),
    (r'\bfebrim\b', 'febris'),
    (r'\bfebrimque\b', 'febris'),
    (r'\bfebrique\b', 'febris'),
    (r'\bfebrique\b', 'febrio'),
    (r'\bfebris\b', 'febris'),
    (r'\bfebris\b', 'febrio'),
    (r'\bfebrit\b', 'febrio'),
    (r'\bfebrium\b', 'febris'),
    (r'\bfebrua\b', 'februa'),
    (r'\bfebrua\b', 'februo'),
    (r'\bfebruare\b', 'februo'),
    (r'\bFebruarii\b', 'Februarius'),
    (r'\bFebruariis\b', 'Februarius'),
    (r'\bFebruario\b', 'Februarius'),
    (r'\bFebruarium\b', 'Februarius'),
    (r'\bFebruarius\b', 'Februarius'),
    (r'\bfebruatio\b', 'februatio'),
    (r'\bfebruato\b', 'februo'),
    (r'\bfebruatum\b', 'februo'),
    (r'\bfebruatur\b', 'februo'),
    (r'\bfebruo\b', 'februum'),
    (r'\bfebruo\b', 'februo'),
    (r'\bfeceram\b', 'facio'),
    (r'\bfeceramus\b', 'facio'),
    (r'\bfecerant\b', 'facio'),
    (r'\bfecerantque\b', 'facio'),
    (r'\bfeceras\b', 'facio'),
    (r'\bfecerat\b', 'facio'),
    (r'\bfeceratis\b', 'facio'),
    (r'\bfeceratque\b', 'facio'),
    (r'\bfecere\b', 'facio'),
    (r'\bfecerim\b', 'facio'),
    (r'\bfecerimque\b', 'facio'),
    (r'\bfecerimus\b', 'facio'),
    (r'\bfecerint\b', 'facio'),
    (r'\bfeceris\b', 'facio'),
    (r'\bfecerisne\b', 'facio'),
    (r'\bfecerit\b', 'facio'),
    (r'\bfeceritis\b', 'facio'),
    (r'\bfeceritque\b', 'facio'),
    (r'\bfeceritue\b', 'facio'),
    (r'\bfecero\b', 'facio'),
    (r'\bfecerunt\b', 'facio'),
    (r'\bfeceruntque\b', 'facio'),
    (r'\bfeci\b', 'facio'),
    (r'\bfecimus\b', 'facio'),
    (r'\bfecique\b', 'facio'),
    (r'\bfecisse\b', 'facio'),
    (r'\bfecissem\b', 'facio'),
    (r'\bfecissemus\b', 'facio'),
    (r'\bfecissent\b', 'facio'),
    (r'\bfecissentque\b', 'facio'),
    (r'\bfecisseque\b', 'facio'),
    (r'\bfecisses\b', 'facio'),
    (r'\bfecisset\b', 'facio'),
    (r'\bfecissetis\b', 'facio'),
    (r'\bfecissetue\b', 'facio'),
    (r'\bfecisti\b', 'facio'),
    (r'\bfecistique\b', 'facio'),
    (r'\bfecistis\b', 'facio'),
    (r'\bfecit\b', 'facio'),
    (r'\bfecitne\b', 'facio'),
    (r'\bfecitque\b', 'facio'),
    (r'\bfecunda\b', 'fecundus'),
    (r'\bfecunda\b', 'fecundo'),
    (r'\bfecundae\b', 'fecundus'),
    (r'\bfecundam\b', 'fecundus'),
    (r'\bfecundamque\b', 'fecundus'),
    (r'\bfecundans\b', 'fecundo'),
    (r'\bfecundant\b', 'fecundo'),
    (r'\bfecundantes\b', 'fecundo'),
    (r'\bfecundaque\b', 'fecundus'),
    (r'\bfecundaque\b', 'fecundo'),
    (r'\bfecundarum\b', 'fecundus'),
    (r'\bfecundas\b', 'fecundus'),
    (r'\bfecundas\b', 'fecundo'),
    (r'\bfecundat\b', 'fecundo'),
    (r'\bfecundatur\b', 'fecundo'),
    (r'\bfecundave\b', 'fecundus'),
    (r'\bfecundave\b', 'fecundo'),
    (r'\bfecundi\b', 'fecundus'),
    (r'\bfecundior\b', 'fecundus'),
    (r'\bfecundiora\b', 'fecundus'),
    (r'\bfecundiores\b', 'fecundus'),
    (r'\bfecundioribus\b', 'fecundus'),
    (r'\bfecundique\b', 'fecundus'),
    (r'\bfecundis\b', 'fecundus'),
    (r'\bfecundissima\b', 'fecundus'),
    (r'\bfecundissimae\b', 'fecundus'),
    (r'\bfecundissimas\b', 'fecundus'),
    (r'\bfecundissime\b', 'fecundus'),
    (r'\bfecundissimi\b', 'fecundus'),
    (r'\bfecundissimis\b', 'fecundus'),
    (r'\bfecundissimos\b', 'fecundus'),
    (r'\bfecundissimum\b', 'fecundus'),
    (r'\bfecundissimus\b', 'fecundus'),
    (r'\bfecunditas\b', 'fecunditas'),
    (r'\bfecunditas\b', 'fecundito'),
    (r'\bfecunditate\b', 'fecunditas'),
    (r'\bfecunditate\b', 'fecundito'),
    (r'\bfecunditatem\b', 'fecunditas'),
    (r'\bfecunditatemque\b', 'fecunditas'),
    (r'\bfecunditates\b', 'fecunditas'),
    (r'\bfecunditati\b', 'fecunditas'),
    (r'\bfecunditati\b', 'fecundito'),
    (r'\bfecunditatis\b', 'fecunditas'),
    (r'\bfecunditatis\b', 'fecundito'),
    (r'\bfecundius\b', 'fecundus'),
    (r'\bfecundo\b', 'fecundus'),
    (r'\bfecundo\b', 'fecundo'),
    (r'\bfecundos\b', 'fecundus'),
    (r'\bfecundum\b', 'fecundus'),
    (r'\bfecundumque\b', 'fecundus'),
    (r'\bfecundus\b', 'fecundus'),
    (r'\bfecundusque\b', 'fecundus'),
    (r'\bfefellerant\b', 'fallo'),
    (r'\bfefellerat\b', 'fallo'),
    (r'\bfefellere\b', 'fallo'),
    (r'\bfefellerimus\b', 'fallo'),
    (r'\bfefellerint\b', 'fallo'),
    (r'\bfefelleris\b', 'fallo'),
    (r'\bfefellerit\b', 'fallo'),
    (r'\bfefellerunt\b', 'fallo'),
    (r'\bfefelli\b', 'fallo'),
    (r'\bfefellimus\b', 'fallo'),
    (r'\bfefellisse\b', 'fallo'),
    (r'\bfefellissem\b', 'fallo'),
    (r'\bfefellissent\b', 'fallo'),
    (r'\bfefellisset\b', 'fallo'),
    (r'\bfefellisti\b', 'fallo'),
    (r'\bfefellit\b', 'fallo'),
    (r'\bfefellitque\b', 'fallo'),
    (r'\bfele\b', 'feles'),
    (r'\bfelem\b', 'feles'),
    (r'\bfeles\b', 'feles'),
    (r'\bfelibus\b', 'feles'),
    (r'\bfelicata\b', 'filicatus'),
    (r'\bfelicatas\b', 'filicatus'),
    (r'\bfelicatis\b', 'filicatus'),
    (r'\bfelice\b', 'felix1'),
    (r'\bfelice\b', 'filix'),
    (r'\bfelicem\b', 'filix'),
    (r'\bfelicem\b', 'felix1'),
    (r'\bfelicemque\b', 'filix'),
    (r'\bfelicemque\b', 'felix1'),
    (r'\bfelices\b', 'filix'),
    (r'\bfelices\b', 'felix1'),
    (r'\bfelicesque\b', 'filix'),
    (r'\bfelicesque\b', 'felix1'),
    (r'\bfelici\b', 'felix1'),
    (r'\bfelici\b', 'filix'),
    (r'\bfelicibus\b', 'felix1'),
    (r'\bfelicibus\b', 'filix'),
    (r'\bfelicior\b', 'felix1'),
    (r'\bfeliciora\b', 'felix1'),
    (r'\bfeliciore\b', 'felix1'),
    (r'\bfeliciorem\b', 'felix1'),
    (r'\bfeliciores\b', 'felix1'),
    (r'\bfelicioribus\b', 'felix1'),
    (r'\bfelicioris\b', 'felix1'),
    (r'\bfeliciorque\b', 'felix1'),
    (r'\bfelicis\b', 'filix'),
    (r'\bfelicis\b', 'felix1'),
    (r'\bfelicisque\b', 'filix'),
    (r'\bfelicisque\b', 'felix1'),
    (r'\bfelicissima\b', 'felix1'),
    (r'\bfelicissimae\b', 'felix1'),
    (r'\bfelicissimam\b', 'felix1'),
    (r'\bfelicissime\b', 'felix1'),
    (r'\bfelicissimeque\b', 'felix1'),
    (r'\bfelicissimi\b', 'felix1'),
    (r'\bfelicissimis\b', 'felix1'),
    (r'\bfelicissimo\b', 'felix1'),
    (r'\bfelicissimos\b', 'felix1'),
    (r'\bfelicissimosque\b', 'felix1'),
    (r'\bfelicissimum\b', 'felix1'),
    (r'\bfelicissimus\b', 'felix1'),
    (r'\bfelicissume\b', 'felix1'),
    (r'\bfelicissumo\b', 'felix1'),
    (r'\bfelicitas\b', 'felicitas1'),
    (r'\bfelicitas\b', 'felicito'),
    (r'\bfelicitate\b', 'felicitas1'),
    (r'\bfelicitate\b', 'felicito'),
    (r'\bfelicitatem\b', 'felicitas1'),
    (r'\bfelicitatemne\b', 'felicitas1'),
    (r'\bfelicitatemque\b', 'felicitas1'),
    (r'\bfelicitates\b', 'felicitas1'),
    (r'\bfelicitati\b', 'felicitas1'),
    (r'\bfelicitati\b', 'felicito'),
    (r'\bfelicitatibus\b', 'felicitas1'),
    (r'\bfelicitatique\b', 'felicitas1'),
    (r'\bfelicitatique\b', 'felicito'),
    (r'\bfelicitatis\b', 'felicitas1'),
    (r'\bfelicitatis\b', 'felicito'),
    (r'\bfelicitatisque\b', 'felicitas1'),
    (r'\bfelicitatisque\b', 'felicito'),
    (r'\bfelicitatum\b', 'felicitas1'),
    (r'\bfelicitatum\b', 'felicito'),
    (r'\bfeliciter\b', 'felicito'),
    (r'\bfeliciterque\b', 'felicito'),
    (r'\bfelicius\b', 'felix1'),
    (r'\bfelicula\b', 'filicula'),
    (r'\bfeliculae\b', 'filicula'),
    (r'\bfelicum\b', 'filix'),
    (r'\bfelicum\b', 'felix1'),
    (r'\bfelineis\b', 'felineus'),
    (r'\bfelire\b', 'felio'),
    (r'\bfelis\b', 'feles'),
    (r'\bfelis\b', 'felio'),
    (r'\bfelisque\b', 'feles'),
    (r'\bfelisque\b', 'felio'),
    (r'\bfelix\b', 'filix'),
    (r'\bfelix\b', 'felix1'),
    (r'\bfelixque\b', 'filix'),
    (r'\bfelixque\b', 'felix1'),
    (r'\bfella\b', 'fello'),
    (r'\bfellaret\b', 'fello'),
    (r'\bfellarunt\b', 'fello'),
    (r'\bfellas\b', 'fello'),
    (r'\bfellasse\b', 'fello'),
    (r'\bfellat\b', 'fello'),
    (r'\bfellator\b', 'fellator'),
    (r'\bfellatori\b', 'fellator'),
    (r'\bfellatorque\b', 'fellator'),
    (r'\bfellatorum\b', 'fellator'),
    (r'\bfellatorum\b', 'fello'),
    (r'\bfelleos\b', 'felleus'),
    (r'\bFelsina\b', 'Felsina'),
    (r'\bFelsinam\b', 'Felsina'),
    (r'\bfem\b', 'for'),
    (r'\bfemellas\b', 'femella'),
    (r'\bfemina\b', 'femina'),
    (r'\bfemina\b', 'femino'),
    (r'\bfeminae\b', 'femina'),
    (r'\bfeminaeque\b', 'femina'),
    (r'\bfeminal\b', 'feminal'),
    (r'\bfeminalia\b', 'feminalia'),
    (r'\bfeminalibus\b', 'feminal'),
    (r'\bfeminam\b', 'femina'),
    (r'\bfeminamque\b', 'femina'),
    (r'\bfeminaque\b', 'femina'),
    (r'\bfeminaque\b', 'femino'),
    (r'\bfeminarum\b', 'femina'),
    (r'\bfeminarumque\b', 'femina'),
    (r'\bfeminarumve\b', 'femina'),
    (r'\bfeminas\b', 'femina'),
    (r'\bfeminas\b', 'femino'),
    (r'\bfeminasque\b', 'femina'),
    (r'\bfeminasque\b', 'femino'),
    (r'\bfeminast\b', 'femina'),
    (r'\bfeminast\b', 'femino'),
    (r'\bfeminasve\b', 'femina'),
    (r'\bfeminasve\b', 'femino'),
    (r'\bfeminaue\b', 'femina'),
    (r'\bfeminaue\b', 'femino'),
    (r'\bfeminea\b', 'femineus'),
    (r'\bfemineae\b', 'femineus'),
    (r'\bfemineam\b', 'femineus'),
    (r'\bfemineas\b', 'femineus'),
    (r'\bfeminei\b', 'femineus'),
    (r'\bfemineis\b', 'femineus'),
    (r'\bfemineo\b', 'femineus'),
    (r'\bfemineos\b', 'femineus'),
    (r'\bfemineum\b', 'femineus'),
    (r'\bfemineumque\b', 'femineus'),
    (r'\bfemineus\b', 'femineus'),
    (r'\bfemineusque\b', 'femineus'),
    (r'\bfemini\b', 'for'),
    (r'\bfeminina\b', 'femininus'),
    (r'\bfeminine\b', 'femininus'),
    (r'\bfeminini\b', 'femininus'),
    (r'\bfemininis\b', 'femininus'),
    (r'\bfeminino\b', 'femininus'),
    (r'\bfemininum\b', 'femininus'),
    (r'\bfemininumque\b', 'femininus'),
    (r'\bfemininumve\b', 'femininus'),
    (r'\bfeminis\b', 'femina'),
    (r'\bfeminisque\b', 'femina'),
    (r'\bfemoralia\b', 'femorale'),
    (r'\bfemur\b', 'for'),
    (r'\bfemurque\b', 'for'),
    (r'\bfemus\b', 'for'),
    (r'\bfemusque\b', 'for'),
    (r'\bfen\b', 'for'),
    (r'\bFenestella\b', 'fenestella'),
    (r'\bfenestella\b', 'fenestella'),
    (r'\bFenestellae\b', 'fenestella'),
    (r'\bfenestellae\b', 'fenestella'),
    (r'\bFenestellam\b', 'fenestella'),
    (r'\bfenestellam\b', 'fenestella'),
    (r'\bfenestellis\b', 'fenestella'),
    (r'\bfenestra\b', 'fenestra'),
    (r'\bfenestra\b', 'fenestro'),
    (r'\bfenestrae\b', 'fenestra'),
    (r'\bfenestram\b', 'fenestra'),
    (r'\bfenestrarum\b', 'fenestra'),
    (r'\bfenestrarumque\b', 'fenestra'),
    (r'\bfenestras\b', 'fenestra'),
    (r'\bfenestras\b', 'fenestro'),
    (r'\bfenestrasque\b', 'fenestra'),
    (r'\bfenestrasque\b', 'fenestro'),
    (r'\bfenestrasue\b', 'fenestra'),
    (r'\bfenestrasue\b', 'fenestro'),
    (r'\bfenestrata\b', 'fenestro'),
    (r'\bfenestratis\b', 'fenestro'),
    (r'\bfenestravit\b', 'fenestro'),
    (r'\bfenestris\b', 'fenestra'),
    (r'\bfenestrisque\b', 'fenestra'),
    (r'\bfenestrulam\b', 'fenestrula'),
    (r'\bFennis\b', 'Fenni'),
    (r'\bFennorum\b', 'Fenni'),
    (r'\bFennosque\b', 'Fenni'),
    (r'\bfer\b', 'fero'),
    (r'\bfer\b', 'for'),
    (r'\bfera\b', 'fera'),
    (r'\bfera\b', 'ferus'),
    (r'\bferacem\b', 'ferax'),
    (r'\bferaces\b', 'ferax'),
    (r'\bferaci\b', 'ferax'),
    (r'\bferacibus\b', 'ferax'),
    (r'\bferacior\b', 'ferax'),
    (r'\bferaciora\b', 'ferax'),
    (r'\bferaciorem\b', 'ferax'),
    (r'\bferaciores\b', 'ferax'),
    (r'\bferacis\b', 'ferax'),
    (r'\bferacissima\b', 'ferax'),
    (r'\bferacissimae\b', 'ferax'),
    (r'\bferacissimam\b', 'ferax'),
    (r'\bferacissimarum\b', 'ferax'),
    (r'\bferacissimas\b', 'ferax'),
    (r'\bferacissimi\b', 'ferax'),
    (r'\bferacissimis\b', 'ferax'),
    (r'\bferacissimo\b', 'ferax'),
    (r'\bferacissimos\b', 'ferax'),
    (r'\bferacissimosque\b', 'ferax'),
    (r'\bferacissimus\b', 'ferax'),
    (r'\bferacitatem\b', 'feracitas'),
    (r'\bferacius\b', 'ferax'),
    (r'\bferaciusque\b', 'ferax'),
    (r'\bferae\b', 'fera'),
    (r'\bferaene\b', 'fera'),
    (r'\bferaeque\b', 'fera'),
    (r'\bferaeve\b', 'fera'),
    (r'\bferai\b', 'fera'),
    (r'\bferale\b', 'feralis'),
    (r'\bferalem\b', 'feralis'),
    (r'\bferalemque\b', 'feralis'),
    (r'\bferales\b', 'feralis'),
    (r'\bferali\b', 'feralis'),
    (r'\bFeralia\b', 'feralis'),
    (r'\bferalia\b', 'feralis'),
    (r'\bferalibus\b', 'feralis'),
    (r'\bFeralibus\b', 'feralis'),
    (r'\bferalique\b', 'feralis'),
    (r'\bferalis\b', 'feralis'),
    (r'\bferalium\b', 'feralis'),
    (r'\bFeralium\b', 'feralis'),
    (r'\bferam\b', 'fera'),
    (r'\bferam\b', 'fero'),
    (r'\bferamque\b', 'fera'),
    (r'\bferamque\b', 'fero'),
    (r'\bferamur\b', 'fero'),
    (r'\bferamus\b', 'fero'),
    (r'\bferant\b', 'fero'),
    (r'\bferantur\b', 'fero'),
    (r'\bferanturque\b', 'fero'),
    (r'\bferaque\b', 'fera'),
    (r'\bferaque\b', 'ferus'),
    (r'\bferar\b', 'fero'),
    (r'\bferare\b', 'fero'),
    (r'\bferaris\b', 'fero'),
    (r'\bferarum\b', 'fera'),
    (r'\bferarumne\b', 'fera'),
    (r'\bferarumque\b', 'fera'),
    (r'\bferas\b', 'fera'),
    (r'\bferas\b', 'fero'),
    (r'\bferasque\b', 'fera'),
    (r'\bferasque\b', 'fero'),
    (r'\bferasue\b', 'fera'),
    (r'\bferasue\b', 'fero'),
    (r'\bferat\b', 'fero'),
    (r'\bferatis\b', 'fero'),
    (r'\bferatque\b', 'fero'),
    (r'\bferatur\b', 'fero'),
    (r'\bferaturque\b', 'fero'),
    (r'\bferax\b', 'ferax'),
    (r'\bferaxque\b', 'ferax'),
    (r'\bfercto\b', 'fertum'),
    (r'\bferctum\b', 'fertum'),
    (r'\bfercula\b', 'ferculum'),
    (r'\bferculis\b', 'ferculum'),
    (r'\bferculo\b', 'ferculum'),
    (r'\bferculorum\b', 'ferculum'),
    (r'\bferculum\b', 'ferculum'),
    (r'\bfere\b', 'ferus'),
    (r'\bfere\b', 'fere'),
    (r'\bfere\b', 'for'),
    (r'\bferebam\b', 'fero'),
    (r'\bferebamur\b', 'fero'),
    (r'\bferebamus\b', 'fero'),
    (r'\bferebant\b', 'fero'),
    (r'\bferebantque\b', 'fero'),
    (r'\bferebantur\b', 'fero'),
    (r'\bferebanturque\b', 'fero'),
    (r'\bferebar\b', 'fero'),
    (r'\bferebare\b', 'fero'),
    (r'\bferebaris\b', 'fero'),
    (r'\bferebas\b', 'fero'),
    (r'\bferebat\b', 'fero'),
    (r'\bferebatis\b', 'fero'),
    (r'\bferebatque\b', 'fero'),
    (r'\bferebatur\b', 'fero'),
    (r'\bferebaturque\b', 'fero'),
    (r'\bferemur\b', 'fero'),
    (r'\bferemus\b', 'fero'),
    (r'\bferen\b', 'ferus'),
    (r'\bferen\b', 'fero'),
    (r'\bferen\b', 'fere'),
    (r'\bferen\b', 'for'),
    (r'\bferenda\b', 'fero'),
    (r'\bferendae\b', 'fero'),
    (r'\bferendam\b', 'fero'),
    (r'\bferendaque\b', 'fero'),
    (r'\bferendarum\b', 'fero'),
    (r'\bferendas\b', 'fero'),
    (r'\bferendi\b', 'fero'),
    (r'\bferendine\b', 'fero'),
    (r'\bferendis\b', 'fero'),
    (r'\bferendo\b', 'fero'),
    (r'\bferendos\b', 'fero'),
    (r'\bferendum\b', 'fero'),
    (r'\bferendus\b', 'fero'),
    (r'\bferens\b', 'fero'),
    (r'\bferent\b', 'fero'),
    (r'\bferentarii\b', 'ferentarius'),
    (r'\bferentariis\b', 'ferentarius'),
    (r'\bferentarios\b', 'ferentarius'),
    (r'\bferentarium\b', 'ferentarius'),
    (r'\bferentarius\b', 'ferentarius'),
    (r'\bFerente\b', 'Forentum'),
    (r'\bferente\b', 'fero'),
    (r'\bferentem\b', 'fero'),
    (r'\bferentes\b', 'fero'),
    (r'\bFerenti\b', 'Ferentinum'),
    (r'\bferenti\b', 'fero'),
    (r'\bferentia\b', 'fero'),
    (r'\bferentibus\b', 'fero'),
    (r'\bFerentinae\b', 'Ferentinus'),
    (r'\bFerentinates\b', 'Ferentinum'),
    (r'\bFerentinatibus\b', 'Ferentinum'),
    (r'\bFerentinatis\b', 'Ferentinum'),
    (r'\bFerentini\b', 'Ferentinus'),
    (r'\bFerentini\b', 'Ferentinum'),
    (r'\bFerentini\b', 'Ferentinum'),
    (r'\bFerentinis\b', 'Ferentinus'),
    (r'\bFerentinis\b', 'Ferentinum'),
    (r'\bFerentinis\b', 'Ferentinum'),
    (r'\bFerentino\b', 'Ferentinus'),
    (r'\bFerentino\b', 'Ferentinum'),
    (r'\bFerentinum\b', 'Ferentinus'),
    (r'\bFerentinum\b', 'Ferentinum'),
    (r'\bFerentinum\b', 'Ferentinum'),
    (r'\bFerentio\b', 'Ferentinum'),
    (r'\bferentis\b', 'fero'),
    (r'\bferentium\b', 'fero'),
    (r'\bferentur\b', 'fero'),
    (r'\bfereque\b', 'ferus'),
    (r'\bfereque\b', 'fere'),
    (r'\bfereque\b', 'for'),
    (r'\bferere\b', 'fero'),
    (r'\bfereris\b', 'fero'),
    (r'\bferes\b', 'fero'),
    (r'\bferesne\b', 'fero'),
    (r'\bferet\b', 'fero'),
    (r'\bferetis\b', 'fero'),
    (r'\bferetque\b', 'fero'),
    (r'\bFeretri\b', 'Feretrius'),
    (r'\bferetri\b', 'feretrum'),
    (r'\bFeretrii\b', 'Feretrius'),
    (r'\bFeretrio\b', 'Feretrius'),
    (r'\bFeretrios\b', 'Feretrius'),
    (r'\bferetris\b', 'feretrum'),
    (r'\bFeretrium\b', 'Feretrius'),
    (r'\bferetro\b', 'feretrum'),
    (r'\bferetron\b', 'feretrum'),
    (r'\bferetrum\b', 'feretrum'),
    (r'\bferetrumque\b', 'feretrum'),
    (r'\bferetur\b', 'fero'),
    (r'\bferi\b', 'ferus'),
    (r'\bferi\b', 'ferio'),
    (r'\bferiae\b', 'feriae'),
    (r'\bferiaeque\b', 'feriae'),
    (r'\bferiaeue\b', 'feriae'),
    (r'\bferiaeve\b', 'feriae'),
    (r'\bferiam\b', 'ferio'),
    (r'\bferiamus\b', 'ferior'),
    (r'\bferiamus\b', 'ferio'),
    (r'\bferiant\b', 'ferior'),
    (r'\bferiant\b', 'ferio'),
    (r'\bferiantur\b', 'ferior'),
    (r'\bferiantur\b', 'ferio'),
    (r'\bferiare\b', 'ferior'),
    (r'\bferiare\b', 'ferio'),
    (r'\bferiaris\b', 'ferior'),
    (r'\bferiaris\b', 'ferio'),
    (r'\bferiarum\b', 'feriae'),
    (r'\bferias\b', 'feriae'),
    (r'\bferias\b', 'ferior'),
    (r'\bferias\b', 'ferio'),
    (r'\bferiasque\b', 'feriae'),
    (r'\bferiasque\b', 'ferior'),
    (r'\bferiasque\b', 'ferio'),
    (r'\bferiat\b', 'ferior'),
    (r'\bferiat\b', 'ferio'),
    (r'\bferiata\b', 'ferior'),
    (r'\bferiatae\b', 'ferior'),
    (r'\bferiatam\b', 'ferior'),
    (r'\bferiatas\b', 'ferior'),
    (r'\bferiati\b', 'ferior'),
    (r'\bferiaticis\b', 'feriaticus'),
    (r'\bferiatique\b', 'ferior'),
    (r'\bferiatis\b', 'ferior'),
    (r'\bferiatis\b', 'ferio'),
    (r'\bferiato\b', 'ferior'),
    (r'\bferiatos\b', 'ferior'),
    (r'\bferiatque\b', 'ferior'),
    (r'\bferiatque\b', 'ferio'),
    (r'\bferiatum\b', 'ferior'),
    (r'\bferiatur\b', 'ferior'),
    (r'\bferiatur\b', 'ferio'),
    (r'\bferiatus\b', 'ferior'),
    (r'\bferibant\b', 'ferio'),
    (r'\bfericula\b', 'fericulus'),
    (r'\bfericulum\b', 'fericulus'),
    (r'\bferiebam\b', 'ferio'),
    (r'\bferiebant\b', 'ferio'),
    (r'\bferiebantur\b', 'ferio'),
    (r'\bferiebar\b', 'ferio'),
    (r'\bferiebas\b', 'ferio'),
    (r'\bferiebat\b', 'ferio'),
    (r'\bferiebatur\b', 'ferio'),
    (r'\bferiemus\b', 'ferio'),
    (r'\bferiemus\b', 'ferior'),
    (r'\bferienda\b', 'ferio'),
    (r'\bferiendam\b', 'ferio'),
    (r'\bferiendaque\b', 'ferio'),
    (r'\bferiendi\b', 'ferio'),
    (r'\bferiendive\b', 'ferio'),
    (r'\bferiendo\b', 'ferio'),
    (r'\bferiendum\b', 'ferio'),
    (r'\bferiendus\b', 'ferio'),
    (r'\bferiens\b', 'ferio'),
    (r'\bferient\b', 'ferio'),
    (r'\bferient\b', 'ferior'),
    (r'\bferiente\b', 'ferio'),
    (r'\bferientem\b', 'ferio'),
    (r'\bferientes\b', 'ferio'),
    (r'\bferientia\b', 'ferio'),
    (r'\bferientibus\b', 'ferio'),
    (r'\bferientis\b', 'ferio'),
    (r'\bferientur\b', 'ferio'),
    (r'\bferientur\b', 'ferior'),
    (r'\bferiere\b', 'ferio'),
    (r'\bferiere\b', 'ferior'),
    (r'\bferierit\b', 'ferio'),
    (r'\bferies\b', 'ferio'),
    (r'\bferies\b', 'ferior'),
    (r'\bferiet\b', 'ferio'),
    (r'\bferiet\b', 'ferior'),
    (r'\bferietis\b', 'ferio'),
    (r'\bferietis\b', 'ferior'),
    (r'\bferietque\b', 'ferio'),
    (r'\bferietque\b', 'ferior'),
    (r'\bferietur\b', 'ferio'),
    (r'\bferietur\b', 'ferior'),
    (r'\bferiis\b', 'feriae'),
    (r'\bferiisque\b', 'feriae'),
    (r'\bferimur\b', 'ferio'),
    (r'\bferimurque\b', 'ferio'),
    (r'\bferimus\b', 'ferio'),
    (r'\bferina\b', 'ferinus'),
    (r'\bferina\b', 'ferinus'),
    (r'\bferinae\b', 'ferinus'),
    (r'\bferinaeque\b', 'ferinus'),
    (r'\bferinam\b', 'ferinus'),
    (r'\bferinas\b', 'ferinus'),
    (r'\bferinis\b', 'ferinus'),
    (r'\bferinis\b', 'ferinus'),
    (r'\bferino\b', 'ferinus'),
    (r'\bferinos\b', 'ferinus'),
    (r'\bferinus\b', 'ferinus'),
    (r'\bferio\b', 'ferio'),
    (r'\bferioque\b', 'ferio'),
    (r'\bferique\b', 'ferus'),
    (r'\bferique\b', 'ferio'),
    (r'\bferire\b', 'ferio'),
    (r'\bferirent\b', 'ferio'),
    (r'\bferirentur\b', 'ferio'),
    (r'\bferirer\b', 'ferio'),
    (r'\bferires\b', 'ferio'),
    (r'\bferiret\b', 'ferio'),
    (r'\bferiretis\b', 'ferio'),
    (r'\bferiretur\b', 'ferio'),
    (r'\bferiri\b', 'ferio'),
    (r'\bferirique\b', 'ferio'),
    (r'\bferiris\b', 'ferio'),
    (r'\bferis\b', 'fera'),
    (r'\bferis\b', 'ferus'),
    (r'\bferis\b', 'ferio'),
    (r'\bferis\b', 'for'),
    (r'\bferisne\b', 'fera'),
    (r'\bferisne\b', 'ferus'),
    (r'\bferisne\b', 'ferio'),
    (r'\bferisne\b', 'for'),
    (r'\bferisque\b', 'fera'),
    (r'\bferisque\b', 'ferus'),
    (r'\bferisque\b', 'ferio'),
    (r'\bferisque\b', 'for'),
    (r'\bferisue\b', 'fera'),
    (r'\bferisue\b', 'ferus'),
    (r'\bferisue\b', 'ferio'),
    (r'\bferisue\b', 'for'),
    (r'\bferisve\b', 'fera'),
    (r'\bferisve\b', 'ferus'),
    (r'\bferisve\b', 'ferio'),
    (r'\bferisve\b', 'for'),
    (r'\bferit\b', 'ferio'),
    (r'\bferitas\b', 'feritas'),
    (r'\bferitas\b', 'ferio'),
    (r'\bferitasque\b', 'feritas'),
    (r'\bferitasque\b', 'ferio'),
    (r'\bferitate\b', 'feritas'),
    (r'\bferitatem\b', 'feritas'),
    (r'\bferitati\b', 'feritas'),
    (r'\bferitatis\b', 'feritas'),
    (r'\bferite\b', 'ferio'),
    (r'\bferito\b', 'ferio'),
    (r'\bferitur\b', 'ferio'),
    (r'\bferitura\b', 'ferio'),
    (r'\bferiundi\b', 'ferio'),
    (r'\bferiundum\b', 'ferio'),
    (r'\bferiunt\b', 'ferio'),
    (r'\bferiuntque\b', 'ferio'),
    (r'\bferiuntur\b', 'ferio'),
    (r'\bferme\b', 'ferme'),
    (r'\bfermenta\b', 'fermentum'),
    (r'\bfermenta\b', 'fermento'),
    (r'\bfermentabatur\b', 'fermento'),
    (r'\bfermentabitur\b', 'fermento'),
    (r'\bfermentare\b', 'fermento'),
    (r'\bfermentaretur\b', 'fermento'),
    (r'\bfermentari\b', 'fermentarius'),
    (r'\bfermentari\b', 'fermento'),
    (r'\bfermentata\b', 'fermento'),
    (r'\bfermentatae\b', 'fermento'),
    (r'\bfermentatam\b', 'fermento'),
    (r'\bfermentatamque\b', 'fermento'),
    (r'\bfermentati\b', 'fermento'),
    (r'\bfermentato\b', 'fermento'),
    (r'\bfermentatos\b', 'fermento'),
    (r'\bfermentatum\b', 'fermento'),
    (r'\bfermentatus\b', 'fermento'),
    (r'\bfermentescens\b', 'fermentesco'),
    (r'\bfermentescit\b', 'fermentesco'),
    (r'\bfermenti\b', 'fermentum'),
    (r'\bfermentis\b', 'fermentum'),
    (r'\bfermento\b', 'fermentum'),
    (r'\bfermento\b', 'fermento'),
    (r'\bfermentum\b', 'fermentum'),
    (r'\bfero\b', 'ferus'),
    (r'\bfero\b', 'fero'),
    (r'\bferoce\b', 'ferox'),
    (r'\bferocem\b', 'ferox'),
    (r'\bferoces\b', 'ferox'),
    (r'\bferocesque\b', 'ferox'),
    (r'\bferoci\b', 'ferox'),
    (r'\bferoci\b', 'ferocio'),
    (r'\bferocia\b', 'ferocia'),
    (r'\bferociae\b', 'ferocia'),
    (r'\bferociam\b', 'ferocia'),
    (r'\bferociam\b', 'ferocio'),
    (r'\bferociamque\b', 'ferocia'),
    (r'\bferociamque\b', 'ferocio'),
    (r'\bferociaque\b', 'ferocia'),
    (r'\bferocibus\b', 'ferox'),
    (r'\bferocientem\b', 'ferocio'),
    (r'\bferocientium\b', 'ferocio'),
    (r'\bferocior\b', 'ferox'),
    (r'\bferocior\b', 'ferocio'),
    (r'\bferociora\b', 'ferox'),
    (r'\bferociorem\b', 'ferox'),
    (r'\bferociores\b', 'ferox'),
    (r'\bferocioresque\b', 'ferox'),
    (r'\bferociori\b', 'ferox'),
    (r'\bferocioribus\b', 'ferox'),
    (r'\bferocioris\b', 'ferox'),
    (r'\bferocique\b', 'ferox'),
    (r'\bferocique\b', 'ferocio'),
    (r'\bferocire\b', 'ferocio'),
    (r'\bferocirent\b', 'ferocio'),
    (r'\bferocis\b', 'ferox'),
    (r'\bferocis\b', 'ferocio'),
    (r'\bferocissima\b', 'ferox'),
    (r'\bferocissimae\b', 'ferox'),
    (r'\bferocissimam\b', 'ferox'),
    (r'\bferocissimarum\b', 'ferox'),
    (r'\bferocissimas\b', 'ferox'),
    (r'\bferocissime\b', 'ferox'),
    (r'\bferocissimi\b', 'ferox'),
    (r'\bferocissimis\b', 'ferox'),
    (r'\bferocissimo\b', 'ferox'),
    (r'\bferocissimorum\b', 'ferox'),
    (r'\bferocissimos\b', 'ferox'),
    (r'\bferocissimosque\b', 'ferox'),
    (r'\bferocissimum\b', 'ferox'),
    (r'\bferocissimus\b', 'ferox'),
    (r'\bferocit\b', 'ferocio'),
    (r'\bferocitas\b', 'ferocitas'),
    (r'\bferocitate\b', 'ferocitas'),
    (r'\bferocitatem\b', 'ferocitas'),
    (r'\bferocitatemque\b', 'ferocitas'),
    (r'\bferocitatis\b', 'ferocitas'),
    (r'\bferociter\b', 'ferociter'),
    (r'\bferocius\b', 'ferox'),
    (r'\bferociusque\b', 'ferox'),
    (r'\bferocula\b', 'feroculus'),
    (r'\bferoculus\b', 'feroculus'),
    (r'\bferocum\b', 'ferox'),
    (r'\bFeronia\b', 'Feronia'),
    (r'\bFeroniae\b', 'Feronia'),
    (r'\bFeroniam\b', 'Feronia'),
    (r'\bferoque\b', 'ferus'),
    (r'\bferoque\b', 'fero'),
    (r'\bferor\b', 'fero'),
    (r'\bferorque\b', 'fero'),
    (r'\bferorum\b', 'ferus'),
    (r'\bferorumque\b', 'ferus'),
    (r'\bferos\b', 'ferus'),
    (r'\bferosque\b', 'ferus'),
    (r'\bferox\b', 'ferox'),
    (r'\bferoxque\b', 'ferox'),
    (r'\bferque\b', 'fero'),
    (r'\bferque\b', 'for'),
    (r'\bferramenta\b', 'ferramentum'),
    (r'\bferramenti\b', 'ferramentum'),
    (r'\bferramentis\b', 'ferramentum'),
    (r'\bferramentisque\b', 'ferramentum'),
    (r'\bferramento\b', 'ferramentum'),
    (r'\bferramentorum\b', 'ferramentum'),
    (r'\bferramentorumque\b', 'ferramentum'),
    (r'\bferramentum\b', 'ferramentum'),
    (r'\bferraria\b', 'ferraria'),
    (r'\bferraria\b', 'ferrarius1'),
    (r'\bferrariae\b', 'ferraria'),
    (r'\bferrariam\b', 'ferraria'),
    (r'\bferrarias\b', 'ferraria'),
    (r'\bferrarii\b', 'ferrarius1'),
    (r'\bferrarii\b', 'ferrarius1'),
    (r'\bferrariis\b', 'ferraria'),
    (r'\bferrariis\b', 'ferrarius1'),
    (r'\bferrariis\b', 'ferrarius1'),
    (r'\bferrario\b', 'ferrarius1'),
    (r'\bferrario\b', 'ferrarius1'),
    (r'\bferrarium\b', 'ferrarius1'),
    (r'\bferrarium\b', 'ferrarius1'),
    (r'\bferrarius\b', 'ferrarius1'),
    (r'\bferrata\b', 'ferratus'),
    (r'\bferratae\b', 'ferratus'),
    (r'\bferratam\b', 'ferratus'),
    (r'\bferrataque\b', 'ferratus'),
    (r'\bferratas\b', 'ferratus'),
    (r'\bferratasque\b', 'ferratus'),
    (r'\bferrati\b', 'ferratilis'),
    (r'\bferrati\b', 'ferratus'),
    (r'\bferratile\b', 'ferratilis'),
    (r'\bferratique\b', 'ferratilis'),
    (r'\bferratique\b', 'ferratus'),
    (r'\bferratis\b', 'ferratilis'),
    (r'\bferratis\b', 'ferratus'),
    (r'\bferrato\b', 'ferratus'),
    (r'\bferratos\b', 'ferratilis'),
    (r'\bferratum\b', 'ferratilis'),
    (r'\bferratum\b', 'ferratus'),
    (r'\bferratusque\b', 'ferratus'),
    (r'\bferre\b', 'ferrum'),
    (r'\bferre\b', 'fero'),
    (r'\bferrea\b', 'ferreus'),
    (r'\bferreae\b', 'ferreus'),
    (r'\bferream\b', 'ferreus'),
    (r'\bferreas\b', 'ferreus'),
    (r'\bferrei\b', 'ferreus'),
    (r'\bferreique\b', 'ferreus'),
    (r'\bferreis\b', 'ferreus'),
    (r'\bferrem\b', 'fero'),
    (r'\bferremus\b', 'fero'),
    (r'\bferrent\b', 'fero'),
    (r'\bferrentur\b', 'fero'),
    (r'\bferreo\b', 'ferreus'),
    (r'\bferreos\b', 'ferreus'),
    (r'\bferreosque\b', 'ferreus'),
    (r'\bferreque\b', 'ferrum'),
    (r'\bferreque\b', 'fero'),
    (r'\bferres\b', 'fero'),
    (r'\bferret\b', 'fero'),
    (r'\bferretis\b', 'fero'),
    (r'\bferretne\b', 'fero'),
    (r'\bferretque\b', 'fero'),
    (r'\bferretur\b', 'fero'),
    (r'\bferreum\b', 'ferreus'),
    (r'\bferreus\b', 'ferreus'),
    (r'\bferreusque\b', 'ferreus'),
    (r'\bferri\b', 'ferrum'),
    (r'\bferri\b', 'fero'),
    (r'\bferricrepinas\b', 'ferricrepinus'),
    (r'\bferrifodinas\b', 'ferrifodina'),
    (r'\bferrique\b', 'ferrum'),
    (r'\bferrique\b', 'fero'),
    (r'\bferrist\b', 'ferrum'),
    (r'\bferrist\b', 'fero'),
    (r'\bferriteri\b', 'ferriterium'),
    (r'\bferriterium\b', 'ferriterium'),
    (r'\bferritribaces\b', 'ferritribax'),
    (r'\bferriue\b', 'ferrum'),
    (r'\bferriue\b', 'fero'),
    (r'\bferrive\b', 'ferrum'),
    (r'\bferrive\b', 'fero'),
    (r'\bferro\b', 'ferrum'),
    (r'\bferron\b', 'ferrum'),
    (r'\bferrone\b', 'ferrum'),
    (r'\bferroque\b', 'ferrum'),
    (r'\bferrost\b', 'ferrum'),
    (r'\bferroue\b', 'ferrum'),
    (r'\bferrove\b', 'ferrum'),
    (r'\bferrugina\b', 'ferrugineus'),
    (r'\bferrugine\b', 'ferrugineus'),
    (r'\bferrugine\b', 'ferrugo'),
    (r'\bferruginea\b', 'ferrugineus'),
    (r'\bferrugineam\b', 'ferrugineus'),
    (r'\bferrugineas\b', 'ferrugineus'),
    (r'\bferruginei\b', 'ferrugineus'),
    (r'\bferrugineis\b', 'ferrugineus'),
    (r'\bferrugineo\b', 'ferrugineus'),
    (r'\bferrugineos\b', 'ferrugineus'),
    (r'\bferrugineum\b', 'ferrugineus'),
    (r'\bferruginis\b', 'ferrugo'),
    (r'\bferruginis\b', 'ferrugineus'),
    (r'\bferrugo\b', 'ferrugo'),
    (r'\bferrum\b', 'ferrum'),
    (r'\bferruminatio\b', 'ferruminatio'),
    (r'\bferrumination\b', 'ferruminatio'),
    (r'\bferruminatione\b', 'ferruminatio'),
    (r'\bferrumine\b', 'ferrumen'),
    (r'\bferrumne\b', 'ferrum'),
    (r'\bferrumque\b', 'ferrum'),
    (r'\bferrumst\b', 'ferrum'),
    (r'\bferrumve\b', 'ferrum'),
    (r'\bfers\b', 'fero'),
    (r'\bfersne\b', 'fero'),
    (r'\bfersque\b', 'fero'),
    (r'\bfert\b', 'fero'),
    (r'\bferte\b', 'fertus'),
    (r'\bferte\b', 'fertum'),
    (r'\bferte\b', 'fero'),
    (r'\bfertile\b', 'fertilis'),
    (r'\bfertilem\b', 'fertilis'),
    (r'\bfertilemque\b', 'fertilis'),
    (r'\bfertiles\b', 'fertilis'),
    (r'\bfertilesque\b', 'fertilis'),
    (r'\bfertili\b', 'fertilis'),
    (r'\bfertilia\b', 'fertilis'),
    (r'\bfertilibus\b', 'fertilis'),
    (r'\bfertilior\b', 'fertilis'),
    (r'\bfertiliora\b', 'fertilis'),
    (r'\bfertiliore\b', 'fertilis'),
    (r'\bfertilioremque\b', 'fertilis'),
    (r'\bfertilioremue\b', 'fertilis'),
    (r'\bfertiliores\b', 'fertilis'),
    (r'\bfertilioresque\b', 'fertilis'),
    (r'\bfertilioribus\b', 'fertilis'),
    (r'\bfertilioris\b', 'fertilis'),
    (r'\bfertilique\b', 'fertilis'),
    (r'\bfertilis\b', 'fertilis'),
    (r'\bfertilisque\b', 'fertilis'),
    (r'\bfertilissima\b', 'fertilis'),
    (r'\bfertilissimae\b', 'fertilis'),
    (r'\bfertilissimarum\b', 'fertilis'),
    (r'\bfertilissimi\b', 'fertilis'),
    (r'\bfertilissimo\b', 'fertilis'),
    (r'\bfertilissimos\b', 'fertilis'),
    (r'\bfertilissimosque\b', 'fertilis'),
    (r'\bfertilissimum\b', 'fertilis'),
    (r'\bfertilissimumque\b', 'fertilis'),
    (r'\bfertilissimus\b', 'fertilis'),
    (r'\bfertilitas\b', 'fertilitas'),
    (r'\bfertilitate\b', 'fertilitas'),
    (r'\bfertilitatem\b', 'fertilitas'),
    (r'\bfertilitati\b', 'fertilitas'),
    (r'\bfertilitatis\b', 'fertilitas'),
    (r'\bfertilius\b', 'fertilis'),
    (r'\bfertis\b', 'fertus'),
    (r'\bfertis\b', 'fertum'),
    (r'\bfertis\b', 'fero'),
    (r'\bfertne\b', 'fero'),
    (r'\bferto\b', 'fero'),
    (r'\bferto\b', 'fertus'),
    (r'\bferto\b', 'fertum'),
    (r'\bfertor\b', 'fero'),
    (r'\bfertor\b', 'fertor'),
    (r'\bfertque\b', 'fero'),
    (r'\bfertum\b', 'fertus'),
    (r'\bfertum\b', 'fertum'),
    (r'\bfertur\b', 'fero'),
    (r'\bferturque\b', 'fero'),
    (r'\bferuat\b', 'fervo'),
    (r'\bferue\b', 'fero'),
    (r'\bferue\b', 'for'),
    (r'\bferueant\b', 'ferveo'),
    (r'\bferueat\b', 'ferveo'),
    (r'\bferuebat\b', 'ferveo'),
    (r'\bferuebit\b', 'ferveo'),
    (r'\bferuebunt\b', 'ferveo'),
    (r'\bferuens\b', 'ferveo'),
    (r'\bferuent\b', 'fervo'),
    (r'\bferuent\b', 'ferveo'),
    (r'\bferuente\b', 'ferveo'),
    (r'\bferuentem\b', 'ferveo'),
    (r'\bferuentemque\b', 'ferveo'),
    (r'\bferuentes\b', 'ferveo'),
    (r'\bferuenti\b', 'ferveo'),
    (r'\bferuentia\b', 'ferveo'),
    (r'\bferuentibus\b', 'ferveo'),
    (r'\bferuentior\b', 'ferveo'),
    (r'\bferuentiores\b', 'ferveo'),
    (r'\bferuentioris\b', 'ferveo'),
    (r'\bferuentis\b', 'ferveo'),
    (r'\bferuentisque\b', 'ferveo'),
    (r'\bferuentissima\b', 'ferveo'),
    (r'\bferuentissimam\b', 'ferveo'),
    (r'\bferuentissimis\b', 'ferveo'),
    (r'\bferuentissimo\b', 'ferveo'),
    (r'\bferuentissimorum\b', 'ferveo'),
    (r'\bferuentissimum\b', 'ferveo'),
    (r'\bferuentissimus\b', 'ferveo'),
    (r'\bferuentium\b', 'ferveo'),
    (r'\bferuere\b', 'fervo'),
    (r'\bferuere\b', 'ferveo'),
    (r'\bferuerit\b', 'fervo'),
    (r'\bferuet\b', 'fervo'),
    (r'\bferuet\b', 'ferveo'),
    (r'\bferuetque\b', 'fervo'),
    (r'\bferuetque\b', 'ferveo'),
    (r'\bferuida\b', 'fervidus'),
    (r'\bferuide\b', 'fervidus'),
    (r'\bferuidi\b', 'fervidus'),
    (r'\bferuidis\b', 'fervidus'),
    (r'\bferuidos\b', 'fervidus'),
    (r'\bferuidosque\b', 'fervidus'),
    (r'\bferuidum\b', 'fervidus'),
    (r'\bferuit\b', 'fervo'),
    (r'\bferula\b', 'ferula'),
    (r'\bferulacea\b', 'ferulaceus'),
    (r'\bferulaceam\b', 'ferulaceus'),
    (r'\bferulacei\b', 'ferulaceus'),
    (r'\bferulaceis\b', 'ferulaceus'),
    (r'\bferulaceo\b', 'ferulaceus'),
    (r'\bferulaceos\b', 'ferulaceus'),
    (r'\bferulaceum\b', 'ferulaceus'),
    (r'\bferulaceus\b', 'ferulaceus'),
    (r'\bferulae\b', 'ferula'),
    (r'\bferulaeque\b', 'ferula'),
    (r'\bferulam\b', 'ferula'),
    (r'\bferularum\b', 'ferula'),
    (r'\bferulas\b', 'ferula'),
    (r'\bferulis\b', 'ferula'),
    (r'\bferulisque\b', 'ferula'),
    (r'\bferum\b', 'ferus'),
    (r'\bferumina\b', 'ferrumen'),
    (r'\bferumine\b', 'ferrumen'),
    (r'\bferumque\b', 'ferus'),
    (r'\bferundae\b', 'fero'),
    (r'\bferundam\b', 'fero'),
    (r'\bferundast\b', 'fero'),
    (r'\bferundi\b', 'fero'),
    (r'\bferundis\b', 'fero'),
    (r'\bferundo\b', 'fero'),
    (r'\bferundum\b', 'fero'),
    (r'\bferunt\b', 'fero'),
    (r'\bferunto\b', 'fero'),
    (r'\bferuntque\b', 'fero'),
    (r'\bferuntur\b', 'fero'),
    (r'\bferuo\b', 'fervo'),
    (r'\bferuor\b', 'fervor'),
    (r'\bferuor\b', 'fervo'),
    (r'\bferuore\b', 'fervor'),
    (r'\bferuorem\b', 'fervor'),
    (r'\bferuores\b', 'fervor'),
    (r'\bferuoribus\b', 'fervor'),
    (r'\bferuoris\b', 'fervor'),
    (r'\bferuorque\b', 'fervor'),
    (r'\bferuorque\b', 'fervo'),
    (r'\bferus\b', 'ferus'),
    (r'\bferusque\b', 'ferus'),
    (r'\bferveant\b', 'ferveo'),
    (r'\bferveat\b', 'ferveo'),
    (r'\bfervebant\b', 'ferveo'),
    (r'\bfervebat\b', 'ferveo'),
    (r'\bfervefacere\b', 'fervefacio'),
    (r'\bfervefaciunt\b', 'fervefacio'),
    (r'\bfervefacta\b', 'fervefacio'),
    (r'\bfervefactum\b', 'fervefacio'),
    (r'\bfervendo\b', 'ferveo'),
    (r'\bfervens\b', 'ferveo'),
    (r'\bfervensque\b', 'ferveo'),
    (r'\bfervensve\b', 'ferveo'),
    (r'\bfervent\b', 'fervo'),
    (r'\bfervent\b', 'ferveo'),
    (r'\bfervente\b', 'ferveo'),
    (r'\bferventem\b', 'ferveo'),
    (r'\bferventer\b', 'ferventer'),
    (r'\bferventes\b', 'ferveo'),
    (r'\bferventesque\b', 'ferveo'),
    (r'\bferventi\b', 'ferveo'),
    (r'\bferventia\b', 'ferveo'),
    (r'\bferventibus\b', 'ferveo'),
    (r'\bferventior\b', 'ferveo'),
    (r'\bferventis\b', 'ferveo'),
    (r'\bferventisque\b', 'ferveo'),
    (r'\bferventissima\b', 'ferveo'),
    (r'\bferventissimam\b', 'ferveo'),
    (r'\bferventissime\b', 'ferveo'),
    (r'\bferventissimo\b', 'ferveo'),
    (r'\bferventium\b', 'ferveo'),
    (r'\bferventius\b', 'ferveo'),
    (r'\bferveo\b', 'ferveo'),
    (r'\bfervere\b', 'fervo'),
    (r'\bfervere\b', 'ferveo'),
    (r'\bferverunt\b', 'fervo'),
    (r'\bfervescat\b', 'fervesco'),
    (r'\bfervescentis\b', 'fervesco'),
    (r'\bfervescere\b', 'fervesco'),
    (r'\bfervescit\b', 'fervesco'),
    (r'\bfervescunt\b', 'fervesco'),
    (r'\bfervet\b', 'fervo'),
    (r'\bfervet\b', 'ferveo'),
    (r'\bfervida\b', 'fervidus'),
    (r'\bfervidam\b', 'fervidus'),
    (r'\bfervidi\b', 'fervidus'),
    (r'\bfervidior\b', 'fervidus'),
    (r'\bfervidiore\b', 'fervidus'),
    (r'\bfervidique\b', 'fervidus'),
    (r'\bfervidis\b', 'fervidus'),
    (r'\bfervidissimo\b', 'fervidus'),
    (r'\bfervidissimum\b', 'fervidus'),
    (r'\bfervidius\b', 'fervidus'),
    (r'\bfervido\b', 'fervidus'),
    (r'\bfervidos\b', 'fervidus'),
    (r'\bfervidum\b', 'fervidus'),
    (r'\bfervidus\b', 'fervidus'),
    (r'\bfervis\b', 'fervo'),
    (r'\bfervit\b', 'fervo'),
    (r'\bfervo\b', 'fervo'),
    (r'\bfervont\b', 'fervo'),
    (r'\bfervor\b', 'fervor'),
    (r'\bfervor\b', 'fervo'),
    (r'\bfervore\b', 'fervor'),
    (r'\bfervorem\b', 'fervor'),
    (r'\bfervores\b', 'fervor'),
    (r'\bfervoresque\b', 'fervor'),
    (r'\bfervori\b', 'fervor'),
    (r'\bfervoribus\b', 'fervor'),
    (r'\bfervoris\b', 'fervor'),
    (r'\bfervorne\b', 'fervor'),
    (r'\bfervorne\b', 'fervo'),
    (r'\bfervunt\b', 'fervo'),
    (r'\bfes\b', 'for'),
    (r'\bFescennia\b', 'Fescennia'),
    (r'\bFescennia\b', 'Fescennium'),
    (r'\bFescennina\b', 'Fescenninus'),
    (r'\bFescennina\b', 'Fescennini'),
    (r'\bFescenninas\b', 'Fescenninus'),
    (r'\bFescennino\b', 'Fescenninus'),
    (r'\bFescenninorum\b', 'Fescennini'),
    (r'\bFescenninorum\b', 'Fescennini'),
    (r'\bFescenninum\b', 'Fescenninus'),
    (r'\bFescenninum\b', 'Fescennini'),
    (r'\bFescenninum\b', 'Fescennini'),
    (r'\bfessa\b', 'fessus'),
    (r'\bfessa\b', 'fatisco'),
    (r'\bfessae\b', 'fessus'),
    (r'\bfessae\b', 'fatisco'),
    (r'\bfessaeque\b', 'fessus'),
    (r'\bfessaeque\b', 'fatisco'),
    (r'\bfessam\b', 'fessus'),
    (r'\bfessam\b', 'fatisco'),
    (r'\bfessamque\b', 'fessus'),
    (r'\bfessamque\b', 'fatisco'),
    (r'\bfessaque\b', 'fessus'),
    (r'\bfessaque\b', 'fatisco'),
    (r'\bfessarum\b', 'fessus'),
    (r'\bfessarum\b', 'fatisco'),
    (r'\bfessas\b', 'fessus'),
    (r'\bfessas\b', 'fatisco'),
    (r'\bfessasque\b', 'fessus'),
    (r'\bfessasque\b', 'fatisco'),
    (r'\bfessi\b', 'fessus'),
    (r'\bfessi\b', 'fatisco'),
    (r'\bfessique\b', 'fessus'),
    (r'\bfessique\b', 'fatisco'),
    (r'\bfessis\b', 'fessus'),
    (r'\bfessis\b', 'fatisco'),
    (r'\bfessisque\b', 'fessus'),
    (r'\bfessisque\b', 'fatisco'),
    (r'\bfesso\b', 'fessus'),
    (r'\bfesso\b', 'fatisco'),
    (r'\bfessos\b', 'fessus'),
    (r'\bfessos\b', 'fatisco'),
    (r'\bfessosque\b', 'fessus'),
    (r'\bfessosque\b', 'fatisco'),
    (r'\bfessula\b', 'fessulus'),
    (r'\bfessum\b', 'fessus'),
    (r'\bfessum\b', 'fatisco'),
    (r'\bfessumque\b', 'fessus'),
    (r'\bfessumque\b', 'fatisco'),
    (r'\bfessus\b', 'fessus'),
    (r'\bfessus\b', 'fatisco'),
    (r'\bfessusque\b', 'fessus'),
    (r'\bfessusque\b', 'fatisco'),
    (r'\bfesta\b', 'festus1'),
    (r'\bfesta\b', 'festus1'),
    (r'\bfestae\b', 'festus1'),
    (r'\bfestaeque\b', 'festus1'),
    (r'\bfestam\b', 'festus1'),
    (r'\bfestamque\b', 'festus1'),
    (r'\bfestaque\b', 'festus1'),
    (r'\bfestaque\b', 'festus1'),
    (r'\bfestas\b', 'festus1'),
    (r'\bfestasque\b', 'festus1'),
    (r'\bfestaue\b', 'festus1'),
    (r'\bfestaue\b', 'festus1'),
    (r'\bfeste\b', 'festus1'),
    (r'\bFeste\b', 'Festus2'),
    (r'\bfeste\b', 'festus1'),
    (r'\bfesti\b', 'festus1'),
    (r'\bFesti\b', 'Festus2'),
    (r'\bfesti\b', 'festus1'),
    (r'\bfestina\b', 'festinus'),
    (r'\bfestina\b', 'festino'),
    (r'\bfestinabam\b', 'festino'),
    (r'\bfestinabant\b', 'festino'),
    (r'\bfestinabantur\b', 'festino'),
    (r'\bfestinabas\b', 'festino'),
    (r'\bfestinabat\b', 'festino'),
    (r'\bfestinabimus\b', 'festino'),
    (r'\bfestinabit\b', 'festino'),
    (r'\bfestinabitis\b', 'festino'),
    (r'\bfestinabitur\b', 'festino'),
    (r'\bfestinabo\b', 'festino'),
    (r'\bfestinabunda\b', 'festinabundus'),
    (r'\bfestinae\b', 'festinus'),
    (r'\bfestinam\b', 'festinus'),
    (r'\bfestinamque\b', 'festinus'),
    (r'\bfestinamus\b', 'festino'),
    (r'\bfestinanda\b', 'festino'),
    (r'\bfestinandae\b', 'festino'),
    (r'\bfestinandi\b', 'festino'),
    (r'\bfestinando\b', 'festino'),
    (r'\bfestinandum\b', 'festino'),
    (r'\bfestinans\b', 'festino'),
    (r'\bfestinant\b', 'festino'),
    (r'\bfestinante\b', 'festino'),
    (r'\bfestinantem\b', 'festino'),
    (r'\bfestinantemque\b', 'festino'),
    (r'\bfestinanter\b', 'festinanter'),
    (r'\bfestinantes\b', 'festino'),
    (r'\bfestinanti\b', 'festino'),
    (r'\bfestinantia\b', 'festino'),
    (r'\bfestinantibus\b', 'festino'),
    (r'\bfestinantis\b', 'festino'),
    (r'\bfestinantium\b', 'festino'),
    (r'\bfestinantius\b', 'festino'),
    (r'\bfestinantque\b', 'festino'),
    (r'\bfestinantur\b', 'festino'),
    (r'\bfestinaque\b', 'festinus'),
    (r'\bfestinaque\b', 'festino'),
    (r'\bfestinarat\b', 'festino'),
    (r'\bfestinare\b', 'festino'),
    (r'\bfestinarent\b', 'festino'),
    (r'\bfestinarentur\b', 'festino'),
    (r'\bfestinares\b', 'festino'),
    (r'\bfestinaret\b', 'festino'),
    (r'\bfestinaretur\b', 'festino'),
    (r'\bfestinari\b', 'festino'),
    (r'\bfestinarunt\b', 'festino'),
    (r'\bfestinas\b', 'festinus'),
    (r'\bfestinas\b', 'festino'),
    (r'\bfestinasse\b', 'festino'),
    (r'\bfestinasset\b', 'festino'),
    (r'\bfestinat\b', 'festino'),
    (r'\bfestinata\b', 'festino'),
    (r'\bfestinatae\b', 'festino'),
    (r'\bfestinatam\b', 'festino'),
    (r'\bfestinatas\b', 'festino'),
    (r'\bfestinate\b', 'festino'),
    (r'\bfestinati\b', 'festino'),
    (r'\bfestinatim\b', 'festinatim'),
    (r'\bfestinatio\b', 'festinatio'),
    (r'\bfestinatione\b', 'festinatio'),
    (r'\bfestinationem\b', 'festinatio'),
    (r'\bfestinationemue\b', 'festinatio'),
    (r'\bfestinationi\b', 'festinatio'),
    (r'\bfestinationibus\b', 'festinatio'),
    (r'\bfestinationis\b', 'festinatio'),
    (r'\bfestinatioque\b', 'festinatio'),
    (r'\bfestinatis\b', 'festino'),
    (r'\bfestinatius\b', 'festino'),
    (r'\bfestinato\b', 'festino'),
    (r'\bfestinatoque\b', 'festino'),
    (r'\bfestinatos\b', 'festino'),
    (r'\bfestinatosque\b', 'festino'),
    (r'\bfestinatque\b', 'festino'),
    (r'\bfestinatum\b', 'festino'),
    (r'\bfestinatumque\b', 'festino'),
    (r'\bfestinatur\b', 'festino'),
    (r'\bfestinaturi\b', 'festino'),
    (r'\bfestinauerunt\b', 'festino'),
    (r'\bfestinauit\b', 'festino'),
    (r'\bfestinavere\b', 'festino'),
    (r'\bfestinaverunt\b', 'festino'),
    (r'\bfestinavi\b', 'festino'),
    (r'\bfestinavimus\b', 'festino'),
    (r'\bfestinavisse\b', 'festino'),
    (r'\bfestinavit\b', 'festino'),
    (r'\bfestinavitque\b', 'festino'),
    (r'\bfestine\b', 'festinus'),
    (r'\bfestinem\b', 'festino'),
    (r'\bfestinemus\b', 'festino'),
    (r'\bfestinent\b', 'festino'),
    (r'\bfestines\b', 'festino'),
    (r'\bfestinet\b', 'festino'),
    (r'\bfestinetis\b', 'festino'),
    (r'\bfestinetur\b', 'festino'),
    (r'\bfestini\b', 'festinus'),
    (r'\bfestinis\b', 'festinus'),
    (r'\bfestino\b', 'festinus'),
    (r'\bfestino\b', 'festino'),
    (r'\bfestinos\b', 'festinus'),
    (r'\bfestinus\b', 'festinus'),
    (r'\bfestinusque\b', 'festinus'),
    (r'\bfestis\b', 'festus1'),
    (r'\bfestis\b', 'festus1'),
    (r'\bfestisque\b', 'festus1'),
    (r'\bfestisque\b', 'festus1'),
    (r'\bfestissimis\b', 'festus1'),
    (r'\bfestissimum\b', 'festus1'),
    (r'\bfestiua\b', 'festivus'),
    (r'\bfestiua\b', 'festivus'),
    (r'\bfestiue\b', 'festivus'),
    (r'\bfestiue\b', 'festus1'),
    (r'\bfestiue\b', 'festus1'),
    (r'\bfestiue\b', 'festivus'),
    (r'\bfestiui\b', 'festivus'),
    (r'\bfestiui\b', 'festivus'),
    (r'\bfestiuissimam\b', 'festivus'),
    (r'\bfestiuissime\b', 'festivus'),
    (r'\bfestiuissimis\b', 'festivus'),
    (r'\bfestiuissimum\b', 'festivus'),
    (r'\bfestiuissimus\b', 'festivus'),
    (r'\bfestiuitas\b', 'festivitas'),
    (r'\bfestiuitate\b', 'festivitas'),
    (r'\bfestiuitates\b', 'festivitas'),
    (r'\bfestiuitatibus\b', 'festivitas'),
    (r'\bfestiuius\b', 'festivus'),
    (r'\bfestiuo\b', 'festivus'),
    (r'\bfestiuo\b', 'festivus'),
    (r'\bfestiuos\b', 'festivus'),
    (r'\bfestiuum\b', 'festivus'),
    (r'\bfestiuum\b', 'festivus'),
    (r'\bfestiuumue\b', 'festivus'),
    (r'\bfestiuumue\b', 'festivus'),
    (r'\bfestiuus\b', 'festivus'),
    (r'\bfestiva\b', 'festivus'),
    (r'\bfestiva\b', 'festivus'),
    (r'\bfestivae\b', 'festivus'),
    (r'\bfestivam\b', 'festivus'),
    (r'\bfestive\b', 'festivus'),
    (r'\bFestive\b', 'Festus2'),
    (r'\bfestive\b', 'festivus'),
    (r'\bfestivi\b', 'festivus'),
    (r'\bfestivi\b', 'festivus'),
    (r'\bfestiviore\b', 'festivus'),
    (r'\bfestiviorem\b', 'festivus'),
    (r'\bfestivique\b', 'festivus'),
    (r'\bfestivique\b', 'festivus'),
    (r'\bfestivissime\b', 'festivus'),
    (r'\bfestivissuma\b', 'festivus'),
    (r'\bfestivissumae\b', 'festivus'),
    (r'\bfestivitas\b', 'festivitas'),
    (r'\bfestivitate\b', 'festivitas'),
    (r'\bfestivitatem\b', 'festivitas'),
    (r'\bfestivitates\b', 'festivitas'),
    (r'\bfestivitatibus\b', 'festivitas'),
    (r'\bfestivitatis\b', 'festivitas'),
    (r'\bfestivius\b', 'festivus'),
    (r'\bfestivo\b', 'festivus'),
    (r'\bfestivo\b', 'festivus'),
    (r'\bfestivom\b', 'festivus'),
    (r'\bfestivom\b', 'festivus'),
    (r'\bfestivos\b', 'festivus'),
    (r'\bfestivum\b', 'festivus'),
    (r'\bfestivum\b', 'festivus'),
    (r'\bfestivus\b', 'festivus'),
    (r'\bfesto\b', 'festus1'),
    (r'\bFesto\b', 'Festus2'),
    (r'\bfesto\b', 'festus1'),
    (r'\bfestoque\b', 'festus1'),
    (r'\bfestoque\b', 'festus1'),
    (r'\bfestorum\b', 'festus1'),
    (r'\bfestorum\b', 'festus1'),
    (r'\bfestorumque\b', 'festus1'),
    (r'\bfestorumque\b', 'festus1'),
    (r'\bfestos\b', 'festus1'),
    (r'\bFestos\b', 'Festus2'),
    (r'\bfestosque\b', 'festus1'),
    (r'\bFestosque\b', 'Festus2'),
    (r'\bfestuca\b', 'festuca'),
    (r'\bfestucae\b', 'festuca'),
    (r'\bfestucam\b', 'festuca'),
    (r'\bfestucari\b', 'festucarius'),
    (r'\bfestucariam\b', 'festucarius'),
    (r'\bfestucas\b', 'festuca'),
    (r'\bfestucis\b', 'festuca'),
    (r'\bfestuculae\b', 'festucula'),
    (r'\bfestuculisque\b', 'festucula'),
    (r'\bFestum\b', 'Festus2'),
    (r'\bfestum\b', 'festus1'),
    (r'\bfestum\b', 'festus1'),
    (r'\bfestumque\b', 'festus1'),
    (r'\bfestumque\b', 'festus1'),
    (r'\bfestus\b', 'festus1'),
    (r'\bFestus\b', 'Festus2'),
    (r'\bfeta\b', 'fetus1'),
    (r'\bfeta\b', 'feto'),
    (r'\bfetae\b', 'fetus1'),
    (r'\bfetam\b', 'fetus1'),
    (r'\bfetant\b', 'feto'),
    (r'\bfetantes\b', 'feto'),
    (r'\bfetantium\b', 'feto'),
    (r'\bfetaque\b', 'fetus1'),
    (r'\bfetaque\b', 'feto'),
    (r'\bfetarum\b', 'fetus1'),
    (r'\bfetas\b', 'fetus1'),
    (r'\bfetas\b', 'feto'),
    (r'\bfetentem\b', 'feteo'),
    (r'\bfeteon\b', 'feteo'),
    (r'\bfetere\b', 'feteo'),
    (r'\bfetere\b', 'feto'),
    (r'\bfetet\b', 'feteo'),
    (r'\bfetet\b', 'feto'),
    (r'\bfetetne\b', 'feteo'),
    (r'\bfetetne\b', 'feto'),
    (r'\bfeti\b', 'fetus1'),
    (r'\bfetiale\b', 'fetialis'),
    (r'\bfetialem\b', 'fetialis'),
    (r'\bfetiales\b', 'fetiales'),
    (r'\bfetiales\b', 'fetialis'),
    (r'\bfetialesque\b', 'fetiales'),
    (r'\bfetialesque\b', 'fetialis'),
    (r'\bfetiali\b', 'fetialis'),
    (r'\bfetialia\b', 'fetialis'),
    (r'\bfetialibus\b', 'fetiales'),
    (r'\bfetialibus\b', 'fetialis'),
    (r'\bfetialis\b', 'fetiales'),
    (r'\bfetialis\b', 'fetialis'),
    (r'\bfetialium\b', 'fetiales'),
    (r'\bfetialium\b', 'fetialis'),
    (r'\bfetibus\b', 'fetus2'),
    (r'\bfetida\b', 'fetidus'),
    (r'\bfetidae\b', 'fetidus'),
    (r'\bfetido\b', 'fetidus'),
    (r'\bfetidos\b', 'fetidus'),
    (r'\bfetidum\b', 'fetidus'),
    (r'\bfetidus\b', 'fetidus'),
    (r'\bfetifer\b', 'fetifer'),
    (r'\bfetificant\b', 'fetifico'),
    (r'\bfetificare\b', 'fetifico'),
    (r'\bfetificum\b', 'fetificus'),
    (r'\bfetis\b', 'fetus1'),
    (r'\bfetis\b', 'for'),
    (r'\bfeto\b', 'fetus1'),
    (r'\bfeto\b', 'feto'),
    (r'\bfetor\b', 'fetor'),
    (r'\bfetor\b', 'feto'),
    (r'\bfetore\b', 'fetor'),
    (r'\bfetorem\b', 'fetor'),
    (r'\bfetori\b', 'fetor'),
    (r'\bfetoribus\b', 'fetor'),
    (r'\bfetoris\b', 'fetor'),
    (r'\bfetosae\b', 'fetosus'),
    (r'\bfetosque\b', 'fetus1'),
    (r'\bfetu\b', 'fetus2'),
    (r'\bfetui\b', 'fetus2'),
    (r'\bfetulentum\b', 'fetulentus'),
    (r'\bfetum\b', 'fetus1'),
    (r'\bfetumque\b', 'fetus1'),
    (r'\bfetumve\b', 'fetus1'),
    (r'\bfetuque\b', 'fetus2'),
    (r'\bfetura\b', 'fetura'),
    (r'\bfeturae\b', 'fetura'),
    (r'\bfeturaeque\b', 'fetura'),
    (r'\bfeturam\b', 'fetura'),
    (r'\bfeturis\b', 'fetura'),
    (r'\bfetus\b', 'fetus2'),
    (r'\bfetus\b', 'fetus1'),
    (r'\bfetusque\b', 'fetus2'),
    (r'\bfetusque\b', 'fetus1'),
    (r'\bfetutinas\b', 'fetutina'),
    (r'\bfetutinis\b', 'fetutina'),
    (r'\bfetuum\b', 'fetus2'),
    (r'\bfi\b', 'fio'),
    (r'\bfiam\b', 'fio'),
    (r'\bfiamque\b', 'fio'),
    (r'\bfiamus\b', 'fio'),
    (r'\bfiant\b', 'fio'),
    (r'\bfiantque\b', 'fio'),
    (r'\bfias\b', 'fio'),
    (r'\bfiat\b', 'fio'),
    (r'\bfiatque\b', 'fio'),
    (r'\bfibra\b', 'fibra'),
    (r'\bfibrae\b', 'fibra'),
    (r'\bfibraeque\b', 'fibra'),
    (r'\bfibram\b', 'fibra'),
    (r'\bfibrarum\b', 'fibra'),
    (r'\bfibras\b', 'fibra'),
    (r'\bfibrasque\b', 'fibra'),
    (r'\bFibreno\b', 'Fibrenus'),
    (r'\bFibrenus\b', 'Fibrenus'),
    (r'\bfibrina\b', 'fibrinus'),
    (r'\bfibrinarum\b', 'fibrinus'),
    (r'\bfibrinis\b', 'fibrinus'),
    (r'\bfibris\b', 'fibra'),
    (r'\bfibrisque\b', 'fibra'),
    (r'\bfibula\b', 'fibula'),
    (r'\bfibula\b', 'fibulo'),
    (r'\bfibulae\b', 'fibula'),
    (r'\bfibulam\b', 'fibula'),
    (r'\bfibulantur\b', 'fibulo'),
    (r'\bfibulaque\b', 'fibula'),
    (r'\bfibulaque\b', 'fibulo'),
    (r'\bfibulas\b', 'fibula'),
    (r'\bfibulas\b', 'fibulo'),
    (r'\bfibulasque\b', 'fibula'),
    (r'\bfibulasque\b', 'fibulo'),
    (r'\bfibulata\b', 'fibulo'),
    (r'\bfibulationibus\b', 'fibulatio'),
    (r'\bfibulis\b', 'fibula'),
    (r'\bfibulo\b', 'fibulo'),
    (r'\bFicana\b', 'Ficana'),
    (r'\bFicanaque\b', 'Ficana'),
    (r'\bficariam\b', 'ficarius'),
    (r'\bficarias\b', 'ficarius'),
    (r'\bficariis\b', 'ficarius'),
    (r'\bficariis\b', 'ficarius'),
    (r'\bficarios\b', 'ficarius'),
    (r'\bficata\b', 'ficatum'),
    (r'\bficati\b', 'ficatum'),
    (r'\bficato\b', 'ficatum'),
    (r'\bficatum\b', 'ficatum'),
    (r'\bficedula\b', 'ficedula'),
    (r'\bficedulae\b', 'ficedula'),
    (r'\bficedulam\b', 'ficedula'),
    (r'\bficedulas\b', 'ficedula'),
    (r'\bFicedulensibus\b', 'Ficedulenses'),
    (r'\bficedulis\b', 'ficedula'),
    (r'\bFicelias\b', 'Ficeliae'),
    (r'\bficeta\b', 'ficetum'),
    (r'\bficetis\b', 'ficetum'),
    (r'\bficeto\b', 'ficetum'),
    (r'\bficetum\b', 'ficetum'),
    (r'\bficitatem\b', 'ficitas'),
    (r'\bficitor\b', 'ficitor'),
    (r'\bFicolenses\b', 'Ficolenses'),
    (r'\bficosa\b', 'ficosus'),
    (r'\bficosi\b', 'ficosus'),
    (r'\bficosissimus\b', 'ficosus'),
    (r'\bficosus\b', 'ficosus'),
    (r'\bficta\b', 'fictura'),
    (r'\bficta\b', 'fingo'),
    (r'\bfictae\b', 'fingo'),
    (r'\bfictaeque\b', 'fingo'),
    (r'\bfictam\b', 'fingo'),
    (r'\bfictamque\b', 'fingo'),
    (r'\bfictane\b', 'fictura'),
    (r'\bfictane\b', 'fingo'),
    (r'\bfictaque\b', 'fictura'),
    (r'\bfictaque\b', 'fingo'),
    (r'\bfictas\b', 'fingo'),
    (r'\bficte\b', 'fictura'),
    (r'\bficte\b', 'fingo'),
    (r'\bficti\b', 'fictura'),
    (r'\bficti\b', 'fingo'),
    (r'\bfictici\b', 'ficticius'),
    (r'\bficticii\b', 'ficticius'),
    (r'\bficticiorum\b', 'ficticius'),
    (r'\bficticium\b', 'ficticius'),
    (r'\bfictile\b', 'fictilis'),
    (r'\bfictilem\b', 'fictilis'),
    (r'\bfictiles\b', 'fictilis'),
    (r'\bfictili\b', 'fictilis'),
    (r'\bfictilia\b', 'fictilia'),
    (r'\bfictilibus\b', 'fictilis'),
    (r'\bfictilibus\b', 'fictilia'),
    (r'\bfictilibusque\b', 'fictilis'),
    (r'\bfictilibusque\b', 'fictilia'),
    (r'\bfictilique\b', 'fictilis'),
    (r'\bfictilis\b', 'fictilis'),
    (r'\bfictilium\b', 'fictilis'),
    (r'\bfictilium\b', 'fictilia'),
    (r'\bfictio\b', 'fictio'),
    (r'\bfictione\b', 'fictio'),
    (r'\bfictionem\b', 'fictio'),
    (r'\bfictiones\b', 'fictio'),
    (r'\bfictionibus\b', 'fictio'),
    (r'\bfictionique\b', 'fictio'),
    (r'\bfictique\b', 'fictura'),
    (r'\bfictique\b', 'fingo'),
    (r'\bfictis\b', 'fictura'),
    (r'\bfictis\b', 'fingo'),
    (r'\bfictisque\b', 'fictura'),
    (r'\bfictisque\b', 'fingo'),
    (r'\bficto\b', 'fictura'),
    (r'\bficto\b', 'fingo'),
    (r'\bfictoque\b', 'fictura'),
    (r'\bfictoque\b', 'fingo'),
    (r'\bfictor\b', 'fictor'),
    (r'\bfictore\b', 'fictor'),
    (r'\bfictorem\b', 'fictor'),
    (r'\bfictores\b', 'fictor'),
    (r'\bfictoresque\b', 'fictor'),
    (r'\bfictori\b', 'fictor'),
    (r'\bfictoris\b', 'fictor'),
    (r'\bfictorque\b', 'fictor'),
    (r'\bfictorum\b', 'fictor'),
    (r'\bfictorum\b', 'fictura'),
    (r'\bfictorum\b', 'fingo'),
    (r'\bfictorumque\b', 'fictor'),
    (r'\bfictorumque\b', 'fictura'),
    (r'\bfictorumque\b', 'fingo'),
    (r'\bfictos\b', 'fingo'),
    (r'\bfictosque\b', 'fingo'),
    (r'\bfictricem\b', 'fictrix'),
    (r'\bfictum\b', 'fictura'),
    (r'\bfictum\b', 'fingo'),
    (r'\bfictumque\b', 'fictura'),
    (r'\bfictumque\b', 'fingo'),
    (r'\bfictura\b', 'fictura'),
    (r'\bfictura\b', 'fingo'),
    (r'\bficturae\b', 'fictura'),
    (r'\bficturae\b', 'fingo'),
    (r'\bficturum\b', 'fingo'),
    (r'\bfictus\b', 'fingo'),
    (r'\bFiculea\b', 'Ficulea'),
    (r'\bFiculeates\b', 'ficulnea'),
    (r'\bFiculensi\b', 'ficulnea'),
    (r'\bficulis\b', 'ficula'),
    (r'\bficulna\b', 'ficulnus'),
    (r'\bficulnam\b', 'ficulnus'),
    (r'\bficulnas\b', 'ficulnus'),
    (r'\bficulnea\b', 'ficulnea'),
    (r'\bficulneae\b', 'ficulnea'),
    (r'\bficulneam\b', 'ficulnea'),
    (r'\bficulneas\b', 'ficulnea'),
    (r'\bficulneis\b', 'ficulnea'),
    (r'\bficulni\b', 'ficulnus'),
    (r'\bficulnis\b', 'ficulnus'),
    (r'\bficulnum\b', 'ficulnus'),
    (r'\bficulnus\b', 'ficulnus'),
    (r'\bficumque\b', 'fio'),
    (r'\bfida\b', 'fidus1'),
    (r'\bfidae\b', 'fidus1'),
    (r'\bfidam\b', 'fidus1'),
    (r'\bfidam\b', 'fido'),
    (r'\bfidamque\b', 'fidus1'),
    (r'\bfidamque\b', 'fido'),
    (r'\bfidamue\b', 'fidus1'),
    (r'\bfidamue\b', 'fido'),
    (r'\bfidamus\b', 'fido'),
    (r'\bfidaque\b', 'fidus1'),
    (r'\bfidas\b', 'fidus1'),
    (r'\bfidas\b', 'fido'),
    (r'\bfidasque\b', 'fidus1'),
    (r'\bfidasque\b', 'fido'),
    (r'\bfidat\b', 'fido'),
    (r'\bfide\b', 'fidus1'),
    (r'\bfide\b', 'fides1'),
    (r'\bfide\b', 'fido'),
    (r'\bfidebamus\b', 'fido'),
    (r'\bfidebant\b', 'fido'),
    (r'\bfidebat\b', 'fido'),
    (r'\bfidei\b', 'fides1'),
    (r'\bfideicommiserat\b', 'fideicommitto'),
    (r'\bfideicommisero\b', 'fideicommitto'),
    (r'\bfideicommisit\b', 'fideicommitto'),
    (r'\bfideicommissa\b', 'fideicommissum'),
    (r'\bfideicommissa\b', 'fideicommitto'),
    (r'\bfideicommissae\b', 'fideicommitto'),
    (r'\bfideicommissam\b', 'fideicommitto'),
    (r'\bfideicommissari\b', 'fideicommissarius'),
    (r'\bfideicommissaria\b', 'fideicommissarius'),
    (r'\bfideicommissariae\b', 'fideicommissarius'),
    (r'\bfideicommissariam\b', 'fideicommissarius'),
    (r'\bfideicommissarias\b', 'fideicommissarius'),
    (r'\bfideicommissarii\b', 'fideicommissarius'),
    (r'\bfideicommissariis\b', 'fideicommissarius'),
    (r'\bfideicommissario\b', 'fideicommissarius'),
    (r'\bfideicommissariorum\b', 'fideicommissarius'),
    (r'\bfideicommissarios\b', 'fideicommissarius'),
    (r'\bfideicommissarium\b', 'fideicommissarius'),
    (r'\bfideicommissarius\b', 'fideicommissarius'),
    (r'\bfideicommissas\b', 'fideicommitto'),
    (r'\bfideicommissi\b', 'fideicommissum'),
    (r'\bfideicommissi\b', 'fideicommitto'),
    (r'\bfideicommissis\b', 'fideicommissum'),
    (r'\bfideicommissis\b', 'fideicommitto'),
    (r'\bfideicommisso\b', 'fideicommissum'),
    (r'\bfideicommisso\b', 'fideicommitto'),
    (r'\bfideicommissorum\b', 'fideicommissum'),
    (r'\bfideicommissorum\b', 'fideicommitto'),
    (r'\bfideicommissum\b', 'fideicommissum'),
    (r'\bfideicommissum\b', 'fideicommitto'),
    (r'\bfideicommissumue\b', 'fideicommissum'),
    (r'\bfideicommissumue\b', 'fideicommitto'),
    (r'\bfideicommittebatur\b', 'fideicommitto'),
    (r'\bfideicommittendi\b', 'fideicommitto'),
    (r'\bfideicommittentis\b', 'fideicommitto'),
    (r'\bfideicommittere\b', 'fideicommitto'),
    (r'\bfideicommitti\b', 'fideicommitto'),
    (r'\bfideique\b', 'fides1'),
    (r'\bfideiubeant\b', 'fidejubeo'),
    (r'\bfideiubeas\b', 'fidejubeo'),
    (r'\bfideiubeat\b', 'fidejubeo'),
    (r'\bfideiubendi\b', 'fidejubeo'),
    (r'\bfideiubendo\b', 'fidejubeo'),
    (r'\bfideiubentem\b', 'fidejubeo'),
    (r'\bfideiubere\b', 'fidejubeo'),
    (r'\bfideiuberet\b', 'fidejubeo'),
    (r'\bfideiubes\b', 'fidejubeo'),
    (r'\bfideiue\b', 'fides1'),
    (r'\bfideiusserant\b', 'fidejubeo'),
    (r'\bfideiusserat\b', 'fidejubeo'),
    (r'\bfideiusserim\b', 'fidejubeo'),
    (r'\bfideiusserint\b', 'fidejubeo'),
    (r'\bfideiusseris\b', 'fidejubeo'),
    (r'\bfideiusserit\b', 'fidejubeo'),
    (r'\bfideiussero\b', 'fidejubeo'),
    (r'\bfideiusserunt\b', 'fidejubeo'),
    (r'\bfideiussi\b', 'fidejubeo'),
    (r'\bfideiussio\b', 'fidejussio'),
    (r'\bfideiussione\b', 'fidejussio'),
    (r'\bfideiussionem\b', 'fidejussio'),
    (r'\bfideiussiones\b', 'fidejussio'),
    (r'\bfideiussionis\b', 'fidejussio'),
    (r'\bfideiussisse\b', 'fidejubeo'),
    (r'\bfideiussissent\b', 'fidejubeo'),
    (r'\bfideiussisset\b', 'fidejubeo'),
    (r'\bfideiussisti\b', 'fidejubeo'),
    (r'\bfideiussit\b', 'fidejubeo'),
    (r'\bfideiussor\b', 'fidejussor'),
    (r'\bfideiussore\b', 'fidejussor'),
    (r'\bfideiussorem\b', 'fidejussor'),
    (r'\bfideiussoremque\b', 'fidejussor'),
    (r'\bfideiussores\b', 'fidejussor'),
    (r'\bfideiussori\b', 'fidejussor'),
    (r'\bfideiussori\b', 'fidejussorius'),
    (r'\bfideiussoria\b', 'fidejussorius'),
    (r'\bfideiussoriam\b', 'fidejussorius'),
    (r'\bfideiussoribus\b', 'fidejussor'),
    (r'\bfideiussorio\b', 'fidejussorius'),
    (r'\bfideiussoris\b', 'fidejussor'),
    (r'\bfideiussorum\b', 'fidejussor'),
    (r'\bfideiussorum\b', 'fidejubeo'),
    (r'\bfideiussum\b', 'fidejubeo'),
    (r'\bfideiussuram\b', 'fidejubeo'),
    (r'\bfidele\b', 'fidelis'),
    (r'\bfidelem\b', 'fidelis'),
    (r'\bfideles\b', 'fidelis'),
    (r'\bfidelesque\b', 'fidelis'),
    (r'\bfideli\b', 'fidelis'),
    (r'\bfidelia\b', 'fidelia'),
    (r'\bfidelia\b', 'fidelis'),
    (r'\bfideliae\b', 'fidelia'),
    (r'\bfideliam\b', 'fidelia'),
    (r'\bfideliarum\b', 'fidelia'),
    (r'\bfidelibus\b', 'fidelis'),
    (r'\bfidelibusque\b', 'fidelis'),
    (r'\bfidelior\b', 'fidelis'),
    (r'\bfideliorem\b', 'fidelis'),
    (r'\bfidelioremque\b', 'fidelis'),
    (r'\bfideliores\b', 'fidelis'),
    (r'\bfideliori\b', 'fidelis'),
    (r'\bfidelioribus\b', 'fidelis'),
    (r'\bfideliorque\b', 'fidelis'),
    (r'\bfidelique\b', 'fidelis'),
    (r'\bfidelis\b', 'fidelis'),
    (r'\bfidelisque\b', 'fidelis'),
    (r'\bfidelissima\b', 'fidelis'),
    (r'\bfidelissimae\b', 'fidelis'),
    (r'\bfidelissimaeque\b', 'fidelis'),
    (r'\bfidelissimam\b', 'fidelis'),
    (r'\bfidelissime\b', 'fidelis'),
    (r'\bfidelissimi\b', 'fidelis'),
    (r'\bfidelissimique\b', 'fidelis'),
    (r'\bfidelissimis\b', 'fidelis'),
    (r'\bfidelissimo\b', 'fidelis'),
    (r'\bfidelissimorum\b', 'fidelis'),
    (r'\bfidelissimorumque\b', 'fidelis'),
    (r'\bfidelissimos\b', 'fidelis'),
    (r'\bfidelissimosque\b', 'fidelis'),
    (r'\bfidelissimum\b', 'fidelis'),
    (r'\bfidelissimumque\b', 'fidelis'),
    (r'\bfidelissimus\b', 'fidelis'),
    (r'\bfidelissumi\b', 'fidelis'),
    (r'\bfidelitas\b', 'fidelitas'),
    (r'\bfidelitasque\b', 'fidelitas'),
    (r'\bfidelitate\b', 'fidelitas'),
    (r'\bfidelitatem\b', 'fidelitas'),
    (r'\bfidelitatemque\b', 'fidelitas'),
    (r'\bfidelitatis\b', 'fidelitas'),
    (r'\bfideliter\b', 'fidelis'),
    (r'\bfideliterque\b', 'fidelis'),
    (r'\bfidelium\b', 'fidelis'),
    (r'\bfideliumque\b', 'fidelis'),
    (r'\bfidelius\b', 'fidelis'),
    (r'\bfidem\b', 'fides1'),
    (r'\bfidemque\b', 'fides1'),
    (r'\bfidemve\b', 'fides1'),
    (r'\bFidena\b', 'Fidena'),
    (r'\bFidenae\b', 'Fidena'),
    (r'\bFidenam\b', 'Fidena'),
    (r'\bFidenarum\b', 'Fidena'),
    (r'\bFidenas\b', 'Fidena'),
    (r'\bFidenasque\b', 'Fidena'),
    (r'\bFidenates\b', 'Fidenates'),
    (r'\bFidenatibus\b', 'Fidenates'),
    (r'\bFidenatibusque\b', 'Fidenates'),
    (r'\bFidenatis\b', 'Fidenates'),
    (r'\bFidenatium\b', 'Fidenates'),
    (r'\bFidenatiumque\b', 'Fidenates'),
    (r'\bFidenis\b', 'Fidena'),
    (r'\bfidens\b', 'fido'),
    (r'\bfidensque\b', 'fido'),
    (r'\bfidente\b', 'fido'),
    (r'\bfidentem\b', 'fido'),
    (r'\bfidentemque\b', 'fido'),
    (r'\bfidenter\b', 'fidenter'),
    (r'\bfidentes\b', 'fido'),
    (r'\bfidenti\b', 'fido'),
    (r'\bfidentia\b', 'fidentia1'),
    (r'\bFidentia\b', 'Fidentia2'),
    (r'\bfidentia\b', 'fido'),
    (r'\bfidentiae\b', 'fidentia1'),
    (r'\bfidentiam\b', 'fidentia1'),
    (r'\bFidentiam\b', 'Fidentia2'),
    (r'\bfidentiamque\b', 'fidentia1'),
    (r'\bFidentiamque\b', 'Fidentia2'),
    (r'\bfidentine\b', 'fido'),
    (r'\bfidentior\b', 'fido'),
    (r'\bfidentiores\b', 'fido'),
    (r'\bfidentis\b', 'fido'),
    (r'\bfidentium\b', 'fido'),
    (r'\bfidentius\b', 'fido'),
    (r'\bfidepromissor\b', 'fidepromissor'),
    (r'\bfidepromissore\b', 'fidepromissor'),
    (r'\bfidepromissores\b', 'fidepromissor'),
    (r'\bfidepromissoribus\b', 'fidepromissor'),
    (r'\bfidepromissoris\b', 'fidepromissor'),
    (r'\bfidepromissorum\b', 'fidepromissor'),
    (r'\bfidepromittis\b', 'fidepromitto'),
    (r'\bfidepromitto\b', 'fidepromitto'),
    (r'\bfideque\b', 'fidus1'),
    (r'\bfideque\b', 'fides1'),
    (r'\bfideque\b', 'fido'),
    (r'\bfidere\b', 'fido'),
    (r'\bfidere\b', 'findo'),
    (r'\bfiderent\b', 'fido'),
    (r'\bfideret\b', 'fido'),
    (r'\bfiderit\b', 'findo'),
    (r'\bfides\b', 'fides1'),
    (r'\bfides\b', 'fido'),
    (r'\bfidesque\b', 'fides1'),
    (r'\bfidesque\b', 'fido'),
    (r'\bfidet\b', 'fido'),
    (r'\bfidi\b', 'fides1'),
    (r'\bfidi\b', 'fidus1'),
    (r'\bFidi\b', 'Fidius'),
    (r'\bfidi\b', 'findo'),
    (r'\bfidi\b', 'fido'),
    (r'\bfidibus\b', 'fides1'),
    (r'\bfidibusne\b', 'fides1'),
    (r'\bfidibusque\b', 'fides1'),
    (r'\bfidicina\b', 'fidicina'),
    (r'\bfidicina\b', 'fidicinus'),
    (r'\bfidicina\b', 'fidicino'),
    (r'\bfidicinam\b', 'fidicina'),
    (r'\bfidicinas\b', 'fidicina'),
    (r'\bfidicinas\b', 'fidicino'),
    (r'\bfidicine\b', 'fidicinus'),
    (r'\bfidicinem\b', 'fidicino'),
    (r'\bfidicines\b', 'fidicino'),
    (r'\bfidicula\b', 'fidicula'),
    (r'\bfidiculae\b', 'fidicula'),
    (r'\bfidiculam\b', 'fidicula'),
    (r'\bFidiculani\b', 'Fidiculanius'),
    (r'\bFidiculanio\b', 'Fidiculanius'),
    (r'\bFidiculanium\b', 'Fidiculanius'),
    (r'\bFidiculanius\b', 'Fidiculanius'),
    (r'\bfidicularia\b', 'fidicularius'),
    (r'\bfidicularum\b', 'fidicula'),
    (r'\bfidiculas\b', 'fidicula'),
    (r'\bfidiculis\b', 'fidicula'),
    (r'\bfidimus\b', 'findo'),
    (r'\bfidimus\b', 'fido'),
    (r'\bFidione\b', 'Fidius'),
    (r'\bfidiora\b', 'fidus1'),
    (r'\bfidique\b', 'fides1'),
    (r'\bfidique\b', 'fidus1'),
    (r'\bfidique\b', 'findo'),
    (r'\bfidique\b', 'fido'),
    (r'\bfidis\b', 'fides1'),
    (r'\bfidis\b', 'fidus1'),
    (r'\bfidis\b', 'fido'),
    (r'\bfidissima\b', 'fidus1'),
    (r'\bfidissimam\b', 'fidus1'),
    (r'\bfidissime\b', 'fidus1'),
    (r'\bfidissimi\b', 'fidus1'),
    (r'\bfidissimis\b', 'fidus1'),
    (r'\bfidissimo\b', 'fidus1'),
    (r'\bfidissimorum\b', 'fidus1'),
    (r'\bfidissimos\b', 'fidus1'),
    (r'\bfidissimosque\b', 'fidus1'),
    (r'\bfidissimum\b', 'fidus1'),
    (r'\bfidissimumque\b', 'fidus1'),
    (r'\bfidissimus\b', 'fidus1'),
    (r'\bfidissumos\b', 'fidus1'),
    (r'\bfidit\b', 'findo'),
    (r'\bfidit\b', 'fido'),
    (r'\bfidite\b', 'fido'),
    (r'\bfidium\b', 'fides1'),
    (r'\bFidium\b', 'Fidius'),
    (r'\bfidius\b', 'fidus1'),
    (r'\bFidius\b', 'Fidius'),
    (r'\bfido\b', 'fidus1'),
    (r'\bfido\b', 'fido'),
    (r'\bfidoque\b', 'fidus1'),
    (r'\bfidoque\b', 'fido'),
    (r'\bfidos\b', 'fidus1'),
    (r'\bfidosque\b', 'fidus1'),
    (r'\bfiducia\b', 'fiducia'),
    (r'\bfiducia\b', 'fiducio'),
    (r'\bfiduciae\b', 'fiducia'),
    (r'\bfiduciaest\b', 'fiducia'),
    (r'\bfiducialiter\b', 'fiducialiter'),
    (r'\bfiduciam\b', 'fiducia'),
    (r'\bfiduciamque\b', 'fiducia'),
    (r'\bfiduciaque\b', 'fiducia'),
    (r'\bfiduciaque\b', 'fiducio'),
    (r'\bfiduciaria\b', 'fiduciarius'),
    (r'\bfiduciariae\b', 'fiduciarius'),
    (r'\bfiduciariam\b', 'fiduciarius'),
    (r'\bfiduciarii\b', 'fiduciarius'),
    (r'\bfiduciario\b', 'fiduciarius'),
    (r'\bfiduciarios\b', 'fiduciarius'),
    (r'\bfiduciarium\b', 'fiduciarius'),
    (r'\bfiduciarius\b', 'fiduciarius'),
    (r'\bfiduciis\b', 'fiducia'),
    (r'\bFidulii\b', 'fidus1'),
    (r'\bFidulio\b', 'fidus1'),
    (r'\bFidulius\b', 'fidus1'),
    (r'\bfidum\b', 'fidus1'),
    (r'\bfidumque\b', 'fidus1'),
    (r'\bfidunt\b', 'fido'),
    (r'\bfidus\b', 'fidus1'),
    (r'\bfidusque\b', 'fidus1'),
    (r'\bfiebam\b', 'fio'),
    (r'\bfiebant\b', 'fio'),
    (r'\bfiebat\b', 'fio'),
    (r'\bfient\b', 'fio'),
    (r'\bfientque\b', 'fio'),
    (r'\bfierem\b', 'fio'),
    (r'\bfierent\b', 'fio'),
    (r'\bfieres\b', 'fio'),
    (r'\bfieret\b', 'fio'),
    (r'\bfieretque\b', 'fio'),
    (r'\bfieretue\b', 'fio'),
    (r'\bfieri\b', 'fio'),
    (r'\bfierine\b', 'fio'),
    (r'\bfierique\b', 'fio'),
    (r'\bfieriue\b', 'fio'),
    (r'\bfies\b', 'fio'),
    (r'\bfiet\b', 'fio'),
    (r'\bfietque\b', 'fio'),
    (r'\bfigam\b', 'figo'),
    (r'\bfigamque\b', 'figo'),
    (r'\bfigamus\b', 'figo'),
    (r'\bfigant\b', 'figo'),
    (r'\bfigantur\b', 'figo'),
    (r'\bfigar\b', 'figo'),
    (r'\bfigas\b', 'figo'),
    (r'\bfigat\b', 'figo'),
    (r'\bfigatur\b', 'figo'),
    (r'\bfige\b', 'figo'),
    (r'\bfigebant\b', 'figo'),
    (r'\bfigebantur\b', 'figo'),
    (r'\bfigebat\b', 'figo'),
    (r'\bfigemus\b', 'figo'),
    (r'\bfigenda\b', 'figo'),
    (r'\bfigendas\b', 'figo'),
    (r'\bfigendi\b', 'figo'),
    (r'\bfigendos\b', 'figo'),
    (r'\bfigendum\b', 'figo'),
    (r'\bfigens\b', 'figo'),
    (r'\bfigent\b', 'figo'),
    (r'\bfigentem\b', 'figo'),
    (r'\bfigentes\b', 'figo'),
    (r'\bfigentia\b', 'figo'),
    (r'\bfigentur\b', 'figo'),
    (r'\bfigere\b', 'figo'),
    (r'\bfigeremus\b', 'figo'),
    (r'\bfigerent\b', 'figo'),
    (r'\bfigerentque\b', 'figo'),
    (r'\bfigerentur\b', 'figo'),
    (r'\bfigeret\b', 'figo'),
    (r'\bfigeretur\b', 'figo'),
    (r'\bfiges\b', 'figo'),
    (r'\bfiget\b', 'figo'),
    (r'\bfigi\b', 'figo'),
    (r'\bfigimus\b', 'figo'),
    (r'\bfigis\b', 'figo'),
    (r'\bfigit\b', 'figo'),
    (r'\bfigite\b', 'figo'),
    (r'\bfigito\b', 'figo'),
    (r'\bfigitque\b', 'figo'),
    (r'\bfigitur\b', 'figo'),
    (r'\bfiglina\b', 'figlinum'),
    (r'\bfiglina\b', 'figlinum'),
    (r'\bfiglinae\b', 'figlinum'),
    (r'\bfiglinarum\b', 'figlinum'),
    (r'\bfiglinas\b', 'figlinum'),
    (r'\bfiglinis\b', 'figlinum'),
    (r'\bfiglinis\b', 'figlinum'),
    (r'\bfiglino\b', 'figlinum'),
    (r'\bfiglinum\b', 'figlinum'),
    (r'\bfigmenta\b', 'figmentum'),
    (r'\bfigmenti\b', 'figmentum'),
    (r'\bfigmentis\b', 'figmentum'),
    (r'\bfigmento\b', 'figmentum'),
    (r'\bfigmentum\b', 'figmentum'),
    (r'\bfigo\b', 'figo'),
    (r'\bfigularem\b', 'figulo'),
    (r'\bfigularem\b', 'figularis'),
    (r'\bfigulari\b', 'figularis'),
    (r'\bfigulari\b', 'figulo'),
    (r'\bfigularis\b', 'figularis'),
    (r'\bfigularis\b', 'figulo'),
    (r'\bfigulatum\b', 'figulo'),
    (r'\bfiguli\b', 'figulus1'),
    (r'\bFiguli\b', 'Figulus2'),
    (r'\bfigulinae\b', 'figulinus'),
    (r'\bfigulinarum\b', 'figulinus'),
    (r'\bfigulini\b', 'figulinus'),
    (r'\bfigulis\b', 'figulus1'),
    (r'\bfigulo\b', 'figulus1'),
    (r'\bFigulo\b', 'Figulus2'),
    (r'\bfigulo\b', 'figulo'),
    (r'\bfigulorum\b', 'figulus1'),
    (r'\bfigulos\b', 'figulus1'),
    (r'\bfigulum\b', 'figulus1'),
    (r'\bFigulum\b', 'Figulus2'),
    (r'\bfigulus\b', 'figulus1'),
    (r'\bFigulus\b', 'Figulus2'),
    (r'\bfigunt\b', 'figo'),
    (r'\bfiguntur\b', 'figo'),
    (r'\bfigura\b', 'figura'),
    (r'\bfigura\b', 'figuro'),
    (r'\bfigurabat\b', 'figuro'),
    (r'\bfigurabunt\b', 'figuro'),
    (r'\bfigurae\b', 'figura'),
    (r'\bfiguraeque\b', 'figura'),
    (r'\bfiguraest\b', 'figura'),
    (r'\bfiguram\b', 'figura'),
    (r'\bfiguramque\b', 'figura'),
    (r'\bfiguramve\b', 'figura'),
    (r'\bfigurandam\b', 'figuro'),
    (r'\bfigurandi\b', 'figuro'),
    (r'\bfigurando\b', 'figuro'),
    (r'\bfigurandos\b', 'figuro'),
    (r'\bfigurandum\b', 'figuro'),
    (r'\bfigurant\b', 'figuro'),
    (r'\bfigurantem\b', 'figuro'),
    (r'\bfigurantis\b', 'figuro'),
    (r'\bfigurantur\b', 'figuro'),
    (r'\bfiguraque\b', 'figura'),
    (r'\bfiguraque\b', 'figuro'),
    (r'\bfigurare\b', 'figuro'),
    (r'\bfiguraret\b', 'figuro'),
    (r'\bfigurari\b', 'figuro'),
    (r'\bfigurarum\b', 'figura'),
    (r'\bfigurarumque\b', 'figura'),
    (r'\bfiguras\b', 'figura'),
    (r'\bfiguras\b', 'figuro'),
    (r'\bfigurasque\b', 'figura'),
    (r'\bfigurasque\b', 'figuro'),
    (r'\bfigurasse\b', 'figuro'),
    (r'\bfigurast\b', 'figura'),
    (r'\bfigurast\b', 'figuro'),
    (r'\bfigurasti\b', 'figuro'),
    (r'\bfigurat\b', 'figuro'),
    (r'\bfigurata\b', 'figuro'),
    (r'\bfiguratae\b', 'figuro'),
    (r'\bfiguratam\b', 'figuro'),
    (r'\bfigurataque\b', 'figuro'),
    (r'\bfiguratas\b', 'figuro'),
    (r'\bfigurate\b', 'figuro'),
    (r'\bfigurati\b', 'figuro'),
    (r'\bfiguratio\b', 'figuratio'),
    (r'\bfiguratione\b', 'figuratio'),
    (r'\bfigurationem\b', 'figuratio'),
    (r'\bfigurationes\b', 'figuratio'),
    (r'\bfigurationibus\b', 'figuratio'),
    (r'\bfigurationis\b', 'figuratio'),
    (r'\bfiguratior\b', 'figuro'),
    (r'\bfiguratis\b', 'figuro'),
    (r'\bfiguratius\b', 'figuro'),
    (r'\bfigurato\b', 'figuro'),
    (r'\bfigurator\b', 'figurator'),
    (r'\bfiguratos\b', 'figuro'),
    (r'\bfiguratum\b', 'figuro'),
    (r'\bfiguratur\b', 'figuro'),
    (r'\bfiguratus\b', 'figuro'),
    (r'\bfigurauit\b', 'figuro'),
    (r'\bfigurave\b', 'figura'),
    (r'\bfigurave\b', 'figuro'),
    (r'\bfiguravi\b', 'figuro'),
    (r'\bfiguravit\b', 'figuro'),
    (r'\bfiguremus\b', 'figuro'),
    (r'\bfigurentur\b', 'figuro'),
    (r'\bfiguret\b', 'figuro'),
    (r'\bfiguretur\b', 'figuro'),
    (r'\bfigureturque\b', 'figuro'),
    (r'\bfiguris\b', 'figura'),
    (r'\bfila\b', 'filum'),
    (r'\bfilaque\b', 'filum'),
    (r'\bfilatim\b', 'filatim'),
    (r'\bfili\b', 'filius'),
    (r'\bfili\b', 'filum'),
    (r'\bfilia\b', 'filia'),
    (r'\bfiliae\b', 'filia'),
    (r'\bfiliaeque\b', 'filia'),
    (r'\bfiliaeue\b', 'filia'),
    (r'\bfiliai\b', 'filia'),
    (r'\bfiliam\b', 'filia'),
    (r'\bfiliamque\b', 'filia'),
    (r'\bfiliamue\b', 'filia'),
    (r'\bfiliaque\b', 'filia'),
    (r'\bfiliarum\b', 'filia'),
    (r'\bfilias\b', 'filia'),
    (r'\bfiliasque\b', 'filia'),
    (r'\bfiliast\b', 'filia'),
    (r'\bfiliasue\b', 'filia'),
    (r'\bfiliaue\b', 'filia'),
    (r'\bfilice\b', 'filix'),
    (r'\bfilicem\b', 'filix'),
    (r'\bfilicibus\b', 'filix'),
    (r'\bfilicis\b', 'filix'),
    (r'\bfiliculam\b', 'filicula'),
    (r'\bfilicumque\b', 'filix'),
    (r'\bfilie\b', 'filius'),
    (r'\bfilii\b', 'filius'),
    (r'\bfiliique\b', 'filius'),
    (r'\bfiliis\b', 'filia'),
    (r'\bfiliis\b', 'filius'),
    (r'\bfiliisque\b', 'filia'),
    (r'\bfiliisque\b', 'filius'),
    (r'\bfiliiue\b', 'filius'),
    (r'\bfilio\b', 'filius'),
    (r'\bfiliola\b', 'filiola'),
    (r'\bfiliolae\b', 'filiola'),
    (r'\bfiliolam\b', 'filiola'),
    (r'\bfilioli\b', 'filiolus'),
    (r'\bfiliolis\b', 'filiola'),
    (r'\bfiliolis\b', 'filiolus'),
    (r'\bfiliolo\b', 'filiolus'),
    (r'\bfiliolon\b', 'filiolus'),
    (r'\bfiliolos\b', 'filiolus'),
    (r'\bfiliolum\b', 'filiolus'),
    (r'\bfiliolus\b', 'filiolus'),
    (r'\bfilioque\b', 'filius'),
    (r'\bfiliorum\b', 'filius'),
    (r'\bfiliorumque\b', 'filius'),
    (r'\bfiliorumue\b', 'filius'),
    (r'\bfilios\b', 'filius'),
    (r'\bfiliosque\b', 'filius'),
    (r'\bfilioue\b', 'filius'),
    (r'\bfilique\b', 'filius'),
    (r'\bfilique\b', 'filum'),
    (r'\bfilis\b', 'filum'),
    (r'\bfilium\b', 'filius'),
    (r'\bfiliumque\b', 'filius'),
    (r'\bfiliumue\b', 'filius'),
    (r'\bfilius\b', 'filius'),
    (r'\bfiliusque\b', 'filius'),
    (r'\bfiliusue\b', 'filius'),
    (r'\bfiliusve\b', 'filius'),
    (r'\bfilix\b', 'filix'),
    (r'\bfilo\b', 'filum'),
    (r'\bfilon\b', 'filum'),
    (r'\bfilum\b', 'filum'),
    (r'\bfilumque\b', 'filum'),
    (r'\bFimbria\b', 'Fimbria2'),
    (r'\bfimbriae\b', 'fimbriae'),
    (r'\bFimbriae\b', 'Fimbria2'),
    (r'\bFimbriam\b', 'Fimbria2'),
    (r'\bFimbriana\b', 'fimbriatus1'),
    (r'\bFimbriano\b', 'fimbriatus1'),
    (r'\bfimbriarum\b', 'fimbriae'),
    (r'\bfimbrias\b', 'fimbriae'),
    (r'\bfimbriasue\b', 'fimbriae'),
    (r'\bfimbriata\b', 'fimbriatus1'),
    (r'\bfimbriatis\b', 'fimbriatus1'),
    (r'\bfimbriato\b', 'fimbriatus1'),
    (r'\bfimbriatum\b', 'fimbriatus1'),
    (r'\bfimbriis\b', 'fimbriae'),
    (r'\bfimeta\b', 'fimetum'),
    (r'\bfimetis\b', 'fimetum'),
    (r'\bfimi\b', 'fimum'),
    (r'\bfimique\b', 'fimum'),
    (r'\bfimo\b', 'fimum'),
    (r'\bfimoque\b', 'fimum'),
    (r'\bfimum\b', 'fimum'),
    (r'\bfimumque\b', 'fimum'),
    (r'\bfimus\b', 'fio'),
    (r'\bfin\b', 'fio'),
    (r'\bfinale\b', 'finalis'),
    (r'\bfinalem\b', 'finalis'),
    (r'\bfinales\b', 'finalis'),
    (r'\bfinali\b', 'finalis'),
    (r'\bfinalibus\b', 'finalis'),
    (r'\bfinalis\b', 'finalis'),
    (r'\bfinalitatis\b', 'finalitas'),
    (r'\bfinalium\b', 'finalis'),
    (r'\bfindam\b', 'findo'),
    (r'\bfindant\b', 'findo'),
    (r'\bfindantur\b', 'findo'),
    (r'\bfindas\b', 'findo'),
    (r'\bfindat\b', 'findo'),
    (r'\bfindatque\b', 'findo'),
    (r'\bfindatur\b', 'findo'),
    (r'\bfinde\b', 'findo'),
    (r'\bfindebant\b', 'findo'),
    (r'\bfindebat\b', 'findo'),
    (r'\bfindenda\b', 'findo'),
    (r'\bfindendi\b', 'findo'),
    (r'\bfindendosque\b', 'findo'),
    (r'\bfindendum\b', 'findo'),
    (r'\bfindendus\b', 'findo'),
    (r'\bfindens\b', 'findo'),
    (r'\bfindente\b', 'findo'),
    (r'\bfindentes\b', 'findo'),
    (r'\bfindere\b', 'findo'),
    (r'\bfinderentur\b', 'findo'),
    (r'\bfinderet\b', 'findo'),
    (r'\bfinderetur\b', 'findo'),
    (r'\bfindet\b', 'findo'),
    (r'\bfindetur\b', 'findo'),
    (r'\bfindi\b', 'findo'),
    (r'\bfindimus\b', 'findo'),
    (r'\bfindis\b', 'findo'),
    (r'\bfindit\b', 'findo'),
    (r'\bfindite\b', 'findo'),
    (r'\bfindito\b', 'findo'),
    (r'\bfinditque\b', 'findo'),
    (r'\bfinditur\b', 'findo'),
    (r'\bfindo\b', 'findo'),
    (r'\bfindor\b', 'findo'),
    (r'\bfindunt\b', 'findo'),
    (r'\bfinduntur\b', 'findo'),
    (r'\bfine\b', 'finis'),
    (r'\bfinem\b', 'finis'),
    (r'\bfinemque\b', 'finis'),
    (r'\bfinemve\b', 'finis'),
    (r'\bfines\b', 'finis'),
    (r'\bfinesque\b', 'finis'),
    (r'\bfinesue\b', 'finis'),
    (r'\bfingam\b', 'fingo'),
    (r'\bfingamus\b', 'fingo'),
    (r'\bfingant\b', 'fingo'),
    (r'\bfingantur\b', 'fingo'),
    (r'\bfingar\b', 'fingo'),
    (r'\bfingas\b', 'fingo'),
    (r'\bfingasque\b', 'fingo'),
    (r'\bfingat\b', 'fingo'),
    (r'\bfingatque\b', 'fingo'),
    (r'\bfingatur\b', 'fingo'),
    (r'\bfinge\b', 'fingo'),
    (r'\bfingebam\b', 'fingo'),
    (r'\bfingebant\b', 'fingo'),
    (r'\bfingebantur\b', 'fingo'),
    (r'\bfingebas\b', 'fingo'),
    (r'\bfingebat\b', 'fingo'),
    (r'\bfingebatur\b', 'fingo'),
    (r'\bfingemus\b', 'fingo'),
    (r'\bfingenda\b', 'fingo'),
    (r'\bfingendae\b', 'fingo'),
    (r'\bfingendas\b', 'fingo'),
    (r'\bfingendi\b', 'fingo'),
    (r'\bfingendique\b', 'fingo'),
    (r'\bfingendis\b', 'fingo'),
    (r'\bfingendo\b', 'fingo'),
    (r'\bfingendorum\b', 'fingo'),
    (r'\bfingendorumque\b', 'fingo'),
    (r'\bfingendum\b', 'fingo'),
    (r'\bfingendus\b', 'fingo'),
    (r'\bfingens\b', 'fingo'),
    (r'\bfingent\b', 'fingo'),
    (r'\bfingente\b', 'fingo'),
    (r'\bfingentem\b', 'fingo'),
    (r'\bfingentesque\b', 'fingo'),
    (r'\bfingenti\b', 'fingo'),
    (r'\bfingentibus\b', 'fingo'),
    (r'\bfingentibusque\b', 'fingo'),
    (r'\bfingentis\b', 'fingo'),
    (r'\bfingentium\b', 'fingo'),
    (r'\bfingentur\b', 'fingo'),
    (r'\bfingere\b', 'fingo'),
    (r'\bfingeremus\b', 'fingo'),
    (r'\bfingerent\b', 'fingo'),
    (r'\bfingerentur\b', 'fingo'),
    (r'\bfingeres\b', 'fingo'),
    (r'\bfingeret\b', 'fingo'),
    (r'\bfingeretis\b', 'fingo'),
    (r'\bfingeretur\b', 'fingo'),
    (r'\bfingeris\b', 'fingo'),
    (r'\bfinges\b', 'fingo'),
    (r'\bfinget\b', 'fingo'),
    (r'\bfingetque\b', 'fingo'),
    (r'\bfingetur\b', 'fingo'),
    (r'\bfingi\b', 'fingo'),
    (r'\bfingimur\b', 'fingo'),
    (r'\bfingimus\b', 'fingo'),
    (r'\bfingique\b', 'fingo'),
    (r'\bfingis\b', 'fingo'),
    (r'\bfingisque\b', 'fingo'),
    (r'\bfingit\b', 'fingo'),
    (r'\bfingite\b', 'fingo'),
    (r'\bfingitis\b', 'fingo'),
    (r'\bfingito\b', 'fingo'),
    (r'\bfingitque\b', 'fingo'),
    (r'\bfingitur\b', 'fingo'),
    (r'\bfingo\b', 'fingo'),
    (r'\bfingor\b', 'fingo'),
    (r'\bfingunt\b', 'fingo'),
    (r'\bfinguntque\b', 'fingo'),
    (r'\bfinguntur\b', 'fingo'),
    (r'\bfini\b', 'finis'),
    (r'\bfini\b', 'finio'),
    (r'\bfiniam\b', 'finio'),
    (r'\bfiniamus\b', 'finio'),
    (r'\bfiniant\b', 'finio'),
    (r'\bfiniantur\b', 'finio'),
    (r'\bfinias\b', 'finio'),
    (r'\bfiniat\b', 'finio'),
    (r'\bfiniatis\b', 'finio'),
    (r'\bfiniatur\b', 'finio'),
    (r'\bfinibus\b', 'finis'),
    (r'\bfinibusque\b', 'finis'),
    (r'\bfiniebant\b', 'finio'),
    (r'\bfiniebat\b', 'finio'),
    (r'\bfiniebatur\b', 'finio'),
    (r'\bfiniemus\b', 'finio'),
    (r'\bfinienda\b', 'finio'),
    (r'\bfiniendae\b', 'finio'),
    (r'\bfiniendam\b', 'finio'),
    (r'\bfiniendarum\b', 'finio'),
    (r'\bfiniendas\b', 'finio'),
    (r'\bfiniendi\b', 'finio'),
    (r'\bfiniendis\b', 'finio'),
    (r'\bfiniendo\b', 'finio'),
    (r'\bfiniendos\b', 'finio'),
    (r'\bfiniendum\b', 'finio'),
    (r'\bfiniendus\b', 'finio'),
    (r'\bfiniens\b', 'finio'),
    (r'\bfiniente\b', 'finio'),
    (r'\bfinientem\b', 'finio'),
    (r'\bfinientes\b', 'finio'),
    (r'\bfinienti\b', 'finio'),
    (r'\bfinientur\b', 'finio'),
    (r'\bfinieram\b', 'finio'),
    (r'\bfinierant\b', 'finio'),
    (r'\bfinierat\b', 'finio'),
    (r'\bfiniere\b', 'finio'),
    (r'\bfinierim\b', 'finio'),
    (r'\bfinierint\b', 'finio'),
    (r'\bfinieris\b', 'finio'),
    (r'\bfinierit\b', 'finio'),
    (r'\bfinierunt\b', 'finio'),
    (r'\bfinies\b', 'finio'),
    (r'\bfiniet\b', 'finio'),
    (r'\bfinietur\b', 'finio'),
    (r'\bfiniit\b', 'finio'),
    (r'\bfinimus\b', 'finio'),
    (r'\bfinio\b', 'finio'),
    (r'\bfinique\b', 'finis'),
    (r'\bfinique\b', 'finio'),
    (r'\bfinire\b', 'finio'),
    (r'\bfinirent\b', 'finio'),
    (r'\bfinirentur\b', 'finio'),
    (r'\bfinireque\b', 'finio'),
    (r'\bfiniret\b', 'finio'),
    (r'\bfiniretur\b', 'finio'),
    (r'\bfiniri\b', 'finio'),
    (r'\bfinis\b', 'finis'),
    (r'\bfinis\b', 'finio'),
    (r'\bfinisque\b', 'finis'),
    (r'\bfinisque\b', 'finio'),
    (r'\bfinisse\b', 'finio'),
    (r'\bfinissem\b', 'finio'),
    (r'\bfinissent\b', 'finio'),
    (r'\bfinisset\b', 'finio'),
    (r'\bfinisti\b', 'finio'),
    (r'\bfinit\b', 'finio'),
    (r'\bfinita\b', 'finio'),
    (r'\bfinitae\b', 'finio'),
    (r'\bfinitam\b', 'finio'),
    (r'\bfinitamque\b', 'finio'),
    (r'\bfinitaque\b', 'finio'),
    (r'\bfinitarum\b', 'finio'),
    (r'\bfinitas\b', 'finio'),
    (r'\bfinitast\b', 'finio'),
    (r'\bfinitaue\b', 'finio'),
    (r'\bfinite\b', 'finio'),
    (r'\bfiniti\b', 'finio'),
    (r'\bfinitima\b', 'finitimus'),
    (r'\bfinitimae\b', 'finitimus'),
    (r'\bfinitimam\b', 'finitimus'),
    (r'\bfinitimarum\b', 'finitimus'),
    (r'\bfinitimarumque\b', 'finitimus'),
    (r'\bfinitimas\b', 'finitimus'),
    (r'\bfinitimasque\b', 'finitimus'),
    (r'\bfinitimi\b', 'finitimus'),
    (r'\bfinitimi\b', 'finitimus'),
    (r'\bfinitimique\b', 'finitimus'),
    (r'\bfinitimique\b', 'finitimus'),
    (r'\bfinitimis\b', 'finitimus'),
    (r'\bfinitimis\b', 'finitimus'),
    (r'\bfinitimisque\b', 'finitimus'),
    (r'\bfinitimisque\b', 'finitimus'),
    (r'\bfinitimo\b', 'finitimus'),
    (r'\bfinitimorum\b', 'finitimus'),
    (r'\bfinitimorum\b', 'finitimus'),
    (r'\bfinitimos\b', 'finitimus'),
    (r'\bfinitimosque\b', 'finitimus'),
    (r'\bfinitimum\b', 'finitimus'),
    (r'\bfinitimum\b', 'finitimus'),
    (r'\bfinitimus\b', 'finitimus'),
    (r'\bfinitimusque\b', 'finitimus'),
    (r'\bfinitio\b', 'finitio'),
    (r'\bfinition\b', 'finitio'),
    (r'\bfinitione\b', 'finitio'),
    (r'\bfinitionem\b', 'finitio'),
    (r'\bfinitiones\b', 'finitio'),
    (r'\bfinitionesque\b', 'finitio'),
    (r'\bfinitioni\b', 'finitio'),
    (r'\bfinitionibus\b', 'finitio'),
    (r'\bfinitionibusque\b', 'finitio'),
    (r'\bfinitionis\b', 'finitio'),
    (r'\bfinitionum\b', 'finitio'),
    (r'\bfinitique\b', 'finio'),
    (r'\bfinitis\b', 'finio'),
    (r'\bfinitisque\b', 'finio'),
    (r'\bfinitiua\b', 'finitivus'),
    (r'\bfinitiuam\b', 'finitivus'),
    (r'\bfinitiui\b', 'finitivus'),
    (r'\bfinitiuum\b', 'finitivus'),
    (r'\bfinitiuus\b', 'finitivus'),
    (r'\bfinitivus\b', 'finitivus'),
    (r'\bfinito\b', 'finio'),
    (r'\bfinitor\b', 'finitor'),
    (r'\bfinitorem\b', 'finitor'),
    (r'\bfinitores\b', 'finitor'),
    (r'\bfinitoribus\b', 'finitor'),
    (r'\bfinitorum\b', 'finitor'),
    (r'\bfinitorum\b', 'finio'),
    (r'\bfinitos\b', 'finio'),
    (r'\bfinitque\b', 'finio'),
    (r'\bfinitu\b', 'finio'),
    (r'\bfinitum\b', 'finio'),
    (r'\bfinituma\b', 'finitimus'),
    (r'\bfinitumae\b', 'finitimus'),
    (r'\bfinitumi\b', 'finitimus'),
    (r'\bfinitumis\b', 'finitimus'),
    (r'\bfinitumisque\b', 'finitimus'),
    (r'\bfinitumos\b', 'finitimus'),
    (r'\bfinitumque\b', 'finio'),
    (r'\bfinitumst\b', 'finio'),
    (r'\bfinitumus\b', 'finitimus'),
    (r'\bfinitur\b', 'finio'),
    (r'\bfinituros\b', 'finio'),
    (r'\bfiniturque\b', 'finio'),
    (r'\bfiniturum\b', 'finio'),
    (r'\bfiniturus\b', 'finio'),
    (r'\bfinitus\b', 'finio'),
    (r'\bfinitusque\b', 'finio'),
    (r'\bfiniuit\b', 'finio'),
    (r'\bfinium\b', 'finis'),
    (r'\bfiniumque\b', 'finis'),
    (r'\bfiniunt\b', 'finio'),
    (r'\bfiniunto\b', 'finio'),
    (r'\bfiniuntur\b', 'finio'),
    (r'\bfiniunturque\b', 'finio'),
    (r'\bfiniverant\b', 'finio'),
    (r'\bfinivisset\b', 'finio'),
    (r'\bfinivit\b', 'finio'),
    (r'\bfinivitque\b', 'finio'),
    (r'\bfinxerant\b', 'fingo'),
    (r'\bfinxerat\b', 'fingo'),
    (r'\bfinxere\b', 'fingo'),
    (r'\bfinxerimus\b', 'fingo'),
    (r'\bfinxerint\b', 'fingo'),
    (r'\bfinxeris\b', 'fingo'),
    (r'\bfinxerit\b', 'fingo'),
    (r'\bfinxero\b', 'fingo'),
    (r'\bfinxerunt\b', 'fingo'),
    (r'\bfinxi\b', 'fingo'),
    (r'\bfinxisse\b', 'fingo'),
    (r'\bfinxissent\b', 'fingo'),
    (r'\bfinxisses\b', 'fingo'),
    (r'\bfinxisset\b', 'fingo'),
    (r'\bfinxisti\b', 'fingo'),
    (r'\bfinxit\b', 'fingo'),
    (r'\bfinxitque\b', 'fingo'),
    (r'\bfio\b', 'fio'),
    (r'\bFirma\b', 'Firmum'),
    (r'\bfirma\b', 'firmus'),
    (r'\bfirma\b', 'firmo'),
    (r'\bfirmabant\b', 'firmo'),
    (r'\bfirmabantur\b', 'firmo'),
    (r'\bfirmabat\b', 'firmo'),
    (r'\bfirmabatur\b', 'firmo'),
    (r'\bfirmaberis\b', 'firmo'),
    (r'\bfirmabis\b', 'firmo'),
    (r'\bfirmabit\b', 'firmo'),
    (r'\bfirmabitur\b', 'firmo'),
    (r'\bfirmabo\b', 'firmo'),
    (r'\bfirmaboque\b', 'firmo'),
    (r'\bfirmabuntur\b', 'firmo'),
    (r'\bfirmae\b', 'firmus'),
    (r'\bfirmaeque\b', 'firmus'),
    (r'\bfirmam\b', 'firmus'),
    (r'\bfirmamen\b', 'firmamen'),
    (r'\bfirmamenta\b', 'firmamentum'),
    (r'\bfirmamenti\b', 'firmamentum'),
    (r'\bfirmamentis\b', 'firmamentum'),
    (r'\bfirmamento\b', 'firmamentum'),
    (r'\bfirmamentorum\b', 'firmamentum'),
    (r'\bfirmamentum\b', 'firmamentum'),
    (r'\bfirmamentumque\b', 'firmamentum'),
    (r'\bfirmamina\b', 'firmamen'),
    (r'\bfirmamque\b', 'firmus'),
    (r'\bfirmamus\b', 'firmo'),
    (r'\bFirmana\b', 'Firmanus'),
    (r'\bfirmanda\b', 'firmo'),
    (r'\bfirmandae\b', 'firmo'),
    (r'\bfirmandam\b', 'firmo'),
    (r'\bfirmandaque\b', 'firmo'),
    (r'\bfirmandas\b', 'firmo'),
    (r'\bfirmandi\b', 'firmo'),
    (r'\bfirmandis\b', 'firmo'),
    (r'\bfirmando\b', 'firmo'),
    (r'\bfirmandos\b', 'firmo'),
    (r'\bfirmandum\b', 'firmo'),
    (r'\bfirmandumst\b', 'firmo'),
    (r'\bfirmandus\b', 'firmo'),
    (r'\bFirmani\b', 'Firmani'),
    (r'\bFirmani\b', 'Firmanus'),
    (r'\bFirmanis\b', 'Firmani'),
    (r'\bFirmanis\b', 'Firmanus'),
    (r'\bFirmano\b', 'Firmanus'),
    (r'\bFirmanorum\b', 'Firmani'),
    (r'\bFirmanorum\b', 'Firmanus'),
    (r'\bfirmans\b', 'firmo'),
    (r'\bfirmant\b', 'firmo'),
    (r'\bfirmante\b', 'firmo'),
    (r'\bfirmantes\b', 'firmo'),
    (r'\bfirmanti\b', 'firmo'),
    (r'\bfirmantque\b', 'firmo'),
    (r'\bfirmantur\b', 'firmo'),
    (r'\bFirmanus\b', 'Firmanus'),
    (r'\bFirmaque\b', 'Firmum'),
    (r'\bfirmaque\b', 'firmus'),
    (r'\bfirmaque\b', 'firmo'),
    (r'\bfirmarat\b', 'firmo'),
    (r'\bfirmare\b', 'firmo'),
    (r'\bfirmaremus\b', 'firmo'),
    (r'\bfirmarent\b', 'firmo'),
    (r'\bfirmarentur\b', 'firmo'),
    (r'\bfirmaret\b', 'firmo'),
    (r'\bfirmaretque\b', 'firmo'),
    (r'\bfirmaretur\b', 'firmo'),
    (r'\bfirmari\b', 'firmo'),
    (r'\bfirmaris\b', 'firmo'),
    (r'\bfirmarit\b', 'firmo'),
    (r'\bfirmarunt\b', 'firmo'),
    (r'\bfirmas\b', 'firmus'),
    (r'\bfirmas\b', 'firmo'),
    (r'\bfirmasse\b', 'firmo'),
    (r'\bfirmassent\b', 'firmo'),
    (r'\bfirmasset\b', 'firmo'),
    (r'\bfirmasti\b', 'firmo'),
    (r'\bfirmastis\b', 'firmo'),
    (r'\bfirmat\b', 'firmo'),
    (r'\bfirmata\b', 'firmo'),
    (r'\bfirmatae\b', 'firmo'),
    (r'\bfirmatam\b', 'firmo'),
    (r'\bfirmataque\b', 'firmo'),
    (r'\bfirmate\b', 'firmo'),
    (r'\bfirmati\b', 'firmo'),
    (r'\bfirmatis\b', 'firmo'),
    (r'\bfirmatisque\b', 'firmo'),
    (r'\bfirmato\b', 'firmo'),
    (r'\bfirmator\b', 'firmator'),
    (r'\bfirmatoremque\b', 'firmator'),
    (r'\bfirmatos\b', 'firmo'),
    (r'\bfirmatque\b', 'firmo'),
    (r'\bfirmatum\b', 'firmo'),
    (r'\bfirmatumque\b', 'firmo'),
    (r'\bfirmatur\b', 'firmo'),
    (r'\bfirmatus\b', 'firmo'),
    (r'\bfirmauerant\b', 'firmo'),
    (r'\bfirmauerat\b', 'firmo'),
    (r'\bfirmauerit\b', 'firmo'),
    (r'\bfirmauit\b', 'firmo'),
    (r'\bfirmauitque\b', 'firmo'),
    (r'\bfirmaverant\b', 'firmo'),
    (r'\bfirmaverat\b', 'firmo'),
    (r'\bfirmavere\b', 'firmo'),
    (r'\bfirmaverit\b', 'firmo'),
    (r'\bfirmaveritis\b', 'firmo'),
    (r'\bfirmavero\b', 'firmo'),
    (r'\bfirmaverunt\b', 'firmo'),
    (r'\bfirmavi\b', 'firmo'),
    (r'\bfirmavique\b', 'firmo'),
    (r'\bfirmavissent\b', 'firmo'),
    (r'\bfirmavit\b', 'firmo'),
    (r'\bfirmavitque\b', 'firmo'),
    (r'\bfirme\b', 'firmus'),
    (r'\bfirmem\b', 'firmo'),
    (r'\bfirmemus\b', 'firmo'),
    (r'\bfirment\b', 'firmo'),
    (r'\bfirmentur\b', 'firmo'),
    (r'\bfirmes\b', 'firmo'),
    (r'\bfirmesque\b', 'firmo'),
    (r'\bfirmet\b', 'firmo'),
    (r'\bfirmetis\b', 'firmo'),
    (r'\bfirmetur\b', 'firmo'),
    (r'\bfirmi\b', 'firmus'),
    (r'\bFirmiani\b', 'Firmianus'),
    (r'\bFirmio\b', 'Firmius'),
    (r'\bfirmior\b', 'firmus'),
    (r'\bfirmiora\b', 'firmus'),
    (r'\bfirmiore\b', 'firmus'),
    (r'\bfirmiorem\b', 'firmus'),
    (r'\bfirmioremque\b', 'firmus'),
    (r'\bfirmiores\b', 'firmus'),
    (r'\bfirmioresque\b', 'firmus'),
    (r'\bfirmioribus\b', 'firmus'),
    (r'\bfirmioris\b', 'firmus'),
    (r'\bfirmiorque\b', 'firmus'),
    (r'\bfirmis\b', 'firmus'),
    (r'\bFirmis\b', 'Firmum'),
    (r'\bfirmisque\b', 'firmus'),
    (r'\bfirmissima\b', 'firmus'),
    (r'\bfirmissimae\b', 'firmus'),
    (r'\bfirmissimam\b', 'firmus'),
    (r'\bfirmissimarum\b', 'firmus'),
    (r'\bfirmissimas\b', 'firmus'),
    (r'\bfirmissime\b', 'firmus'),
    (r'\bfirmissimi\b', 'firmus'),
    (r'\bfirmissimis\b', 'firmus'),
    (r'\bfirmissimisque\b', 'firmus'),
    (r'\bfirmissimo\b', 'firmus'),
    (r'\bfirmissimorum\b', 'firmus'),
    (r'\bfirmissimos\b', 'firmus'),
    (r'\bfirmissimum\b', 'firmus'),
    (r'\bfirmissimus\b', 'firmus'),
    (r'\bfirmissumum\b', 'firmus'),
    (r'\bfirmissumus\b', 'firmus'),
    (r'\bfirmitas\b', 'firmitas'),
    (r'\bfirmitasque\b', 'firmitas'),
    (r'\bfirmitate\b', 'firmitas'),
    (r'\bfirmitatem\b', 'firmitas'),
    (r'\bfirmitates\b', 'firmitas'),
    (r'\bfirmitati\b', 'firmitas'),
    (r'\bfirmitatis\b', 'firmitas'),
    (r'\bfirmitudine\b', 'firmitudo'),
    (r'\bfirmitudinem\b', 'firmitudo'),
    (r'\bfirmitudini\b', 'firmitudo'),
    (r'\bfirmitudinis\b', 'firmitudo'),
    (r'\bfirmitudo\b', 'firmitudo'),
    (r'\bFirmium\b', 'Firmius'),
    (r'\bfirmius\b', 'firmus'),
    (r'\bFirmius\b', 'Firmius'),
    (r'\bfirmiusque\b', 'firmus'),
    (r'\bfirmo\b', 'firmus'),
    (r'\bFirmo\b', 'Firmum'),
    (r'\bfirmo\b', 'firmo'),
    (r'\bfirmoque\b', 'firmus'),
    (r'\bfirmoque\b', 'firmo'),
    (r'\bfirmos\b', 'firmus'),
    (r'\bfirmosque\b', 'firmus'),
    (r'\bfirmum\b', 'firmus'),
    (r'\bFirmum\b', 'Firmum'),
    (r'\bfirmumque\b', 'firmus'),
    (r'\bfirmus\b', 'firmus'),
    (r'\bfis\b', 'fio'),
    (r'\bfisa\b', 'fido'),
    (r'\bfiscale\b', 'fiscalis'),
    (r'\bfiscalem\b', 'fiscalis'),
    (r'\bfiscales\b', 'fiscalis'),
    (r'\bfiscali\b', 'fiscalis'),
    (r'\bfiscalia\b', 'fiscalis'),
    (r'\bfiscalibus\b', 'fiscalis'),
    (r'\bfiscalibus\b', 'fiscalis'),
    (r'\bfiscalis\b', 'fiscalis'),
    (r'\bfiscalium\b', 'fiscalis'),
    (r'\bfiscalium\b', 'fiscalis'),
    (r'\bfiscella\b', 'fiscella'),
    (r'\bfiscellae\b', 'fiscella'),
    (r'\bfiscellam\b', 'fiscella'),
    (r'\bfiscellas\b', 'fiscella'),
    (r'\bfiscelle\b', 'fiscellus'),
    (r'\bFiscelle\b', 'Fiscellus2'),
    (r'\bfiscellis\b', 'fiscella'),
    (r'\bfiscellis\b', 'fiscellus'),
    (r'\bfiscello\b', 'fiscellus'),
    (r'\bFiscello\b', 'Fiscellus2'),
    (r'\bfiscellum\b', 'fiscellus'),
    (r'\bFiscellum\b', 'Fiscellus2'),
    (r'\bfisci\b', 'fiscus'),
    (r'\bfiscina\b', 'fiscina'),
    (r'\bfiscinae\b', 'fiscina'),
    (r'\bfiscinam\b', 'fiscina'),
    (r'\bfiscinas\b', 'fiscina'),
    (r'\bfiscinis\b', 'fiscina'),
    (r'\bfiscique\b', 'fiscus'),
    (r'\bfiscis\b', 'fiscus'),
    (r'\bfisco\b', 'fiscus'),
    (r'\bfiscos\b', 'fiscus'),
    (r'\bfiscum\b', 'fiscus'),
    (r'\bfiscus\b', 'fiscus'),
    (r'\bfisi\b', 'fido'),
    (r'\bfisos\b', 'fido'),
    (r'\bfissa\b', 'fissus'),
    (r'\bfissa\b', 'fissum'),
    (r'\bfissa\b', 'findo'),
    (r'\bfissam\b', 'fissus'),
    (r'\bfissam\b', 'findo'),
    (r'\bfissaque\b', 'fissus'),
    (r'\bfissaque\b', 'fissum'),
    (r'\bfissaque\b', 'findo'),
    (r'\bfissas\b', 'fissus'),
    (r'\bfissas\b', 'findo'),
    (r'\bfissi\b', 'fissus'),
    (r'\bfissi\b', 'fissum'),
    (r'\bfissi\b', 'findo'),
    (r'\bfissiculandis\b', 'fissiculo'),
    (r'\bfissile\b', 'fissilis'),
    (r'\bfissiles\b', 'fissilis'),
    (r'\bfissili\b', 'fissilis'),
    (r'\bfissilia\b', 'fissilis'),
    (r'\bfissilibus\b', 'fissilis'),
    (r'\bfissilis\b', 'fissilis'),
    (r'\bfissione\b', 'fissio'),
    (r'\bfissis\b', 'fissus'),
    (r'\bfissis\b', 'fissum'),
    (r'\bfissis\b', 'findo'),
    (r'\bfisso\b', 'fissus'),
    (r'\bfisso\b', 'fissum'),
    (r'\bfisso\b', 'findo'),
    (r'\bfissoque\b', 'fissus'),
    (r'\bfissoque\b', 'fissum'),
    (r'\bfissoque\b', 'findo'),
    (r'\bfissorum\b', 'fissus'),
    (r'\bfissorum\b', 'fissum'),
    (r'\bfissorum\b', 'findo'),
    (r'\bfissum\b', 'fissus'),
    (r'\bfissum\b', 'fissum'),
    (r'\bfissum\b', 'findo'),
    (r'\bfissura\b', 'fissura'),
    (r'\bfissura\b', 'findo'),
    (r'\bfissurae\b', 'fissura'),
    (r'\bfissurae\b', 'findo'),
    (r'\bfissuram\b', 'fissura'),
    (r'\bfissuram\b', 'findo'),
    (r'\bfissuramque\b', 'fissura'),
    (r'\bfissuramque\b', 'findo'),
    (r'\bfissuras\b', 'fissura'),
    (r'\bfissuras\b', 'findo'),
    (r'\bfissuris\b', 'fissura'),
    (r'\bfissuris\b', 'findo'),
    (r'\bfissurisque\b', 'fissura'),
    (r'\bfissurisque\b', 'findo'),
    (r'\bfissus\b', 'fissus'),
    (r'\bfissus\b', 'findo'),
    (r'\bfissusque\b', 'fissus'),
    (r'\bfissusque\b', 'findo'),
    (r'\bfistucatione\b', 'fistucatio'),
    (r'\bfistucationibus\b', 'fistucatio'),
    (r'\bfistula\b', 'fistula'),
    (r'\bfistulae\b', 'fistula'),
    (r'\bfistulaeque\b', 'fistula'),
    (r'\bfistulam\b', 'fistula'),
    (r'\bfistularum\b', 'fistula'),
    (r'\bfistulas\b', 'fistula'),
    (r'\bfistulasque\b', 'fistula'),
    (r'\bfistulatim\b', 'fistulatim'),
    (r'\bfistulatis\b', 'fistulatus'),
    (r'\bfistulato\b', 'fistulatus'),
    (r'\bfistulatorem\b', 'fistulator'),
    (r'\bfistulatores\b', 'fistulator'),
    (r'\bfistulatoriis\b', 'fistulatorius'),
    (r'\bfistulis\b', 'fistula'),
    (r'\bfistulosa\b', 'fistulosus'),
    (r'\bfistulosae\b', 'fistulosus'),
    (r'\bfistulosis\b', 'fistulosus'),
    (r'\bfistuloso\b', 'fistulosus'),
    (r'\bfistulosum\b', 'fistulosus'),
    (r'\bfistulosumque\b', 'fistulosus'),
    (r'\bfistulosus\b', 'fistulosus'),
    (r'\bfisumque\b', 'fido'),
    (r'\bfisus\b', 'fido'),
    (r'\bfit\b', 'fio'),
    (r'\bfite\b', 'fio'),
    (r'\bfitilla\b', 'fitilla'),
    (r'\bfitque\b', 'fio'),
    (r'\bfiunt\b', 'fio'),
    (r'\bfiuntque\b', 'fio'),
    (r'\bfixa\b', 'figo'),
    (r'\bfixae\b', 'figo'),
    (r'\bfixaeque\b', 'figo'),
    (r'\bfixam\b', 'figo'),
    (r'\bfixamque\b', 'figo'),
    (r'\bfixaque\b', 'figo'),
    (r'\bfixas\b', 'figo'),
    (r'\bfixe\b', 'figo'),
    (r'\bfixerant\b', 'figo'),
    (r'\bfixeras\b', 'figo'),
    (r'\bfixerat\b', 'figo'),
    (r'\bfixere\b', 'figo'),
    (r'\bfixeris\b', 'figo'),
    (r'\bfixerit\b', 'figo'),
    (r'\bfixeritis\b', 'figo'),
    (r'\bfixerunt\b', 'figo'),
    (r'\bfixi\b', 'figo'),
    (r'\bfixique\b', 'figo'),
    (r'\bfixis\b', 'figo'),
    (r'\bfixisse\b', 'figo'),
    (r'\bfixissent\b', 'figo'),
    (r'\bfixisset\b', 'figo'),
    (r'\bfixisti\b', 'figo'),
    (r'\bfixit\b', 'figo'),
    (r'\bfixitque\b', 'figo'),
    (r'\bfixo\b', 'figo'),
    (r'\bfixos\b', 'figo'),
    (r'\bfixosque\b', 'figo'),
    (r'\bfixum\b', 'figo'),
    (r'\bfixumque\b', 'figo'),
    (r'\bfixurum\b', 'figo'),
    (r'\bfixurus\b', 'figo'),
    (r'\bfixus\b', 'figo'),
    (r'\bfixusque\b', 'figo'),
    (r'\bfla\b', 'flo'),
    (r'\bflabant\b', 'flo'),
    (r'\bflabat\b', 'flo'),
    (r'\bflabella\b', 'flabellum'),
    (r'\bflabella\b', 'flabello'),
    (r'\bflabelliferae\b', 'flabellifera'),
    (r'\bflabello\b', 'flabellum'),
    (r'\bflabello\b', 'flabello'),
    (r'\bflabellum\b', 'flabellum'),
    (r'\bflabile\b', 'flabilis'),
    (r'\bflabit\b', 'flo'),
    (r'\bflabra\b', 'flabra'),
    (r'\bflabraque\b', 'flabra'),
    (r'\bflabris\b', 'flabra'),
    (r'\bflabunt\b', 'flo'),
    (r'\bflacce\b', 'flaccus1'),
    (r'\bFlacce\b', 'Flaccus2'),
    (r'\bflacce\b', 'flacceo'),
    (r'\bflaccebunt\b', 'flacceo'),
    (r'\bflaccent\b', 'flacceo'),
    (r'\bflaccentia\b', 'flacceo'),
    (r'\bflaccescat\b', 'flaccesco'),
    (r'\bflaccescebat\b', 'flaccesco'),
    (r'\bflaccescente\b', 'flaccesco'),
    (r'\bflaccet\b', 'flacceo'),
    (r'\bFlacci\b', 'Flaccus2'),
    (r'\bflacci\b', 'flaccus1'),
    (r'\bFlacciana\b', 'Flaccianus'),
    (r'\bFlaccianum\b', 'Flaccianus'),
    (r'\bflaccida\b', 'flaccidus'),
    (r'\bflaccidae\b', 'flaccidus'),
    (r'\bflaccidas\b', 'flaccidus'),
    (r'\bflaccidiore\b', 'flaccidus'),
    (r'\bflaccidis\b', 'flaccidus'),
    (r'\bflaccidoque\b', 'flaccidus'),
    (r'\bflaccidos\b', 'flaccidus'),
    (r'\bflaccis\b', 'flaccus1'),
    (r'\bFlacco\b', 'Flaccus2'),
    (r'\bflacco\b', 'flaccus1'),
    (r'\bFlaccoque\b', 'Flaccus2'),
    (r'\bflaccoque\b', 'flaccus1'),
    (r'\bFlaccorum\b', 'Flaccus2'),
    (r'\bflaccorum\b', 'flaccus1'),
    (r'\bflaccos\b', 'flaccus1'),
    (r'\bFlaccum\b', 'Flaccus2'),
    (r'\bflaccum\b', 'flaccus1'),
    (r'\bFlaccumque\b', 'Flaccus2'),
    (r'\bflaccumque\b', 'flaccus1'),
    (r'\bflaccus\b', 'flaccus1'),
    (r'\bFlaccus\b', 'Flaccus2'),
    (r'\bflagella\b', 'flagellum'),
    (r'\bflagella\b', 'flagello'),
    (r'\bflagellabant\b', 'flagello'),
    (r'\bflagellabat\b', 'flagello'),
    (r'\bflagellabitis\b', 'flagello'),
    (r'\bflagellabitur\b', 'flagello'),
    (r'\bflagellabunt\b', 'flagello'),
    (r'\bflagellabuntur\b', 'flagello'),
    (r'\bflagellando\b', 'flagello'),
    (r'\bflagellandum\b', 'flagello'),
    (r'\bflagellant\b', 'flagello'),
    (r'\bflagellantur\b', 'flagello'),
    (r'\bflagellare\b', 'flagello'),
    (r'\bflagellari\b', 'flagello'),
    (r'\bflagellas\b', 'flagello'),
    (r'\bflagellasset\b', 'flagello'),
    (r'\bflagellat\b', 'flagello'),
    (r'\bflagellati\b', 'flagello'),
    (r'\bflagellatique\b', 'flagello'),
    (r'\bflagellatis\b', 'flagello'),
    (r'\bflagellato\b', 'flagello'),
    (r'\bflagellatos\b', 'flagello'),
    (r'\bflagellatum\b', 'flagello'),
    (r'\bflagellatur\b', 'flagello'),
    (r'\bflagellatus\b', 'flagello'),
    (r'\bflagellauit\b', 'flagello'),
    (r'\bflagellaverint\b', 'flagello'),
    (r'\bflagellavit\b', 'flagello'),
    (r'\bflagellent\b', 'flagello'),
    (r'\bflagellet\b', 'flagello'),
    (r'\bflagelli\b', 'flagellum'),
    (r'\bflagellis\b', 'flagellum'),
    (r'\bflagello\b', 'flagellum'),
    (r'\bflagello\b', 'flagello'),
    (r'\bflagellorum\b', 'flagellum'),
    (r'\bflagellorumue\b', 'flagellum'),
    (r'\bflagellum\b', 'flagellum'),
    (r'\bflagellumque\b', 'flagellum'),
    (r'\bflagitabam\b', 'flagito'),
    (r'\bflagitabant\b', 'flagito'),
    (r'\bflagitabar\b', 'flagito'),
    (r'\bflagitabas\b', 'flagito'),
    (r'\bflagitabat\b', 'flagito'),
    (r'\bflagitabatur\b', 'flagito'),
    (r'\bflagitabere\b', 'flagito'),
    (r'\bflagitabit\b', 'flagito'),
    (r'\bflagitabo\b', 'flagito'),
    (r'\bflagitamus\b', 'flagito'),
    (r'\bflagitans\b', 'flagito'),
    (r'\bflagitant\b', 'flagito'),
    (r'\bflagitante\b', 'flagito'),
    (r'\bflagitantem\b', 'flagito'),
    (r'\bflagitantes\b', 'flagito'),
    (r'\bflagitanti\b', 'flagito'),
    (r'\bflagitantibus\b', 'flagito'),
    (r'\bflagitantibusque\b', 'flagito'),
    (r'\bflagitantis\b', 'flagito'),
    (r'\bflagitantium\b', 'flagito'),
    (r'\bflagitantur\b', 'flagito'),
    (r'\bflagitarat\b', 'flagito'),
    (r'\bflagitare\b', 'flagito'),
    (r'\bflagitarem\b', 'flagito'),
    (r'\bflagitarent\b', 'flagito'),
    (r'\bflagitares\b', 'flagito'),
    (r'\bflagitaret\b', 'flagito'),
    (r'\bflagitaretur\b', 'flagito'),
    (r'\bflagitari\b', 'flagito'),
    (r'\bflagitarier\b', 'flagito'),
    (r'\bflagitarique\b', 'flagito'),
    (r'\bflagitas\b', 'flagito'),
    (r'\bflagitassent\b', 'flagito'),
    (r'\bflagitasset\b', 'flagito'),
    (r'\bflagitasti\b', 'flagito'),
    (r'\bflagitat\b', 'flagito'),
    (r'\bflagitata\b', 'flagito'),
    (r'\bflagitatae\b', 'flagito'),
    (r'\bflagitatam\b', 'flagito'),
    (r'\bflagitati\b', 'flagito'),
    (r'\bflagitatione\b', 'flagitatio'),
    (r'\bflagitationi\b', 'flagitatio'),
    (r'\bflagitationibus\b', 'flagitatio'),
    (r'\bflagitatis\b', 'flagito'),
    (r'\bflagitator\b', 'flagitator'),
    (r'\bflagitatorem\b', 'flagitator'),
    (r'\bflagitatores\b', 'flagitator'),
    (r'\bflagitatum\b', 'flagito'),
    (r'\bflagitatur\b', 'flagito'),
    (r'\bflagitatus\b', 'flagito'),
    (r'\bflagitauerit\b', 'flagito'),
    (r'\bflagitauit\b', 'flagito'),
    (r'\bflagitaverit\b', 'flagito'),
    (r'\bflagitaverunt\b', 'flagito'),
    (r'\bflagitavi\b', 'flagito'),
    (r'\bflagitavisset\b', 'flagito'),
    (r'\bflagitavistis\b', 'flagito'),
    (r'\bflagitavit\b', 'flagito'),
    (r'\bflagitem\b', 'flagito'),
    (r'\bflagitent\b', 'flagito'),
    (r'\bflagitet\b', 'flagito'),
    (r'\bflagitetis\b', 'flagito'),
    (r'\bflagitetur\b', 'flagito'),
    (r'\bflagiti\b', 'flagitium'),
    (r'\bflagitia\b', 'flagitium'),
    (r'\bflagitii\b', 'flagitium'),
    (r'\bflagitiis\b', 'flagitium'),
    (r'\bflagitiisque\b', 'flagitium'),
    (r'\bflagitio\b', 'flagitium'),
    (r'\bflagitiorum\b', 'flagitium'),
    (r'\bflagitiorumque\b', 'flagitium'),
    (r'\bflagitiosa\b', 'flagitiosus'),
    (r'\bflagitiosae\b', 'flagitiosus'),
    (r'\bflagitiosam\b', 'flagitiosus'),
    (r'\bflagitiosas\b', 'flagitiosus'),
    (r'\bflagitiose\b', 'flagitiosus'),
    (r'\bflagitioseque\b', 'flagitiosus'),
    (r'\bflagitiosi\b', 'flagitiosus'),
    (r'\bflagitiosior\b', 'flagitiosus'),
    (r'\bflagitiosis\b', 'flagitiosus'),
    (r'\bflagitiosissimae\b', 'flagitiosus'),
    (r'\bflagitiosissimam\b', 'flagitiosus'),
    (r'\bflagitiosissime\b', 'flagitiosus'),
    (r'\bflagitiosissimeque\b', 'flagitiosus'),
    (r'\bflagitiosissimi\b', 'flagitiosus'),
    (r'\bflagitiosissimis\b', 'flagitiosus'),
    (r'\bflagitiosissimo\b', 'flagitiosus'),
    (r'\bflagitiosissimoque\b', 'flagitiosus'),
    (r'\bflagitiosissimos\b', 'flagitiosus'),
    (r'\bflagitiosissimum\b', 'flagitiosus'),
    (r'\bflagitiosissuma\b', 'flagitiosus'),
    (r'\bflagitiosissumum\b', 'flagitiosus'),
    (r'\bflagitiosius\b', 'flagitiosus'),
    (r'\bflagitioso\b', 'flagitiosus'),
    (r'\bflagitiosorum\b', 'flagitiosus'),
    (r'\bflagitiosum\b', 'flagitiosus'),
    (r'\bflagitiosumque\b', 'flagitiosus'),
    (r'\bflagitiosus\b', 'flagitiosus'),
    (r'\bflagitioue\b', 'flagitium'),
    (r'\bflagitium\b', 'flagitium'),
    (r'\bflagitiumst\b', 'flagitium'),
    (r'\bflagitiumue\b', 'flagitium'),
    (r'\bflagitiumve\b', 'flagitium'),
    (r'\bflagito\b', 'flagito'),
    (r'\bflagra\b', 'flagrum'),
    (r'\bflagra\b', 'flagro'),
    (r'\bflagrabant\b', 'flagro'),
    (r'\bflagrabas\b', 'flagro'),
    (r'\bflagrabat\b', 'flagro'),
    (r'\bflagrabatque\b', 'flagro'),
    (r'\bflagrabit\b', 'flagro'),
    (r'\bflagrabunt\b', 'flagro'),
    (r'\bflagramus\b', 'flagro'),
    (r'\bflagrans\b', 'flagro'),
    (r'\bflagransque\b', 'flagro'),
    (r'\bflagrant\b', 'flagro'),
    (r'\bflagrante\b', 'flagro'),
    (r'\bflagrantem\b', 'flagro'),
    (r'\bflagrantemque\b', 'flagro'),
    (r'\bflagrantes\b', 'flagro'),
    (r'\bflagrantesque\b', 'flagro'),
    (r'\bflagranti\b', 'flagro'),
    (r'\bflagrantia\b', 'flagrantia'),
    (r'\bflagrantia\b', 'flagro'),
    (r'\bflagrantiae\b', 'flagrantia'),
    (r'\bflagrantiam\b', 'flagrantia'),
    (r'\bflagrantiaque\b', 'flagrantia'),
    (r'\bflagrantiaque\b', 'flagro'),
    (r'\bflagrantibus\b', 'flagro'),
    (r'\bflagrantior\b', 'flagro'),
    (r'\bflagrantioremque\b', 'flagro'),
    (r'\bflagrantiores\b', 'flagro'),
    (r'\bflagrantis\b', 'flagro'),
    (r'\bflagrantisque\b', 'flagro'),
    (r'\bflagrantissima\b', 'flagro'),
    (r'\bflagrantissimae\b', 'flagro'),
    (r'\bflagrantissimaque\b', 'flagro'),
    (r'\bflagrantissime\b', 'flagro'),
    (r'\bflagrantissimi\b', 'flagro'),
    (r'\bflagrantissimis\b', 'flagro'),
    (r'\bflagrantissimo\b', 'flagro'),
    (r'\bflagrantissimum\b', 'flagro'),
    (r'\bflagrantissimus\b', 'flagro'),
    (r'\bflagrantissumum\b', 'flagro'),
    (r'\bflagrantium\b', 'flagro'),
    (r'\bflagrantius\b', 'flagro'),
    (r'\bflagrare\b', 'flagro'),
    (r'\bflagrarent\b', 'flagro'),
    (r'\bflagraret\b', 'flagro'),
    (r'\bflagrarunt\b', 'flagro'),
    (r'\bflagrasse\b', 'flagro'),
    (r'\bflagrasset\b', 'flagro'),
    (r'\bflagrat\b', 'flagro'),
    (r'\bflagratque\b', 'flagro'),
    (r'\bflagraturam\b', 'flagro'),
    (r'\bflagrauerit\b', 'flagro'),
    (r'\bflagrauit\b', 'flagro'),
    (r'\bflagraverat\b', 'flagro'),
    (r'\bflagravere\b', 'flagro'),
    (r'\bflagraverint\b', 'flagro'),
    (r'\bflagraverit\b', 'flagro'),
    (r'\bflagraverunt\b', 'flagro'),
    (r'\bflagravit\b', 'flagro'),
    (r'\bflagrem\b', 'flagro'),
    (r'\bflagrent\b', 'flagro'),
    (r'\bflagres\b', 'flagro'),
    (r'\bflagret\b', 'flagro'),
    (r'\bflagri\b', 'flagrum'),
    (r'\bflagris\b', 'flagrum'),
    (r'\bflagritribae\b', 'flagritriba'),
    (r'\bflagro\b', 'flagrum'),
    (r'\bflagro\b', 'flagro'),
    (r'\bflagrorum\b', 'flagrum'),
    (r'\bflagroue\b', 'flagrum'),
    (r'\bflagroue\b', 'flagro'),
    (r'\bflagrum\b', 'flagrum'),
    (r'\bflamen\b', 'flamen1'),
    (r'\bFlamen\b', 'Flamen3'),
    (r'\bflamen\b', 'flamen2'),
    (r'\bflamina\b', 'flamina'),
    (r'\bflamina\b', 'flamen2'),
    (r'\bflaminaque\b', 'flamina'),
    (r'\bflaminaque\b', 'flamen2'),
    (r'\bflamine\b', 'flamen1'),
    (r'\bflamine\b', 'flamen2'),
    (r'\bflaminem\b', 'flamen1'),
    (r'\bflaminemque\b', 'flamen1'),
    (r'\bflamines\b', 'flamen1'),
    (r'\bflaminesque\b', 'flamen1'),
    (r'\bflamini\b', 'flamen1'),
    (r'\bFlamini\b', 'Flamen3'),
    (r'\bflamini\b', 'flaminius1'),
    (r'\bFlamini\b', 'Flaminius'),
    (r'\bflamini\b', 'flamen2'),
    (r'\bflamini\b', 'flaminius1'),
    (r'\bflamini\b', 'flo'),
    (r'\bFlaminia\b', 'flaminia'),
    (r'\bflaminia\b', 'flaminia'),
    (r'\bflaminia\b', 'flaminius1'),
    (r'\bFlaminia\b', 'Flaminius'),
    (r'\bFlaminiae\b', 'flaminia'),
    (r'\bflaminiae\b', 'flaminia'),
    (r'\bFlaminiam\b', 'flaminia'),
    (r'\bflaminiam\b', 'flaminia'),
    (r'\bFlaminiana\b', 'Flaminianus'),
    (r'\bFlaminiaque\b', 'flaminia'),
    (r'\bflaminiaque\b', 'flaminia'),
    (r'\bflaminiaque\b', 'flaminius1'),
    (r'\bFlaminiaque\b', 'Flaminius'),
    (r'\bflaminibus\b', 'flamen1'),
    (r'\bflaminibus\b', 'flamen2'),
    (r'\bflaminica\b', 'flaminica'),
    (r'\bflaminicae\b', 'flaminica'),
    (r'\bflaminicam\b', 'flaminica'),
    (r'\bflaminicarum\b', 'flaminica'),
    (r'\bflaminicis\b', 'flaminica'),
    (r'\bflaminii\b', 'flaminius1'),
    (r'\bFlaminii\b', 'Flaminius'),
    (r'\bflaminii\b', 'flaminius1'),
    (r'\bFlaminiis\b', 'flaminia'),
    (r'\bflaminiis\b', 'flaminia'),
    (r'\bflaminiis\b', 'flaminius1'),
    (r'\bFlaminiis\b', 'Flaminius'),
    (r'\bflaminiis\b', 'flaminius1'),
    (r'\bflaminine\b', 'flamen1'),
    (r'\bFlaminine\b', 'Flamininus'),
    (r'\bflaminine\b', 'flaminius1'),
    (r'\bflaminine\b', 'flamen2'),
    (r'\bflaminine\b', 'flaminius1'),
    (r'\bflaminine\b', 'flo'),
    (r'\bFlaminini\b', 'Flamininus'),
    (r'\bFlaminino\b', 'Flamininus'),
    (r'\bFlamininum\b', 'Flamininus'),
    (r'\bFlamininus\b', 'Flamininus'),
    (r'\bflaminio\b', 'flaminius1'),
    (r'\bFlaminio\b', 'Flaminius'),
    (r'\bflaminio\b', 'flaminius1'),
    (r'\bflaminioque\b', 'flaminius1'),
    (r'\bFlaminioque\b', 'Flaminius'),
    (r'\bflaminioque\b', 'flaminius1'),
    (r'\bflaminis\b', 'flamina'),
    (r'\bflaminis\b', 'flamen1'),
    (r'\bflaminis\b', 'flamen2'),
    (r'\bflaminium\b', 'flaminius1'),
    (r'\bFlaminium\b', 'Flaminius'),
    (r'\bflaminium\b', 'flaminius1'),
    (r'\bflaminiumque\b', 'flaminius1'),
    (r'\bFlaminiumque\b', 'Flaminius'),
    (r'\bflaminiumque\b', 'flaminius1'),
    (r'\bflaminius\b', 'flaminius1'),
    (r'\bFlaminius\b', 'Flaminius'),
    (r'\bflaminiusque\b', 'flaminius1'),
    (r'\bFlaminiusque\b', 'Flaminius'),
    (r'\bflaminum\b', 'flamen1'),
    (r'\bflaminum\b', 'flamen2'),
    (r'\bflamma\b', 'flamma1'),
    (r'\bFlamma\b', 'Flamma2'),
    (r'\bflamma\b', 'flammo'),
    (r'\bflammabant\b', 'flammo'),
    (r'\bflammabat\b', 'flammo'),
    (r'\bflammabit\b', 'flammo'),
    (r'\bflammae\b', 'flamma1'),
    (r'\bFlammae\b', 'Flamma2'),
    (r'\bflammaeque\b', 'flamma1'),
    (r'\bflammaeue\b', 'flamma1'),
    (r'\bflammaeve\b', 'flamma1'),
    (r'\bflammai\b', 'flamma1'),
    (r'\bflammam\b', 'flamma1'),
    (r'\bFlammam\b', 'Flamma2'),
    (r'\bflammamque\b', 'flamma1'),
    (r'\bflammandi\b', 'flammo'),
    (r'\bflammante\b', 'flammo'),
    (r'\bflammantem\b', 'flammo'),
    (r'\bflammantia\b', 'flammo'),
    (r'\bflammantis\b', 'flammo'),
    (r'\bflammantur\b', 'flammo'),
    (r'\bflammaque\b', 'flamma1'),
    (r'\bFlammaque\b', 'Flamma2'),
    (r'\bflammaque\b', 'flammo'),
    (r'\bflammarant\b', 'flammo'),
    (r'\bflammare\b', 'flammo'),
    (r'\bflammarisve\b', 'flammo'),
    (r'\bflammarum\b', 'flamma1'),
    (r'\bFlammarum\b', 'Flamma2'),
    (r'\bflammarumque\b', 'flamma1'),
    (r'\bflammas\b', 'flamma1'),
    (r'\bFlammas\b', 'Flamma2'),
    (r'\bflammas\b', 'flammo'),
    (r'\bflammasque\b', 'flamma1'),
    (r'\bflammasque\b', 'flammo'),
    (r'\bflammast\b', 'flamma1'),
    (r'\bflammast\b', 'flammo'),
    (r'\bflammat\b', 'flammo'),
    (r'\bflammata\b', 'flammo'),
    (r'\bflammati\b', 'flammo'),
    (r'\bflammato\b', 'flammo'),
    (r'\bflammatum\b', 'flammo'),
    (r'\bflammatur\b', 'flammo'),
    (r'\bflammatus\b', 'flammo'),
    (r'\bflammaue\b', 'flamma1'),
    (r'\bflammaue\b', 'flammo'),
    (r'\bflammauit\b', 'flammo'),
    (r'\bflammaverat\b', 'flammo'),
    (r'\bflammavere\b', 'flammo'),
    (r'\bflammea\b', 'flammeus'),
    (r'\bflammea\b', 'flammeus'),
    (r'\bflammeae\b', 'flammeus'),
    (r'\bflammeam\b', 'flammeus'),
    (r'\bflammei\b', 'flammeus'),
    (r'\bflammei\b', 'flammeus'),
    (r'\bflammeis\b', 'flammeus'),
    (r'\bflammeis\b', 'flammeus'),
    (r'\bflammeo\b', 'flammeus'),
    (r'\bflammeo\b', 'flammeus'),
    (r'\bflammeola\b', 'flammeolus'),
    (r'\bflammeola\b', 'flammeolum'),
    (r'\bflammeolo\b', 'flammeolus'),
    (r'\bflammeolo\b', 'flammeolum'),
    (r'\bflammeos\b', 'flammeus'),
    (r'\bflammescere\b', 'flammesco'),
    (r'\bflammeum\b', 'flammeus'),
    (r'\bflammeum\b', 'flammeus'),
    (r'\bflammeumque\b', 'flammeus'),
    (r'\bflammeumque\b', 'flammeus'),
    (r'\bflammeus\b', 'flammeus'),
    (r'\bflammida\b', 'flammidus'),
    (r'\bflammifera\b', 'flammifer'),
    (r'\bflammiferae\b', 'flammifer'),
    (r'\bflammiferam\b', 'flammifer'),
    (r'\bflammiferas\b', 'flammifer'),
    (r'\bflammiferis\b', 'flammifer'),
    (r'\bflammifero\b', 'flammifer'),
    (r'\bflammiferos\b', 'flammifer'),
    (r'\bflammiferum\b', 'flammifer'),
    (r'\bflammiferumque\b', 'flammifer'),
    (r'\bflammigare\b', 'flammigo'),
    (r'\bflammiger\b', 'flammigo'),
    (r'\bflammigeras\b', 'flammigero'),
    (r'\bflammis\b', 'flamma1'),
    (r'\bFlammis\b', 'Flamma2'),
    (r'\bflammisque\b', 'flamma1'),
    (r'\bflammula\b', 'flammula'),
    (r'\bflammulam\b', 'flammula'),
    (r'\bflammulas\b', 'flammula'),
    (r'\bflandae\b', 'flo'),
    (r'\bflandi\b', 'flo'),
    (r'\bflando\b', 'flo'),
    (r'\bflans\b', 'flo'),
    (r'\bflant\b', 'flo'),
    (r'\bflante\b', 'flo'),
    (r'\bflantem\b', 'flo'),
    (r'\bflantes\b', 'flo'),
    (r'\bflanti\b', 'flo'),
    (r'\bflantibus\b', 'flo'),
    (r'\bflantis\b', 'flo'),
    (r'\bflantium\b', 'flo'),
    (r'\bflare\b', 'flo'),
    (r'\bflarent\b', 'flo'),
    (r'\bflaret\b', 'flo'),
    (r'\bflat\b', 'flo'),
    (r'\bflata\b', 'flo'),
    (r'\bflata\b', 'flato'),
    (r'\bflatibus\b', 'flatus'),
    (r'\bflatili\b', 'flatilis'),
    (r'\bflatis\b', 'flo'),
    (r'\bflatores\b', 'flator'),
    (r'\bflatu\b', 'flatus'),
    (r'\bflatu\b', 'flo'),
    (r'\bflatum\b', 'flatus'),
    (r'\bflatum\b', 'flo'),
    (r'\bflatuque\b', 'flatus'),
    (r'\bflatuque\b', 'flo'),
    (r'\bflatur\b', 'flo'),
    (r'\bflatura\b', 'flatura'),
    (r'\bflatura\b', 'flo'),
    (r'\bflaturae\b', 'flatura'),
    (r'\bflaturae\b', 'flo'),
    (r'\bflaturam\b', 'flatura'),
    (r'\bflaturam\b', 'flo'),
    (r'\bflaturi\b', 'flo'),
    (r'\bflaturum\b', 'flo'),
    (r'\bflaturus\b', 'flo'),
    (r'\bflatus\b', 'flatus'),
    (r'\bflatus\b', 'flo'),
    (r'\bflatusque\b', 'flatus'),
    (r'\bflatusque\b', 'flo'),
    (r'\bflaua\b', 'flavus'),
    (r'\bflauae\b', 'flavus'),
    (r'\bflauaeque\b', 'flavus'),
    (r'\bflauam\b', 'flavus'),
    (r'\bflauamque\b', 'flavus'),
    (r'\bflauaque\b', 'flavus'),
    (r'\bflauas\b', 'flavus'),
    (r'\bflaue\b', 'flo'),
    (r'\bflauebit\b', 'flaveo'),
    (r'\bflauente\b', 'flaveo'),
    (r'\bflauentem\b', 'flaveo'),
    (r'\bflauentemque\b', 'flaveo'),
    (r'\bflauentes\b', 'flaveo'),
    (r'\bflauenti\b', 'flaveo'),
    (r'\bflauentia\b', 'flaveo'),
    (r'\bflauentiaque\b', 'flaveo'),
    (r'\bflauentibus\b', 'flaveo'),
    (r'\bflauentis\b', 'flaveo'),
    (r'\bflauentisque\b', 'flaveo'),
    (r'\bflauere\b', 'flo'),
    (r'\bflauere\b', 'flaveo'),
    (r'\bflauerit\b', 'flo'),
    (r'\bflauescant\b', 'flavesco'),
    (r'\bflauescentibus\b', 'flavesco'),
    (r'\bflauescere\b', 'flavesco'),
    (r'\bflauescet\b', 'flavesco'),
    (r'\bflauescit\b', 'flavesco'),
    (r'\bflauescunt\b', 'flavesco'),
    (r'\bflaui\b', 'flavus'),
    (r'\bFlaui\b', 'Flavius'),
    (r'\bflaui\b', 'flo'),
    (r'\bFlauia\b', 'Flavius'),
    (r'\bFlauiae\b', 'Flavius'),
    (r'\bFlauialium\b', 'Flavialis'),
    (r'\bFlauiam\b', 'Flavius'),
    (r'\bFlauiano\b', 'Flavianus'),
    (r'\bFlauianos\b', 'Flavianus'),
    (r'\bFlauianum\b', 'Flavianus'),
    (r'\bFlauii\b', 'Flavius'),
    (r'\bFlauina\b', 'Flavina'),
    (r'\bFlauinia\b', 'Flavinius'),
    (r'\bFlauinia\b', 'Flavinius'),
    (r'\bFlauiniaque\b', 'Flavinius'),
    (r'\bFlauiniaque\b', 'Flavinius'),
    (r'\bFlauio\b', 'Flavius'),
    (r'\bflauiorum\b', 'flavus'),
    (r'\bFlauiorum\b', 'Flavius'),
    (r'\bflauis\b', 'flavus'),
    (r'\bflauisse\b', 'flo'),
    (r'\bflauit\b', 'flo'),
    (r'\bFlauium\b', 'Flavius'),
    (r'\bflauius\b', 'flavus'),
    (r'\bFlauius\b', 'Flavius'),
    (r'\bflauo\b', 'flavus'),
    (r'\bflauom\b', 'flavus'),
    (r'\bflauoque\b', 'flavus'),
    (r'\bflauos\b', 'flavus'),
    (r'\bflauum\b', 'flavus'),
    (r'\bflauumque\b', 'flavus'),
    (r'\bflauus\b', 'flavus'),
    (r'\bflauusque\b', 'flavus'),
    (r'\bflava\b', 'flavus'),
    (r'\bflavae\b', 'flavus'),
    (r'\bflavam\b', 'flavus'),
    (r'\bflavaque\b', 'flavus'),
    (r'\bflavas\b', 'flavus'),
    (r'\bflave\b', 'flavus'),
    (r'\bflave\b', 'flaveo'),
    (r'\bflavent\b', 'flaveo'),
    (r'\bflaventem\b', 'flaveo'),
    (r'\bflaventes\b', 'flaveo'),
    (r'\bflaventi\b', 'flaveo'),
    (r'\bflaventia\b', 'flaveo'),
    (r'\bflaventibus\b', 'flaveo'),
    (r'\bflaventis\b', 'flaveo'),
    (r'\bflaventium\b', 'flaveo'),
    (r'\bflaverant\b', 'flo'),
    (r'\bflaverat\b', 'flo'),
    (r'\bflavere\b', 'flo'),
    (r'\bflavere\b', 'flaveo'),
    (r'\bflaverint\b', 'flo'),
    (r'\bflaverit\b', 'flo'),
    (r'\bflaverunt\b', 'flo'),
    (r'\bflavescens\b', 'flavesco'),
    (r'\bflavescente\b', 'flavesco'),
    (r'\bflavescentia\b', 'flavesco'),
    (r'\bflavescere\b', 'flavesco'),
    (r'\bflavesceret\b', 'flavesco'),
    (r'\bflavescit\b', 'flavesco'),
    (r'\bflavescunt\b', 'flavesco'),
    (r'\bflavi\b', 'flavus'),
    (r'\bFlavi\b', 'Flavius'),
    (r'\bflavi\b', 'flo'),
    (r'\bFlavia\b', 'Flavius'),
    (r'\bFlaviae\b', 'Flavius'),
    (r'\bFlavianarum\b', 'Flavianus'),
    (r'\bFlavianas\b', 'Flavianus'),
    (r'\bFlaviani\b', 'Flavianus'),
    (r'\bFlavianis\b', 'Flavianus'),
    (r'\bFlaviano\b', 'Flavianus'),
    (r'\bFlavianorum\b', 'Flavianus'),
    (r'\bFlavianos\b', 'Flavianus'),
    (r'\bFlavianum\b', 'Flavianus'),
    (r'\bFlavianus\b', 'Flavianus'),
    (r'\bFlavias\b', 'Flavius'),
    (r'\bflavidorum\b', 'flavidus'),
    (r'\bFlavii\b', 'Flavius'),
    (r'\bFlaviis\b', 'Flavius'),
    (r'\bFlavinium\b', 'Flavinius'),
    (r'\bFlavinium\b', 'Flavinius'),
    (r'\bFlavio\b', 'Flavius'),
    (r'\bflavique\b', 'flavus'),
    (r'\bflavique\b', 'flo'),
    (r'\bflavis\b', 'flavus'),
    (r'\bflavit\b', 'flo'),
    (r'\bFlavium\b', 'Flavius'),
    (r'\bFlaviumque\b', 'Flavius'),
    (r'\bflavius\b', 'flavus'),
    (r'\bFlavius\b', 'Flavius'),
    (r'\bflavo\b', 'flavus'),
    (r'\bflavom\b', 'flavus'),
    (r'\bflavoque\b', 'flavus'),
    (r'\bflavorum\b', 'flavus'),
    (r'\bflavos\b', 'flavus'),
    (r'\bflavum\b', 'flavus'),
    (r'\bflavus\b', 'flavus'),
    (r'\bflavusque\b', 'flavus'),
    (r'\bfle\b', 'fleo'),
    (r'\bfleam\b', 'fleo'),
    (r'\bfleamus\b', 'fleo'),
    (r'\bfleant\b', 'fleo'),
    (r'\bfleas\b', 'fleo'),
    (r'\bfleat\b', 'fleo'),
    (r'\bfleatur\b', 'fleo'),
    (r'\bflebam\b', 'fleo'),
    (r'\bflebant\b', 'fleo'),
    (r'\bflebas\b', 'fleo'),
    (r'\bflebat\b', 'fleo'),
    (r'\bflebatque\b', 'fleo'),
    (r'\bflebile\b', 'flebilis'),
    (r'\bflebilem\b', 'flebilis'),
    (r'\bflebiles\b', 'flebilis'),
    (r'\bflebilesque\b', 'flebilis'),
    (r'\bflebili\b', 'flebilis'),
    (r'\bflebilia\b', 'flebilis'),
    (r'\bflebilibus\b', 'flebilis'),
    (r'\bflebilior\b', 'flebilis'),
    (r'\bflebiliora\b', 'flebilis'),
    (r'\bflebilis\b', 'flebilis'),
    (r'\bflebiliter\b', 'flebilis'),
    (r'\bflebiliter\b', 'flecto'),
    (r'\bflebilius\b', 'flebilis'),
    (r'\bflebimus\b', 'fleo'),
    (r'\bflebis\b', 'fleo'),
    (r'\bflebit\b', 'fleo'),
    (r'\bflebitis\b', 'fleo'),
    (r'\bflebitur\b', 'fleo'),
    (r'\bflebo\b', 'fleo'),
    (r'\bflebotomo\b', 'phlebotomus'),
    (r'\bflebotomus\b', 'phlebotomus'),
    (r'\bflebunt\b', 'fleo'),
    (r'\bflectam\b', 'flecto'),
    (r'\bflectamus\b', 'flecto'),
    (r'\bflectant\b', 'flecto'),
    (r'\bflectantur\b', 'flecto'),
    (r'\bflectar\b', 'flecto'),
    (r'\bflectas\b', 'flecto'),
    (r'\bflectat\b', 'flecto'),
    (r'\bflectatur\b', 'flecto'),
    (r'\bflecte\b', 'flecto'),
    (r'\bflectebant\b', 'flecto'),
    (r'\bflectebar\b', 'flecto'),
    (r'\bflectebat\b', 'flecto'),
    (r'\bflectebatur\b', 'flecto'),
    (r'\bflectemus\b', 'flecto'),
    (r'\bflectendas\b', 'flecto'),
    (r'\bflectendi\b', 'flecto'),
    (r'\bflectendis\b', 'flecto'),
    (r'\bflectendo\b', 'flecto'),
    (r'\bflectendos\b', 'flecto'),
    (r'\bflectendum\b', 'flecto'),
    (r'\bflectendus\b', 'flecto'),
    (r'\bflectens\b', 'flecto'),
    (r'\bflectensque\b', 'flecto'),
    (r'\bflectente\b', 'flecto'),
    (r'\bflectentem\b', 'flecto'),
    (r'\bflectentes\b', 'flecto'),
    (r'\bflectenti\b', 'flecto'),
    (r'\bflectentia\b', 'flecto'),
    (r'\bflectentibus\b', 'flecto'),
    (r'\bflectentis\b', 'flecto'),
    (r'\bflectentur\b', 'flecto'),
    (r'\bflectere\b', 'flecto'),
    (r'\bflecterem\b', 'flecto'),
    (r'\bflecterent\b', 'flecto'),
    (r'\bflecterentur\b', 'flecto'),
    (r'\bflecterer\b', 'flecto'),
    (r'\bflecteret\b', 'flecto'),
    (r'\bflecteretur\b', 'flecto'),
    (r'\bflecteris\b', 'flecto'),
    (r'\bflectes\b', 'flecto'),
    (r'\bflectet\b', 'flecto'),
    (r'\bflectetur\b', 'flecto'),
    (r'\bflecti\b', 'flecto'),
    (r'\bflectimur\b', 'flecto'),
    (r'\bflectimus\b', 'flecto'),
    (r'\bflectique\b', 'flecto'),
    (r'\bflectis\b', 'flecto'),
    (r'\bflectit\b', 'flecto'),
    (r'\bflectite\b', 'flecto'),
    (r'\bflectitis\b', 'flecto'),
    (r'\bflectitque\b', 'flecto'),
    (r'\bflectitur\b', 'flecto'),
    (r'\bflecto\b', 'flecto'),
    (r'\bflector\b', 'flecto'),
    (r'\bflectunt\b', 'flecto'),
    (r'\bflectuntque\b', 'flecto'),
    (r'\bflectuntur\b', 'flecto'),
    (r'\bflemina\b', 'flemina'),
    (r'\bflemus\b', 'fleo'),
    (r'\bflemus\b', 'flo'),
    (r'\bflenda\b', 'fleo'),
    (r'\bflendae\b', 'fleo'),
    (r'\bflendaque\b', 'fleo'),
    (r'\bflendi\b', 'fleo'),
    (r'\bflendo\b', 'fleo'),
    (r'\bflendoque\b', 'fleo'),
    (r'\bflendum\b', 'fleo'),
    (r'\bflendus\b', 'fleo'),
    (r'\bflens\b', 'fleo'),
    (r'\bflensque\b', 'fleo'),
    (r'\bflent\b', 'fleo'),
    (r'\bflent\b', 'flo'),
    (r'\bflente\b', 'fleo'),
    (r'\bflentem\b', 'fleo'),
    (r'\bflentemque\b', 'fleo'),
    (r'\bflentes\b', 'fleo'),
    (r'\bflentesque\b', 'fleo'),
    (r'\bflenti\b', 'fleo'),
    (r'\bflentibus\b', 'fleo'),
    (r'\bflentis\b', 'fleo'),
    (r'\bflentisque\b', 'fleo'),
    (r'\bflentium\b', 'fleo'),
    (r'\bflentque\b', 'fleo'),
    (r'\bflentque\b', 'flo'),
    (r'\bfleo\b', 'fleo'),
    (r'\bfleor\b', 'fleo'),
    (r'\bfleque\b', 'fleo'),
    (r'\bflere\b', 'fleo'),
    (r'\bflere\b', 'flo'),
    (r'\bflerent\b', 'fleo'),
    (r'\bfleres\b', 'fleo'),
    (r'\bfleret\b', 'fleo'),
    (r'\bfleri\b', 'fleo'),
    (r'\bflerunt\b', 'fleo'),
    (r'\bfles\b', 'fleo'),
    (r'\bfles\b', 'flo'),
    (r'\bflesse\b', 'fleo'),
    (r'\bflesset\b', 'fleo'),
    (r'\bflesti\b', 'fleo'),
    (r'\bflet\b', 'fleo'),
    (r'\bflet\b', 'flo'),
    (r'\bfleta\b', 'fleo'),
    (r'\bfletae\b', 'fleo'),
    (r'\bfletaque\b', 'fleo'),
    (r'\bflete\b', 'fleo'),
    (r'\bfleti\b', 'fleo'),
    (r'\bfletibus\b', 'fletus2'),
    (r'\bfletibusque\b', 'fletus2'),
    (r'\bfletique\b', 'fleo'),
    (r'\bfletis\b', 'fleo'),
    (r'\bfletis\b', 'flo'),
    (r'\bfleto\b', 'fleo'),
    (r'\bfletos\b', 'fleo'),
    (r'\bfletque\b', 'fleo'),
    (r'\bfletque\b', 'flo'),
    (r'\bfletu\b', 'fletus2'),
    (r'\bfletu\b', 'fleo'),
    (r'\bfletum\b', 'fletus2'),
    (r'\bfletum\b', 'fleo'),
    (r'\bfletumque\b', 'fletus2'),
    (r'\bfletumque\b', 'fleo'),
    (r'\bfletuque\b', 'fletus2'),
    (r'\bfletuque\b', 'fleo'),
    (r'\bfletur\b', 'fleo'),
    (r'\bfletur\b', 'flo'),
    (r'\bfleturi\b', 'fleo'),
    (r'\bfleturum\b', 'fleo'),
    (r'\bfleturus\b', 'fleo'),
    (r'\bfleturusque\b', 'fleo'),
    (r'\bfletus\b', 'fletus2'),
    (r'\bfletus\b', 'fleo'),
    (r'\bfletusque\b', 'fletus2'),
    (r'\bfletusque\b', 'fleo'),
    (r'\bfletuum\b', 'fletus2'),
    (r'\bfleuerat\b', 'fleo'),
    (r'\bfleuere\b', 'fleo'),
    (r'\bfleueris\b', 'fleo'),
    (r'\bfleuerit\b', 'fleo'),
    (r'\bfleuerunt\b', 'fleo'),
    (r'\bfleuisse\b', 'fleo'),
    (r'\bfleuissem\b', 'fleo'),
    (r'\bfleuistis\b', 'fleo'),
    (r'\bfleuit\b', 'fleo'),
    (r'\bfleuitque\b', 'fleo'),
    (r'\bfleverat\b', 'fleo'),
    (r'\bflevere\b', 'fleo'),
    (r'\bfleveris\b', 'fleo'),
    (r'\bfleverit\b', 'fleo'),
    (r'\bfleveritis\b', 'fleo'),
    (r'\bfleverunt\b', 'fleo'),
    (r'\bfleveruntque\b', 'fleo'),
    (r'\bflevi\b', 'fleo'),
    (r'\bflevimus\b', 'fleo'),
    (r'\bflevis\b', 'fleo'),
    (r'\bflevisse\b', 'fleo'),
    (r'\bflevissem\b', 'fleo'),
    (r'\bflevisset\b', 'fleo'),
    (r'\bflevisti\b', 'fleo'),
    (r'\bflevit\b', 'fleo'),
    (r'\bflevitque\b', 'fleo'),
    (r'\bFlevo\b', 'Flevo'),
    (r'\bflexa\b', 'flecto'),
    (r'\bflexa\b', 'flexo'),
    (r'\bflexae\b', 'flecto'),
    (r'\bflexam\b', 'flecto'),
    (r'\bflexanima\b', 'flexanimus'),
    (r'\bflexanimo\b', 'flexanimus'),
    (r'\bflexaque\b', 'flecto'),
    (r'\bflexaque\b', 'flexo'),
    (r'\bflexas\b', 'flecto'),
    (r'\bflexas\b', 'flexo'),
    (r'\bflexatoque\b', 'flexo'),
    (r'\bflexerant\b', 'flecto'),
    (r'\bflexerat\b', 'flecto'),
    (r'\bflexere\b', 'flecto'),
    (r'\bflexere\b', 'flexo'),
    (r'\bflexerint\b', 'flecto'),
    (r'\bflexeris\b', 'flecto'),
    (r'\bflexeris\b', 'flexo'),
    (r'\bflexerit\b', 'flecto'),
    (r'\bflexerunt\b', 'flecto'),
    (r'\bflexi\b', 'flecto'),
    (r'\bflexibile\b', 'flexibilis'),
    (r'\bflexibilem\b', 'flexibilis'),
    (r'\bflexibiles\b', 'flexibilis'),
    (r'\bflexibilis\b', 'flexibilis'),
    (r'\bflexibus\b', 'flexus2'),
    (r'\bflexile\b', 'flexilis'),
    (r'\bflexiles\b', 'flexilis'),
    (r'\bflexili\b', 'flexilis'),
    (r'\bflexilia\b', 'flexilis'),
    (r'\bflexilibus\b', 'flexilis'),
    (r'\bflexilis\b', 'flexilis'),
    (r'\bflexiloquis\b', 'flexiloquus'),
    (r'\bfleximus\b', 'flecto'),
    (r'\bflexione\b', 'flexio'),
    (r'\bflexiones\b', 'flexio'),
    (r'\bflexionesque\b', 'flexio'),
    (r'\bflexionibus\b', 'flexio'),
    (r'\bflexis\b', 'flecto'),
    (r'\bflexisque\b', 'flecto'),
    (r'\bflexisse\b', 'flecto'),
    (r'\bflexissent\b', 'flecto'),
    (r'\bflexisset\b', 'flecto'),
    (r'\bflexisti\b', 'flecto'),
    (r'\bflexit\b', 'flecto'),
    (r'\bflexitque\b', 'flecto'),
    (r'\bflexiuice\b', 'flexivice'),
    (r'\bflexo\b', 'flecto'),
    (r'\bflexo\b', 'flexo'),
    (r'\bflexoque\b', 'flecto'),
    (r'\bflexoque\b', 'flexo'),
    (r'\bflexos\b', 'flecto'),
    (r'\bflexu\b', 'flexus2'),
    (r'\bflexu\b', 'flecto'),
    (r'\bflexum\b', 'flexus2'),
    (r'\bflexum\b', 'flecto'),
    (r'\bflexumque\b', 'flexus2'),
    (r'\bflexumque\b', 'flecto'),
    (r'\bflexuosa\b', 'flexuosus'),
    (r'\bflexuosae\b', 'flexuosus'),
    (r'\bflexuosam\b', 'flexuosus'),
    (r'\bflexuosarum\b', 'flexuosus'),
    (r'\bflexuose\b', 'flexuosus'),
    (r'\bflexuosi\b', 'flexuosus'),
    (r'\bflexuosis\b', 'flexuosus'),
    (r'\bflexuosissimis\b', 'flexuosus'),
    (r'\bflexuoso\b', 'flexuosus'),
    (r'\bflexuosos\b', 'flexuosus'),
    (r'\bflexuosum\b', 'flexuosus'),
    (r'\bflexuosus\b', 'flexuosus'),
    (r'\bflexuosusque\b', 'flexuosus'),
    (r'\bflexuque\b', 'flexus2'),
    (r'\bflexuque\b', 'flecto'),
    (r'\bflexura\b', 'flexura'),
    (r'\bflexura\b', 'flecto'),
    (r'\bflexurae\b', 'flexura'),
    (r'\bflexurae\b', 'flecto'),
    (r'\bflexuram\b', 'flexura'),
    (r'\bflexuram\b', 'flecto'),
    (r'\bflexuras\b', 'flexura'),
    (r'\bflexuras\b', 'flecto'),
    (r'\bflexuris\b', 'flexura'),
    (r'\bflexuris\b', 'flecto'),
    (r'\bflexurisque\b', 'flexura'),
    (r'\bflexurisque\b', 'flecto'),
    (r'\bflexuros\b', 'flecto'),
    (r'\bflexus\b', 'flexus2'),
    (r'\bflexus\b', 'flecto'),
    (r'\bflexusque\b', 'flexus2'),
    (r'\bflexusque\b', 'flecto'),
    (r'\bflictu\b', 'flictus'),
    (r'\bflictuque\b', 'flictus'),
    (r'\bflictus\b', 'flictus'),
    (r'\bfligi\b', 'fligo'),
    (r'\bfligit\b', 'fligo'),
    (r'\bflo\b', 'flo'),
    (r'\bflocces\b', 'flocces'),
    (r'\bflocci\b', 'floccus'),
    (r'\bfloccis\b', 'floccus'),
    (r'\bfloccisque\b', 'floccus'),
    (r'\bflocco\b', 'floccus'),
    (r'\bfloccorum\b', 'floccus'),
    (r'\bfloccos\b', 'floccus'),
    (r'\bfloccum\b', 'flocces'),
    (r'\bfloccum\b', 'floccus'),
    (r'\bflor\b', 'flos'),
    (r'\bflor\b', 'flo'),
    (r'\bFlora\b', 'Flora'),
    (r'\bflora\b', 'florus1'),
    (r'\bFlorae\b', 'Flora'),
    (r'\bflorae\b', 'florus1'),
    (r'\bFlorale\b', 'Floralis'),
    (r'\bFloralemque\b', 'Floralis'),
    (r'\bFlorales\b', 'Floralis'),
    (r'\bFlorali\b', 'Floralis'),
    (r'\bfloralia\b', 'floralia'),
    (r'\bFloralia\b', 'Floralis'),
    (r'\bFloralibus\b', 'Floralis'),
    (r'\bfloralibus\b', 'floralia'),
    (r'\bFloralicias\b', 'Floralis'),
    (r'\bFloralium\b', 'Floralis'),
    (r'\bfloralium\b', 'floralia'),
    (r'\bFloram\b', 'Flora'),
    (r'\bfloram\b', 'florus1'),
    (r'\bflore\b', 'florus1'),
    (r'\bflore\b', 'flos'),
    (r'\bFlore\b', 'Florus2'),
    (r'\bflore\b', 'floreo'),
    (r'\bflorea\b', 'floreus'),
    (r'\bfloream\b', 'floreus'),
    (r'\bfloream\b', 'floreo'),
    (r'\bfloreant\b', 'floreo'),
    (r'\bfloreas\b', 'floreus'),
    (r'\bfloreas\b', 'floreo'),
    (r'\bfloreat\b', 'floreo'),
    (r'\bflorebamus\b', 'floreo'),
    (r'\bflorebant\b', 'floreo'),
    (r'\bflorebas\b', 'floreo'),
    (r'\bflorebat\b', 'floreo'),
    (r'\bflorebit\b', 'floreo'),
    (r'\bflorebunt\b', 'floreo'),
    (r'\bflorem\b', 'flos'),
    (r'\bfloremque\b', 'flos'),
    (r'\bflorens\b', 'floreo'),
    (r'\bflorent\b', 'floreo'),
    (r'\bflorente\b', 'floreo'),
    (r'\bflorentem\b', 'floreo'),
    (r'\bflorentemque\b', 'floreo'),
    (r'\bflorentes\b', 'floreo'),
    (r'\bflorentesque\b', 'floreo'),
    (r'\bflorenti\b', 'floreo'),
    (r'\bFlorentia\b', 'Florentia'),
    (r'\bflorentia\b', 'floreo'),
    (r'\bFlorentiae\b', 'Florentia'),
    (r'\bflorentibus\b', 'floreo'),
    (r'\bFlorentini\b', 'floreo'),
    (r'\bFlorentini\b', 'floreo'),
    (r'\bFlorentinis\b', 'floreo'),
    (r'\bFlorentinis\b', 'floreo'),
    (r'\bFlorentinus\b', 'floreo'),
    (r'\bflorentior\b', 'floreo'),
    (r'\bflorentiora\b', 'floreo'),
    (r'\bflorentiorem\b', 'floreo'),
    (r'\bflorentique\b', 'floreo'),
    (r'\bflorentis\b', 'floreo'),
    (r'\bflorentisque\b', 'floreo'),
    (r'\bflorentissima\b', 'floreo'),
    (r'\bflorentissimae\b', 'floreo'),
    (r'\bflorentissimam\b', 'floreo'),
    (r'\bflorentissimi\b', 'floreo'),
    (r'\bflorentissimique\b', 'floreo'),
    (r'\bflorentissimis\b', 'floreo'),
    (r'\bflorentissimo\b', 'floreo'),
    (r'\bflorentissimos\b', 'floreo'),
    (r'\bflorentissimum\b', 'floreo'),
    (r'\bflorentissimus\b', 'floreo'),
    (r'\bflorentissuma\b', 'floreo'),
    (r'\bflorentiumque\b', 'floreo'),
    (r'\bflorentius\b', 'floreo'),
    (r'\bfloreo\b', 'floreus'),
    (r'\bfloreo\b', 'floreo'),
    (r'\bflorere\b', 'floreo'),
    (r'\bflorerent\b', 'floreo'),
    (r'\bfloreres\b', 'floreo'),
    (r'\bfloreret\b', 'floreo'),
    (r'\bflores\b', 'flos'),
    (r'\bflores\b', 'floreo'),
    (r'\bflorescant\b', 'floresco'),
    (r'\bflorescendi\b', 'floresco'),
    (r'\bflorescens\b', 'floresco'),
    (r'\bflorescente\b', 'floresco'),
    (r'\bflorescentem\b', 'floresco'),
    (r'\bflorescentes\b', 'floresco'),
    (r'\bflorescenti\b', 'floresco'),
    (r'\bflorescere\b', 'floresco'),
    (r'\bflorescet\b', 'floresco'),
    (r'\bflorescit\b', 'floresco'),
    (r'\bflorescunt\b', 'floresco'),
    (r'\bfloresque\b', 'flos'),
    (r'\bfloresque\b', 'floreo'),
    (r'\bfloret\b', 'floreo'),
    (r'\bflorete\b', 'floreo'),
    (r'\bfloretque\b', 'floreo'),
    (r'\bfloreum\b', 'floreus'),
    (r'\bfloreus\b', 'floreus'),
    (r'\bflori\b', 'flos'),
    (r'\bflori\b', 'florus1'),
    (r'\bFloria\b', 'Florius'),
    (r'\bFloriani\b', 'Florianus'),
    (r'\bFloriano\b', 'Florianus'),
    (r'\bFlorianoque\b', 'Florianus'),
    (r'\bFlorianum\b', 'Florianus'),
    (r'\bFlorianus\b', 'Florianus'),
    (r'\bfloribus\b', 'flos'),
    (r'\bfloribusque\b', 'flos'),
    (r'\bflorida\b', 'floridus'),
    (r'\bfloridae\b', 'floridus'),
    (r'\bfloridam\b', 'floridus'),
    (r'\bfloride\b', 'floridus'),
    (r'\bfloridi\b', 'floridus'),
    (r'\bfloridior\b', 'floridus'),
    (r'\bfloridiora\b', 'floridus'),
    (r'\bfloridis\b', 'floridus'),
    (r'\bfloridius\b', 'floridus'),
    (r'\bflorido\b', 'floridus'),
    (r'\bfloridos\b', 'floridus'),
    (r'\bfloridulo\b', 'floridulus'),
    (r'\bfloridum\b', 'floridus'),
    (r'\bfloridus\b', 'floridus'),
    (r'\bfloriferi\b', 'florifer'),
    (r'\bfloriferis\b', 'florifer'),
    (r'\bflorifero\b', 'florifer'),
    (r'\bflorilegae\b', 'florilegus'),
    (r'\bfloris\b', 'flos'),
    (r'\bfloris\b', 'florus1'),
    (r'\bflorisque\b', 'flos'),
    (r'\bflorisque\b', 'florus1'),
    (r'\bflorius\b', 'florus1'),
    (r'\bFlorius\b', 'Florius'),
    (r'\bFloro\b', 'Florus2'),
    (r'\bfloro\b', 'florus1'),
    (r'\bFloroque\b', 'Florus2'),
    (r'\bfloroque\b', 'florus1'),
    (r'\bfloros\b', 'florus1'),
    (r'\bFloros\b', 'Florus2'),
    (r'\bfloruerant\b', 'floreo'),
    (r'\bfloruerat\b', 'floreo'),
    (r'\bfloruere\b', 'floreo'),
    (r'\bfloruerint\b', 'floreo'),
    (r'\bfloruerit\b', 'floreo'),
    (r'\bfloruerunt\b', 'floreo'),
    (r'\bflorui\b', 'floreo'),
    (r'\bfloruimus\b', 'floreo'),
    (r'\bfloruisse\b', 'floreo'),
    (r'\bfloruissemus\b', 'floreo'),
    (r'\bfloruissent\b', 'floreo'),
    (r'\bfloruisset\b', 'floreo'),
    (r'\bfloruisti\b', 'floreo'),
    (r'\bfloruit\b', 'floreo'),
    (r'\bfloruitque\b', 'floreo'),
    (r'\bflorulentos\b', 'florulentus'),
    (r'\bFlorum\b', 'Florus2'),
    (r'\bflorum\b', 'florus1'),
    (r'\bflorumque\b', 'florus1'),
    (r'\bflorus\b', 'florus1'),
    (r'\bFlorus\b', 'Florus2'),
    (r'\bflos\b', 'flos'),
    (r'\bflosculi\b', 'flosculus'),
    (r'\bflosculis\b', 'floscula'),
    (r'\bflosculis\b', 'flosculus'),
    (r'\bflosculo\b', 'flosculus'),
    (r'\bflosculorumque\b', 'flosculus'),
    (r'\bflosculos\b', 'flosculus'),
    (r'\bflosculus\b', 'flosculus'),
    (r'\bflosque\b', 'flos'),
    (r'\bfluant\b', 'fluo'),
    (r'\bfluantque\b', 'fluo'),
    (r'\bfluat\b', 'fluo'),
    (r'\bfluatque\b', 'fluo'),
    (r'\bfluctibus\b', 'fluctus'),
    (r'\bfluctibusque\b', 'fluctus'),
    (r'\bflucticulis\b', 'flucticulus'),
    (r'\bfluctifrago\b', 'fluctifragus'),
    (r'\bfluctio\b', 'fluctio'),
    (r'\bfluctione\b', 'fluctio'),
    (r'\bfluctiones\b', 'fluctio'),
    (r'\bfluctionibus\b', 'fluctio'),
    (r'\bfluctisona\b', 'fluctisonus'),
    (r'\bfluctisono\b', 'fluctisonus'),
    (r'\bfluctiuaga\b', 'fluctivagus'),
    (r'\bfluctiuagam\b', 'fluctivagus'),
    (r'\bfluctiuago\b', 'fluctivagus'),
    (r'\bfluctivagos\b', 'fluctivagus'),
    (r'\bfluctivagus\b', 'fluctivagus'),
    (r'\bfluctu\b', 'fluctus'),
    (r'\bfluctuabat\b', 'fluctuo'),
    (r'\bfluctuabatur\b', 'fluctuo'),
    (r'\bfluctuabo\b', 'fluctuo'),
    (r'\bfluctuamur\b', 'fluctuo'),
    (r'\bfluctuans\b', 'fluctuo'),
    (r'\bfluctuansque\b', 'fluctuo'),
    (r'\bfluctuant\b', 'fluctuo'),
    (r'\bfluctuante\b', 'fluctuo'),
    (r'\bfluctuantem\b', 'fluctuo'),
    (r'\bfluctuantemque\b', 'fluctuo'),
    (r'\bfluctuantes\b', 'fluctuo'),
    (r'\bfluctuanti\b', 'fluctuo'),
    (r'\bfluctuantia\b', 'fluctuo'),
    (r'\bfluctuantibus\b', 'fluctuo'),
    (r'\bfluctuantis\b', 'fluctuo'),
    (r'\bfluctuantisque\b', 'fluctuo'),
    (r'\bfluctuantium\b', 'fluctuo'),
    (r'\bfluctuantur\b', 'fluctuo'),
    (r'\bfluctuare\b', 'fluctuo'),
    (r'\bfluctuarem\b', 'fluctuo'),
    (r'\bfluctuarentur\b', 'fluctuo'),
    (r'\bfluctuari\b', 'fluctuo'),
    (r'\bfluctuaris\b', 'fluctuo'),
    (r'\bfluctuas\b', 'fluctuo'),
    (r'\bfluctuat\b', 'fluctuo'),
    (r'\bfluctuata\b', 'fluctuo'),
    (r'\bfluctuate\b', 'fluctuo'),
    (r'\bfluctuati\b', 'fluctuo'),
    (r'\bfluctuatim\b', 'fluctuatim'),
    (r'\bfluctuatio\b', 'fluctuatio'),
    (r'\bfluctuatione\b', 'fluctuatio'),
    (r'\bfluctuationem\b', 'fluctuatio'),
    (r'\bfluctuationis\b', 'fluctuatio'),
    (r'\bfluctuatur\b', 'fluctuo'),
    (r'\bfluctuatus\b', 'fluctuo'),
    (r'\bfluctuatusque\b', 'fluctuo'),
    (r'\bfluctubus\b', 'fluctus'),
    (r'\bfluctuemur\b', 'fluctuo'),
    (r'\bfluctuentur\b', 'fluctuo'),
    (r'\bfluctuet\b', 'fluctuo'),
    (r'\bfluctuetur\b', 'fluctuo'),
    (r'\bfluctueturque\b', 'fluctuo'),
    (r'\bfluctui\b', 'fluctus'),
    (r'\bfluctum\b', 'fluctus'),
    (r'\bfluctumque\b', 'fluctus'),
    (r'\bfluctuo\b', 'fluctuo'),
    (r'\bfluctuosi\b', 'fluctuosus'),
    (r'\bfluctuoso\b', 'fluctuosus'),
    (r'\bfluctuosus\b', 'fluctuosus'),
    (r'\bfluctuque\b', 'fluctus'),
    (r'\bfluctus\b', 'fluctus'),
    (r'\bfluctusque\b', 'fluctus'),
    (r'\bfluctuum\b', 'fluctus'),
    (r'\bfluebant\b', 'fluo'),
    (r'\bfluebat\b', 'fluo'),
    (r'\bfluendi\b', 'fluo'),
    (r'\bfluendo\b', 'fluo'),
    (r'\bfluens\b', 'fluo'),
    (r'\bfluent\b', 'fluo'),
    (r'\bfluenta\b', 'fluentum'),
    (r'\bfluenta\b', 'fluento'),
    (r'\bfluente\b', 'fluentum'),
    (r'\bfluente\b', 'fluo'),
    (r'\bfluentem\b', 'fluo'),
    (r'\bfluentem\b', 'fluento'),
    (r'\bfluentemque\b', 'fluo'),
    (r'\bfluentemque\b', 'fluento'),
    (r'\bfluenter\b', 'fluenter'),
    (r'\bfluenter\b', 'fluento'),
    (r'\bfluentes\b', 'fluo'),
    (r'\bfluentes\b', 'fluento'),
    (r'\bfluenti\b', 'fluentum'),
    (r'\bfluenti\b', 'fluo'),
    (r'\bfluentia\b', 'fluentia'),
    (r'\bfluentia\b', 'fluo'),
    (r'\bfluentiam\b', 'fluentia'),
    (r'\bfluentibus\b', 'fluo'),
    (r'\bfluentis\b', 'fluentum'),
    (r'\bfluentis\b', 'fluo'),
    (r'\bfluentisono\b', 'fluentisonus'),
    (r'\bfluentium\b', 'fluo'),
    (r'\bfluento\b', 'fluentum'),
    (r'\bfluento\b', 'fluento'),
    (r'\bfluentum\b', 'fluentum'),
    (r'\bfluere\b', 'fluo'),
    (r'\bfluerent\b', 'fluo'),
    (r'\bflueres\b', 'fluo'),
    (r'\bflueret\b', 'fluo'),
    (r'\bfluet\b', 'fluo'),
    (r'\bfluida\b', 'fluidus'),
    (r'\bfluida\b', 'fluido'),
    (r'\bfluidam\b', 'fluidus'),
    (r'\bfluidis\b', 'fluidus'),
    (r'\bfluidisque\b', 'fluidus'),
    (r'\bfluido\b', 'fluidus'),
    (r'\bfluido\b', 'fluido'),
    (r'\bfluidoque\b', 'fluidus'),
    (r'\bfluidoque\b', 'fluido'),
    (r'\bfluidorum\b', 'fluidus'),
    (r'\bfluidos\b', 'fluidus'),
    (r'\bfluidove\b', 'fluidus'),
    (r'\bfluidove\b', 'fluido'),
    (r'\bfluidum\b', 'fluidus'),
    (r'\bfluidumque\b', 'fluidus'),
    (r'\bfluidus\b', 'fluidus'),
    (r'\bfluimusque\b', 'fluo'),
    (r'\bfluis\b', 'fluo'),
    (r'\bfluit\b', 'fluo'),
    (r'\bfluitabant\b', 'fluito'),
    (r'\bfluitabat\b', 'fluito'),
    (r'\bfluitabit\b', 'fluito'),
    (r'\bfluitabunt\b', 'fluito'),
    (r'\bfluitans\b', 'fluito'),
    (r'\bfluitant\b', 'fluito'),
    (r'\bfluitante\b', 'fluito'),
    (r'\bfluitantem\b', 'fluito'),
    (r'\bfluitantemque\b', 'fluito'),
    (r'\bfluitantes\b', 'fluito'),
    (r'\bfluitanti\b', 'fluito'),
    (r'\bfluitantia\b', 'fluito'),
    (r'\bfluitantibus\b', 'fluito'),
    (r'\bfluitantique\b', 'fluito'),
    (r'\bfluitantis\b', 'fluito'),
    (r'\bfluitantium\b', 'fluito'),
    (r'\bfluitare\b', 'fluito'),
    (r'\bfluitarent\b', 'fluito'),
    (r'\bfluitaret\b', 'fluito'),
    (r'\bfluitarunt\b', 'fluito'),
    (r'\bfluitasse\b', 'fluito'),
    (r'\bfluitat\b', 'fluito'),
    (r'\bfluitauit\b', 'fluito'),
    (r'\bfluitavit\b', 'fluito'),
    (r'\bfluitem\b', 'fluito'),
    (r'\bfluitent\b', 'fluito'),
    (r'\bfluitet\b', 'fluito'),
    (r'\bfluitque\b', 'fluo'),
    (r'\bflumen\b', 'flumen'),
    (r'\bflumenque\b', 'flumen'),
    (r'\bFlumentanam\b', 'Flumentana'),
    (r'\bflumina\b', 'flumen'),
    (r'\bfluminaque\b', 'flumen'),
    (r'\bflumine\b', 'flumen'),
    (r'\bfluminea\b', 'flumineus'),
    (r'\bflumineae\b', 'flumineus'),
    (r'\bflumineam\b', 'flumineus'),
    (r'\bflumineaque\b', 'flumineus'),
    (r'\bflumineas\b', 'flumineus'),
    (r'\bfluminei\b', 'flumineus'),
    (r'\bflumineis\b', 'flumineus'),
    (r'\bflumineo\b', 'flumineus'),
    (r'\bflumineosque\b', 'flumineus'),
    (r'\bflumineum\b', 'flumineus'),
    (r'\bflumini\b', 'flumen'),
    (r'\bfluminibus\b', 'flumen'),
    (r'\bfluminibusque\b', 'flumen'),
    (r'\bfluminis\b', 'flumen'),
    (r'\bfluminisque\b', 'flumen'),
    (r'\bfluminum\b', 'flumen'),
    (r'\bfluminumque\b', 'flumen'),
    (r'\bfluo\b', 'fluo'),
    (r'\bfluont\b', 'fluo'),
    (r'\bfluor\b', 'fluor'),
    (r'\bfluor\b', 'fluo'),
    (r'\bfluore\b', 'fluor'),
    (r'\bfluorem\b', 'fluor'),
    (r'\bfluores\b', 'fluor'),
    (r'\bflustris\b', 'flustra'),
    (r'\bflutae\b', 'fluta'),
    (r'\bflutant\b', 'fluito'),
    (r'\bflutanti\b', 'fluito'),
    (r'\bflutas\b', 'fluta'),
    (r'\bflutas\b', 'fluito'),
    (r'\bflutat\b', 'fluito'),
    (r'\bflutentur\b', 'fluito'),
    (r'\bfluuialem\b', 'fluvialis'),
    (r'\bfluuiali\b', 'fluvialis'),
    (r'\bfluuialibus\b', 'fluvialis'),
    (r'\bfluuialis\b', 'fluvialis'),
    (r'\bfluuiatilem\b', 'fluviatilis'),
    (r'\bfluuiatiles\b', 'fluviatilis'),
    (r'\bfluuiatili\b', 'fluviatilis'),
    (r'\bfluuiatilis\b', 'fluviatilis'),
    (r'\bfluuida\b', 'fluidus'),
    (r'\bfluuidae\b', 'fluidus'),
    (r'\bfluuido\b', 'fluidus'),
    (r'\bfluuidum\b', 'fluidus'),
    (r'\bfluuii\b', 'fluvius'),
    (r'\bfluuiique\b', 'fluvius'),
    (r'\bfluuiis\b', 'fluvius'),
    (r'\bfluuiisque\b', 'fluvius'),
    (r'\bfluuio\b', 'fluvius'),
    (r'\bfluuione\b', 'fluvius'),
    (r'\bfluuioque\b', 'fluvius'),
    (r'\bfluuiorum\b', 'fluvius'),
    (r'\bfluuios\b', 'fluvius'),
    (r'\bfluuiosque\b', 'fluvius'),
    (r'\bfluuium\b', 'fluvius'),
    (r'\bfluuiumque\b', 'fluvius'),
    (r'\bfluuius\b', 'fluvius'),
    (r'\bfluuiusque\b', 'fluvius'),
    (r'\bfluunt\b', 'fluo'),
    (r'\bfluuntque\b', 'fluo'),
    (r'\bfluvialem\b', 'fluvialis'),
    (r'\bfluviales\b', 'fluvialis'),
    (r'\bfluviali\b', 'fluvialis'),
    (r'\bfluvialibus\b', 'fluvialis'),
    (r'\bfluvialis\b', 'fluvialis'),
    (r'\bfluvialium\b', 'fluvialis'),
    (r'\bfluviata\b', 'fluviatus'),
    (r'\bfluviatica\b', 'fluviaticus'),
    (r'\bfluviatilem\b', 'fluviatilis'),
    (r'\bfluviatiles\b', 'fluviatilis'),
    (r'\bfluviatilesque\b', 'fluviatilis'),
    (r'\bfluviatili\b', 'fluviatilis'),
    (r'\bfluviatilibus\b', 'fluviatilis'),
    (r'\bfluviatilis\b', 'fluviatilis'),
    (r'\bfluviatilium\b', 'fluviatilis'),
    (r'\bfluvida\b', 'fluidus'),
    (r'\bfluvidam\b', 'fluidus'),
    (r'\bfluvidi\b', 'fluidus'),
    (r'\bfluvidique\b', 'fluidus'),
    (r'\bfluvido\b', 'fluidus'),
    (r'\bfluvidus\b', 'fluidus'),
    (r'\bfluvie\b', 'fluvius'),
    (r'\bfluvii\b', 'fluvius'),
    (r'\bfluviique\b', 'fluvius'),
    (r'\bfluviis\b', 'fluvius'),
    (r'\bfluviisque\b', 'fluvius'),
    (r'\bfluvio\b', 'fluvius'),
    (r'\bfluvioque\b', 'fluvius'),
    (r'\bfluviorum\b', 'fluvius'),
    (r'\bfluvios\b', 'fluvius'),
    (r'\bfluviosque\b', 'fluvius'),
    (r'\bfluvium\b', 'fluvius'),
    (r'\bfluviumque\b', 'fluvius'),
    (r'\bfluvius\b', 'fluvius'),
    (r'\bfluviust\b', 'fluvius'),
    (r'\bfluxa\b', 'fluo'),
    (r'\bfluxae\b', 'fluo'),
    (r'\bfluxam\b', 'fluo'),
    (r'\bfluxas\b', 'fluo'),
    (r'\bfluxerat\b', 'fluo'),
    (r'\bfluxere\b', 'fluo'),
    (r'\bfluxerint\b', 'fluo'),
    (r'\bfluxerit\b', 'fluo'),
    (r'\bfluxerunt\b', 'fluo'),
    (r'\bfluxi\b', 'fluo'),
    (r'\bfluxiore\b', 'fluo'),
    (r'\bfluxioris\b', 'fluo'),
    (r'\bfluxis\b', 'fluo'),
    (r'\bfluxisse\b', 'fluo'),
    (r'\bfluxisset\b', 'fluo'),
    (r'\bfluxit\b', 'fluo'),
    (r'\bfluxitve\b', 'fluo'),
    (r'\bfluxo\b', 'fluo'),
    (r'\bfluxos\b', 'fluo'),
    (r'\bfluxu\b', 'fluxus2'),
    (r'\bfluxu\b', 'fluo'),
    (r'\bfluxum\b', 'fluxus2'),
    (r'\bfluxum\b', 'fluo'),
    (r'\bfluxurae\b', 'fluxura'),
    (r'\bfluxurae\b', 'fluo'),
    (r'\bfluxurus\b', 'fluo'),
    (r'\bfluxus\b', 'fluxus2'),
    (r'\bfluxus\b', 'fluo'),
    (r'\bfo\b', 'for'),
    (r'\bfocale\b', 'focale'),
    (r'\bfocalia\b', 'focale'),
    (r'\bfocalique\b', 'focale'),
    (r'\bfocaneus\b', 'focaneus'),
    (r'\bfocariae\b', 'focarius'),
    (r'\bfocariam\b', 'focarius'),
    (r'\bfocarias\b', 'focarius'),
    (r'\bfocarii\b', 'focarius'),
    (r'\bfoci\b', 'focus'),
    (r'\bfocique\b', 'focus'),
    (r'\bfocis\b', 'focus'),
    (r'\bfocisque\b', 'focus'),
    (r'\bfoco\b', 'focus'),
    (r'\bfocorum\b', 'focus'),
    (r'\bfocos\b', 'focus'),
    (r'\bfocosque\b', 'focus'),
    (r'\bfocula\b', 'foculo'),
    (r'\bfoculis\b', 'foculus'),
    (r'\bfoculo\b', 'foculus'),
    (r'\bfoculo\b', 'foculo'),
    (r'\bfoculos\b', 'foculus'),
    (r'\bfoculum\b', 'foculus'),
    (r'\bfoculus\b', 'foculus'),
    (r'\bfocum\b', 'focus'),
    (r'\bfocumque\b', 'focus'),
    (r'\bfocumue\b', 'focus'),
    (r'\bfocus\b', 'focus'),
    (r'\bfocusque\b', 'focus'),
    (r'\bfode\b', 'fodio'),
    (r'\bfoderam\b', 'fodio'),
    (r'\bfoderant\b', 'fodio'),
    (r'\bfoderat\b', 'fodio'),
    (r'\bfodere\b', 'fodio'),
    (r'\bfoderent\b', 'fodio'),
    (r'\bfoderentur\b', 'fodio'),
    (r'\bfoderet\b', 'fodio'),
    (r'\bfoderint\b', 'fodio'),
    (r'\bfoderis\b', 'fodio'),
    (r'\bfoderit\b', 'fodio'),
    (r'\bfodero\b', 'fodio'),
    (r'\bfoderunt\b', 'fodio'),
    (r'\bfodi\b', 'fodio'),
    (r'\bfodiam\b', 'fodio'),
    (r'\bfodiamus\b', 'fodio'),
    (r'\bfodiant\b', 'fodio'),
    (r'\bfodiantur\b', 'fodio'),
    (r'\bfodias\b', 'fodio'),
    (r'\bfodiat\b', 'fodio'),
    (r'\bfodiatur\b', 'fodio'),
    (r'\bfodiebant\b', 'fodio'),
    (r'\bfodiebantur\b', 'fodio'),
    (r'\bfodiebat\b', 'fodio'),
    (r'\bfodiemus\b', 'fodio'),
    (r'\bfodienda\b', 'fodio'),
    (r'\bfodiendae\b', 'fodio'),
    (r'\bfodiendam\b', 'fodio'),
    (r'\bfodiendas\b', 'fodio'),
    (r'\bfodiendi\b', 'fodio'),
    (r'\bfodiendis\b', 'fodio'),
    (r'\bfodiendo\b', 'fodio'),
    (r'\bfodiendos\b', 'fodio'),
    (r'\bfodiendum\b', 'fodio'),
    (r'\bfodiendus\b', 'fodio'),
    (r'\bfodiens\b', 'fodio'),
    (r'\bfodiente\b', 'fodio'),
    (r'\bfodientem\b', 'fodio'),
    (r'\bfodientes\b', 'fodio'),
    (r'\bfodienti\b', 'fodio'),
    (r'\bfodientibus\b', 'fodio'),
    (r'\bfodientium\b', 'fodio'),
    (r'\bfodies\b', 'fodio'),
    (r'\bfodietur\b', 'fodio'),
    (r'\bfodieturne\b', 'fodio'),
    (r'\bfodimus\b', 'fodio'),
    (r'\bfodinae\b', 'fodina'),
    (r'\bfodinas\b', 'fodina'),
    (r'\bfodinis\b', 'fodina'),
    (r'\bfodio\b', 'fodio'),
    (r'\bfodion\b', 'fodio'),
    (r'\bfodis\b', 'fodio'),
    (r'\bfodisse\b', 'fodio'),
    (r'\bfodisset\b', 'fodio'),
    (r'\bfodisti\b', 'fodio'),
    (r'\bfodit\b', 'fodio'),
    (r'\bfodito\b', 'fodio'),
    (r'\bfoditque\b', 'fodio'),
    (r'\bfoditur\b', 'fodio'),
    (r'\bfoditurne\b', 'fodio'),
    (r'\bfoditurque\b', 'fodio'),
    (r'\bfodiundae\b', 'fodio'),
    (r'\bfodiunt\b', 'fodio'),
    (r'\bfodiuntque\b', 'fodio'),
    (r'\bfodiuntur\b', 'fodio'),
    (r'\bfoeda\b', 'foedus1'),
    (r'\bfoeda\b', 'foedo'),
    (r'\bfoedabat\b', 'foedo'),
    (r'\bfoedabis\b', 'foedo'),
    (r'\bfoedae\b', 'foedus1'),
    (r'\bfoedam\b', 'foedus1'),
    (r'\bfoedamque\b', 'foedus1'),
    (r'\bfoedandos\b', 'foedo'),
    (r'\bfoedans\b', 'foedo'),
    (r'\bfoedant\b', 'foedo'),
    (r'\bfoedantem\b', 'foedo'),
    (r'\bfoedantis\b', 'foedo'),
    (r'\bfoedantque\b', 'foedo'),
    (r'\bfoedantur\b', 'foedo'),
    (r'\bfoedaque\b', 'foedus1'),
    (r'\bfoedaque\b', 'foedo'),
    (r'\bfoedare\b', 'foedo'),
    (r'\bfoedarent\b', 'foedo'),
    (r'\bfoedarentur\b', 'foedo'),
    (r'\bfoedareque\b', 'foedo'),
    (r'\bfoedaret\b', 'foedo'),
    (r'\bfoedari\b', 'foedo'),
    (r'\bfoedarim\b', 'foedo'),
    (r'\bfoedarique\b', 'foedo'),
    (r'\bfoedarum\b', 'foedus1'),
    (r'\bfoedas\b', 'foedus1'),
    (r'\bfoedas\b', 'foedo'),
    (r'\bfoedasque\b', 'foedus1'),
    (r'\bfoedasque\b', 'foedo'),
    (r'\bfoedasse\b', 'foedo'),
    (r'\bfoedasset\b', 'foedo'),
    (r'\bfoedasti\b', 'foedo'),
    (r'\bfoedat\b', 'foedo'),
    (r'\bfoedata\b', 'foedo'),
    (r'\bfoedatae\b', 'foedo'),
    (r'\bfoedatam\b', 'foedo'),
    (r'\bfoedataque\b', 'foedo'),
    (r'\bfoedati\b', 'foedo'),
    (r'\bfoedatique\b', 'foedo'),
    (r'\bfoedatis\b', 'foedo'),
    (r'\bfoedato\b', 'foedo'),
    (r'\bfoedatos\b', 'foedo'),
    (r'\bfoedatum\b', 'foedo'),
    (r'\bfoedaturus\b', 'foedo'),
    (r'\bfoedatus\b', 'foedo'),
    (r'\bfoedatusque\b', 'foedo'),
    (r'\bfoedauere\b', 'foedo'),
    (r'\bfoedaueris\b', 'foedo'),
    (r'\bfoedauit\b', 'foedo'),
    (r'\bfoedaverat\b', 'foedo'),
    (r'\bfoedavere\b', 'foedo'),
    (r'\bfoedaverim\b', 'foedo'),
    (r'\bfoedaveris\b', 'foedo'),
    (r'\bfoedavit\b', 'foedo'),
    (r'\bfoedavitque\b', 'foedo'),
    (r'\bfoede\b', 'foedus1'),
    (r'\bfoedem\b', 'foedo'),
    (r'\bfoedeque\b', 'foedus1'),
    (r'\bfoedera\b', 'foedus2'),
    (r'\bfoedera\b', 'foedero'),
    (r'\bfoederabamus\b', 'foedero'),
    (r'\bfoederabitur\b', 'foedero'),
    (r'\bfoederabor\b', 'foedero'),
    (r'\bfoederabuntur\b', 'foedero'),
    (r'\bfoederaque\b', 'foedus2'),
    (r'\bfoederaque\b', 'foedero'),
    (r'\bfoederari\b', 'foedero'),
    (r'\bfoederata\b', 'foedero'),
    (r'\bfoederata\b', 'foedero'),
    (r'\bfoederatae\b', 'foedero'),
    (r'\bfoederatae\b', 'foedero'),
    (r'\bfoederatam\b', 'foedero'),
    (r'\bfoederatam\b', 'foedero'),
    (r'\bfoederatarum\b', 'foedero'),
    (r'\bfoederatarum\b', 'foedero'),
    (r'\bfoederatas\b', 'foedero'),
    (r'\bfoederatas\b', 'foedero'),
    (r'\bfoederati\b', 'foedero'),
    (r'\bfoederati\b', 'foedero'),
    (r'\bfoederatis\b', 'foedero'),
    (r'\bfoederatis\b', 'foedero'),
    (r'\bfoederatisque\b', 'foedero'),
    (r'\bfoederatisque\b', 'foedero'),
    (r'\bfoederato\b', 'foedero'),
    (r'\bfoederato\b', 'foedero'),
    (r'\bfoederatorum\b', 'foedero'),
    (r'\bfoederatorum\b', 'foedero'),
    (r'\bfoederatos\b', 'foedero'),
    (r'\bfoederatos\b', 'foedero'),
    (r'\bfoederatum\b', 'foedero'),
    (r'\bfoederatum\b', 'foedero'),
    (r'\bfoederatus\b', 'foedero'),
    (r'\bfoederatus\b', 'foedero'),
    (r'\bfoedere\b', 'foedus2'),
    (r'\bfoedere\b', 'foedo'),
    (r'\bfoederi\b', 'foedus2'),
    (r'\bfoederibus\b', 'foedus2'),
    (r'\bfoederibusque\b', 'foedus2'),
    (r'\bfoederique\b', 'foedus2'),
    (r'\bfoederis\b', 'foedus2'),
    (r'\bfoederis\b', 'foedo'),
    (r'\bfoederisque\b', 'foedus2'),
    (r'\bfoederisque\b', 'foedo'),
    (r'\bfoederum\b', 'foedus2'),
    (r'\bfoederumque\b', 'foedus2'),
    (r'\bfoedet\b', 'foedo'),
    (r'\bfoedetur\b', 'foedo'),
    (r'\bfoedi\b', 'foedus1'),
    (r'\bfoedifragi\b', 'foedifragus'),
    (r'\bfoedifragos\b', 'foedifragus'),
    (r'\bfoedior\b', 'foedus1'),
    (r'\bfoediora\b', 'foedus1'),
    (r'\bfoediore\b', 'foedus1'),
    (r'\bfoediorem\b', 'foedus1'),
    (r'\bfoediores\b', 'foedus1'),
    (r'\bfoedioresque\b', 'foedus1'),
    (r'\bfoedioris\b', 'foedus1'),
    (r'\bfoediorque\b', 'foedus1'),
    (r'\bfoedique\b', 'foedus1'),
    (r'\bfoedis\b', 'foedus1'),
    (r'\bfoedissima\b', 'foedus1'),
    (r'\bfoedissimae\b', 'foedus1'),
    (r'\bfoedissimam\b', 'foedus1'),
    (r'\bfoedissimas\b', 'foedus1'),
    (r'\bfoedissime\b', 'foedus1'),
    (r'\bfoedissimi\b', 'foedus1'),
    (r'\bfoedissimis\b', 'foedus1'),
    (r'\bfoedissimo\b', 'foedus1'),
    (r'\bfoedissimorum\b', 'foedus1'),
    (r'\bfoedissimum\b', 'foedus1'),
    (r'\bfoedissimumque\b', 'foedus1'),
    (r'\bfoedissimus\b', 'foedus1'),
    (r'\bfoeditas\b', 'foeditas'),
    (r'\bfoeditate\b', 'foeditas'),
    (r'\bfoeditatem\b', 'foeditas'),
    (r'\bfoeditates\b', 'foeditas'),
    (r'\bfoeditatis\b', 'foeditas'),
    (r'\bfoedius\b', 'foedus1'),
    (r'\bfoediusque\b', 'foedus1'),
    (r'\bfoedo\b', 'foedus1'),
    (r'\bfoedo\b', 'foedo'),
    (r'\bfoedoque\b', 'foedus1'),
    (r'\bfoedoque\b', 'foedo'),
    (r'\bfoedorum\b', 'foedus1'),
    (r'\bfoedos\b', 'foedus1'),
    (r'\bfoedum\b', 'foedus1'),
    (r'\bfoedumque\b', 'foedus1'),
    (r'\bfoedus\b', 'foedus1'),
    (r'\bfoedus\b', 'foedus2'),
    (r'\bfoedusque\b', 'foedus1'),
    (r'\bfoedusque\b', 'foedus2'),
    (r'\bfoedusve\b', 'foedus1'),
    (r'\bfoedusve\b', 'foedus2'),
    (r'\bfoeni\b', 'faenum'),
    (r'\bfoenum\b', 'faenum'),
    (r'\bfoenus\b', 'faenus'),
    (r'\bfoetu\b', 'fetus2'),
    (r'\bfoetus\b', 'fetus2'),
    (r'\bfoetus\b', 'fetus1'),
    (r'\bfoli\b', 'folium'),
    (r'\bFolia\b', 'Folia'),
    (r'\bfolia\b', 'folium'),
    (r'\bfoliaceum\b', 'foliaceus'),
    (r'\bFoliam\b', 'Folia'),
    (r'\bfoliaque\b', 'folium'),
    (r'\bfoliata\b', 'foliatus'),
    (r'\bfoliata\b', 'foliatura'),
    (r'\bfoliatae\b', 'foliatus'),
    (r'\bfoliatam\b', 'foliatus'),
    (r'\bfoliatas\b', 'foliatus'),
    (r'\bfoliati\b', 'foliatus'),
    (r'\bfoliati\b', 'foliatura'),
    (r'\bfoliato\b', 'foliatus'),
    (r'\bfoliato\b', 'foliatura'),
    (r'\bfoliatum\b', 'foliatus'),
    (r'\bfoliatum\b', 'foliatura'),
    (r'\bfoliaturae\b', 'foliatura'),
    (r'\bfolii\b', 'folium'),
    (r'\bfoliis\b', 'folium'),
    (r'\bfoliisque\b', 'folium'),
    (r'\bfolio\b', 'folium'),
    (r'\bfolioque\b', 'folium'),
    (r'\bfoliorum\b', 'folium'),
    (r'\bfoliorumque\b', 'folium'),
    (r'\bfoliorumve\b', 'folium'),
    (r'\bfoliosa\b', 'foliosus'),
    (r'\bfoliosam\b', 'foliosus'),
    (r'\bfoliosior\b', 'foliosus'),
    (r'\bfoliosis\b', 'foliosus'),
    (r'\bfoliosius\b', 'foliosus'),
    (r'\bfoliosos\b', 'foliosus'),
    (r'\bfoliosum\b', 'foliosus'),
    (r'\bfoliosus\b', 'foliosus'),
    (r'\bfolium\b', 'folium'),
    (r'\bfoliumque\b', 'folium'),
    (r'\bfolle\b', 'follis'),
    (r'\bfolle\b', 'folleo'),
    (r'\bfollem\b', 'follis'),
    (r'\bfolles\b', 'follis'),
    (r'\bfolles\b', 'folleo'),
    (r'\bfollesque\b', 'follis'),
    (r'\bfollesque\b', 'folleo'),
    (r'\bfollibus\b', 'follis'),
    (r'\bfollicantes\b', 'follico'),
    (r'\bfolliculi\b', 'folliculus'),
    (r'\bfolliculis\b', 'folliculus'),
    (r'\bfolliculo\b', 'folliculus'),
    (r'\bfolliculorum\b', 'folliculus'),
    (r'\bfolliculos\b', 'folliculus'),
    (r'\bfolliculum\b', 'folliculus'),
    (r'\bfolliculumque\b', 'folliculus'),
    (r'\bfolliculus\b', 'folliculus'),
    (r'\bfollis\b', 'follis'),
    (r'\bfollisque\b', 'follis'),
    (r'\bfomenta\b', 'fomentum'),
    (r'\bfomenta\b', 'fomento'),
    (r'\bfomentaque\b', 'fomentum'),
    (r'\bfomentaque\b', 'fomento'),
    (r'\bfomentari\b', 'fomento'),
    (r'\bfomentationis\b', 'fomentatio'),
    (r'\bfomenti\b', 'fomentum'),
    (r'\bfomentis\b', 'fomentum'),
    (r'\bfomentisque\b', 'fomentum'),
    (r'\bfomento\b', 'fomentum'),
    (r'\bfomento\b', 'fomento'),
    (r'\bfomentoque\b', 'fomentum'),
    (r'\bfomentoque\b', 'fomento'),
    (r'\bfomentorumque\b', 'fomentum'),
    (r'\bfomentum\b', 'fomentum'),
    (r'\bfomes\b', 'fomes'),
    (r'\bfomite\b', 'fomes'),
    (r'\bfomitem\b', 'fomes'),
    (r'\bfomites\b', 'fomes'),
    (r'\bfomitis\b', 'fomes'),
    (r'\bfon\b', 'for'),
    (r'\bfone\b', 'for'),
    (r'\bfons\b', 'fons'),
    (r'\bfontana\b', 'fontana'),
    (r'\bfontana\b', 'fontanus'),
    (r'\bfontanaque\b', 'fontana'),
    (r'\bfontanaque\b', 'fontanus'),
    (r'\bfontanas\b', 'fontana'),
    (r'\bfontano\b', 'fontanus'),
    (r'\bfontanos\b', 'fontanus'),
    (r'\bfontanum\b', 'fontanus'),
    (r'\bfontanus\b', 'fontanus'),
    (r'\bfonte\b', 'fons'),
    (r'\bFontei\b', 'Fonteius'),
    (r'\bFonteiae\b', 'Fonteius'),
    (r'\bFonteiano\b', 'Fonteius'),
    (r'\bFonteio\b', 'Fonteius'),
    (r'\bFonteium\b', 'Fonteius'),
    (r'\bFonteiumque\b', 'Fonteius'),
    (r'\bFonteius\b', 'Fonteius'),
    (r'\bfontem\b', 'fons'),
    (r'\bfontemque\b', 'fons'),
    (r'\bfontes\b', 'fons'),
    (r'\bfontesque\b', 'fons'),
    (r'\bfonti\b', 'fons'),
    (r'\bfontibus\b', 'fons'),
    (r'\bfonticuli\b', 'fonticulus'),
    (r'\bfonticulis\b', 'fonticulus'),
    (r'\bfonticulo\b', 'fonticulus'),
    (r'\bfonticulorumque\b', 'fonticulus'),
    (r'\bfonticulus\b', 'fonticulus'),
    (r'\bfontinali\b', 'fontinalis'),
    (r'\bfontine\b', 'fons'),
    (r'\bFontine\b', 'for'),
    (r'\bfontique\b', 'fons'),
    (r'\bfontis\b', 'fons'),
    (r'\bfontisque\b', 'fons'),
    (r'\bfontium\b', 'fons'),
    (r'\bfontiumque\b', 'fons'),
    (r'\bfontum\b', 'fons'),
    (r'\bfor\b', 'for'),
    (r'\bfora\b', 'forum'),
    (r'\bfora\b', 'foro'),
    (r'\bforabilia\b', 'forabilis'),
    (r'\bforabilis\b', 'forabilis'),
    (r'\bforabunt\b', 'foro'),
    (r'\bforamen\b', 'foramen'),
    (r'\bforamina\b', 'foramen'),
    (r'\bforaminaque\b', 'foramen'),
    (r'\bforamine\b', 'foramen'),
    (r'\bforamini\b', 'foramen'),
    (r'\bforamini\b', 'foro'),
    (r'\bforaminibus\b', 'foramen'),
    (r'\bforaminibusque\b', 'foramen'),
    (r'\bforaminis\b', 'foramen'),
    (r'\bforaminum\b', 'foramen'),
    (r'\bforanda\b', 'foro'),
    (r'\bforandum\b', 'foro'),
    (r'\bforantis\b', 'foro'),
    (r'\bforantur\b', 'foro'),
    (r'\bforare\b', 'foro'),
    (r'\bforari\b', 'foro'),
    (r'\bforas\b', 'foras'),
    (r'\bforas\b', 'foro'),
    (r'\bforasque\b', 'foras'),
    (r'\bforasque\b', 'foro'),
    (r'\bforassetve\b', 'foro'),
    (r'\bforat\b', 'foro'),
    (r'\bforata\b', 'foro'),
    (r'\bforatae\b', 'foro'),
    (r'\bforatam\b', 'foro'),
    (r'\bforatas\b', 'foro'),
    (r'\bforatis\b', 'foro'),
    (r'\bforato\b', 'foro'),
    (r'\bforatosque\b', 'foro'),
    (r'\bforatum\b', 'foratus'),
    (r'\bforatum\b', 'foro'),
    (r'\bforatur\b', 'foro'),
    (r'\bforaverit\b', 'foro'),
    (r'\bforda\b', 'forda'),
    (r'\bforda\b', 'fordus'),
    (r'\bfordeum\b', 'hordeum'),
    (r'\bfordicidia\b', 'fordicidia'),
    (r'\bfordis\b', 'forda'),
    (r'\bfordis\b', 'fordus'),
    (r'\bfore\b', 'sum1'),
    (r'\bfore\b', 'forus'),
    (r'\bfore\b', 'foris1'),
    (r'\bfore\b', 'forum'),
    (r'\bforem\b', 'sum1'),
    (r'\bforem\b', 'foris1'),
    (r'\bforem\b', 'foro'),
    (r'\bforense\b', 'forensis'),
    (r'\bforensem\b', 'forensis'),
    (r'\bforenses\b', 'forensis'),
    (r'\bforensi\b', 'forensis'),
    (r'\bforensia\b', 'forensis'),
    (r'\bforensibus\b', 'forensis'),
    (r'\bforensibusque\b', 'forensis'),
    (r'\bforensique\b', 'forensis'),
    (r'\bforensis\b', 'forensis'),
    (r'\bforensium\b', 'forensis'),
    (r'\bforent\b', 'sum1'),
    (r'\bforent\b', 'foro'),
    (r'\bForentani\b', 'Forentum'),
    (r'\bForenti\b', 'Forentum'),
    (r'\bForento\b', 'Forentum'),
    (r'\bfores\b', 'fores'),
    (r'\bfores\b', 'sum1'),
    (r'\bfores\b', 'foris1'),
    (r'\bfores\b', 'foro'),
    (r'\bforesque\b', 'fores'),
    (r'\bforesque\b', 'sum1'),
    (r'\bforesque\b', 'foris1'),
    (r'\bforesque\b', 'foro'),
    (r'\bforet\b', 'sum1'),
    (r'\bforet\b', 'foro'),
    (r'\bforetur\b', 'foro'),
    (r'\bforficulis\b', 'forficula'),
    (r'\bfori\b', 'forus'),
    (r'\bfori\b', 'fori'),
    (r'\bfori\b', 'foris1'),
    (r'\bfori\b', 'forum'),
    (r'\bfori\b', 'forio'),
    (r'\bforia\b', 'foria'),
    (r'\bforia\b', 'foris1'),
    (r'\bforibus\b', 'fores'),
    (r'\bforibus\b', 'foris1'),
    (r'\bforibusque\b', 'fores'),
    (r'\bforibusque\b', 'foris1'),
    (r'\bforibusve\b', 'fores'),
    (r'\bforibusve\b', 'foris1'),
    (r'\bforicariis\b', 'foricarius'),
    (r'\bforicas\b', 'forica'),
    (r'\bforiculis\b', 'foricula'),
    (r'\bforinsecus\b', 'forinsecus'),
    (r'\bforiolus\b', 'foriolus'),
    (r'\bforique\b', 'forus'),
    (r'\bforique\b', 'fori'),
    (r'\bforique\b', 'foris1'),
    (r'\bforique\b', 'forum'),
    (r'\bforique\b', 'forio'),
    (r'\bforis\b', 'foris2'),
    (r'\bforis\b', 'fori'),
    (r'\bforis\b', 'foris1'),
    (r'\bforis\b', 'forum'),
    (r'\bforis\b', 'forio'),
    (r'\bforisque\b', 'foris2'),
    (r'\bforisque\b', 'fori'),
    (r'\bforisque\b', 'foris1'),
    (r'\bforisque\b', 'forum'),
    (r'\bforisque\b', 'forio'),
    (r'\bforisve\b', 'foris2'),
    (r'\bforisve\b', 'fori'),
    (r'\bforisve\b', 'foris1'),
    (r'\bforisve\b', 'forum'),
    (r'\bforisve\b', 'forio'),
    (r'\bforium\b', 'foris1'),
    (r'\bforma\b', 'forma'),
    (r'\bforma\b', 'formus'),
    (r'\bforma\b', 'formo'),
    (r'\bformabant\b', 'formo'),
    (r'\bformabas\b', 'formo'),
    (r'\bformabat\b', 'formo'),
    (r'\bformabis\b', 'formo'),
    (r'\bformabit\b', 'formo'),
    (r'\bformabitur\b', 'formo'),
    (r'\bformabuntur\b', 'formo'),
    (r'\bformaceis\b', 'formaceus'),
    (r'\bformaceos\b', 'formaceus'),
    (r'\bformae\b', 'forma'),
    (r'\bformaene\b', 'forma'),
    (r'\bformaeque\b', 'forma'),
    (r'\bformai\b', 'forma'),
    (r'\bformalem\b', 'formalis'),
    (r'\bformali\b', 'formalis'),
    (r'\bformalis\b', 'formalis'),
    (r'\bformam\b', 'forma'),
    (r'\bformamenta\b', 'formamentum'),
    (r'\bformamque\b', 'forma'),
    (r'\bformamue\b', 'forma'),
    (r'\bformamus\b', 'formo'),
    (r'\bformanda\b', 'formo'),
    (r'\bformandae\b', 'formo'),
    (r'\bformandam\b', 'formo'),
    (r'\bformandas\b', 'formo'),
    (r'\bformandi\b', 'formo'),
    (r'\bformandis\b', 'formo'),
    (r'\bformando\b', 'formo'),
    (r'\bformandos\b', 'formo'),
    (r'\bformandosque\b', 'formo'),
    (r'\bformandum\b', 'formo'),
    (r'\bformandus\b', 'formo'),
    (r'\bformans\b', 'formo'),
    (r'\bformant\b', 'formo'),
    (r'\bformante\b', 'formo'),
    (r'\bformantem\b', 'formo'),
    (r'\bformantes\b', 'formo'),
    (r'\bformantibus\b', 'formo'),
    (r'\bformantique\b', 'formo'),
    (r'\bformantis\b', 'formo'),
    (r'\bformantque\b', 'formo'),
    (r'\bformantur\b', 'formo'),
    (r'\bformaque\b', 'forma'),
    (r'\bformaque\b', 'formus'),
    (r'\bformaque\b', 'formo'),
    (r'\bformarat\b', 'formo'),
    (r'\bformare\b', 'formo'),
    (r'\bformarem\b', 'formo'),
    (r'\bformarent\b', 'formo'),
    (r'\bformarentur\b', 'formo'),
    (r'\bformaret\b', 'formo'),
    (r'\bformaretur\b', 'formo'),
    (r'\bformari\b', 'formo'),
    (r'\bformarique\b', 'formo'),
    (r'\bformaris\b', 'formo'),
    (r'\bformarit\b', 'formo'),
    (r'\bformarum\b', 'forma'),
    (r'\bformarunt\b', 'formo'),
    (r'\bformas\b', 'forma'),
    (r'\bformas\b', 'formo'),
    (r'\bformasque\b', 'forma'),
    (r'\bformasque\b', 'formo'),
    (r'\bformasse\b', 'formo'),
    (r'\bformasset\b', 'formo'),
    (r'\bformast\b', 'forma'),
    (r'\bformast\b', 'formus'),
    (r'\bformast\b', 'formo'),
    (r'\bformaster\b', 'formaster'),
    (r'\bformasti\b', 'formo'),
    (r'\bformat\b', 'formo'),
    (r'\bformata\b', 'formo'),
    (r'\bformatae\b', 'formo'),
    (r'\bformatam\b', 'formo'),
    (r'\bformatas\b', 'formo'),
    (r'\bformate\b', 'formo'),
    (r'\bformati\b', 'formo'),
    (r'\bformatio\b', 'formatio'),
    (r'\bformatione\b', 'formatio'),
    (r'\bformationem\b', 'formatio'),
    (r'\bformationes\b', 'formatio'),
    (r'\bformationibus\b', 'formatio'),
    (r'\bformatis\b', 'formo'),
    (r'\bformato\b', 'formo'),
    (r'\bformator\b', 'formator'),
    (r'\bformatore\b', 'formator'),
    (r'\bformatorem\b', 'formator'),
    (r'\bformatos\b', 'formo'),
    (r'\bformatque\b', 'formo'),
    (r'\bformatum\b', 'formo'),
    (r'\bformatur\b', 'formo'),
    (r'\bformaturam\b', 'formatura'),
    (r'\bformaturam\b', 'formo'),
    (r'\bformaturaque\b', 'formatura'),
    (r'\bformaturaque\b', 'formo'),
    (r'\bformaturus\b', 'formo'),
    (r'\bformatus\b', 'formo'),
    (r'\bformaueram\b', 'formo'),
    (r'\bformauerat\b', 'formo'),
    (r'\bformauerit\b', 'formo'),
    (r'\bformauimus\b', 'formo'),
    (r'\bformauit\b', 'formo'),
    (r'\bformaverat\b', 'formo'),
    (r'\bformaveris\b', 'formo'),
    (r'\bformaverit\b', 'formo'),
    (r'\bformaverunt\b', 'formo'),
    (r'\bformavi\b', 'formo'),
    (r'\bformavimus\b', 'formo'),
    (r'\bformavit\b', 'formo'),
    (r'\bformella\b', 'formella'),
    (r'\bformellas\b', 'formella'),
    (r'\bformemus\b', 'formo'),
    (r'\bforment\b', 'formo'),
    (r'\bformentur\b', 'formo'),
    (r'\bformet\b', 'formo'),
    (r'\bformetque\b', 'formo'),
    (r'\bformetur\b', 'formo'),
    (r'\bformi\b', 'formus'),
    (r'\bFormiae\b', 'Formiae'),
    (r'\bFormiana\b', 'formica'),
    (r'\bFormiana\b', 'formica'),
    (r'\bFormiani\b', 'formica'),
    (r'\bFormiani\b', 'formica'),
    (r'\bFormiani\b', 'formica'),
    (r'\bFormianis\b', 'formica'),
    (r'\bFormianis\b', 'formica'),
    (r'\bFormianis\b', 'formica'),
    (r'\bFormiano\b', 'formica'),
    (r'\bFormiano\b', 'formica'),
    (r'\bFormianorum\b', 'formica'),
    (r'\bFormianorum\b', 'formica'),
    (r'\bFormianos\b', 'formica'),
    (r'\bFormianosque\b', 'formica'),
    (r'\bFormianum\b', 'formica'),
    (r'\bFormianum\b', 'formica'),
    (r'\bFormianum\b', 'formica'),
    (r'\bFormianumque\b', 'formica'),
    (r'\bFormianumque\b', 'formica'),
    (r'\bFormianumque\b', 'formica'),
    (r'\bFormianumue\b', 'formica'),
    (r'\bFormianumue\b', 'formica'),
    (r'\bFormianumue\b', 'formica'),
    (r'\bFormianus\b', 'formica'),
    (r'\bFormiarum\b', 'Formiae'),
    (r'\bFormias\b', 'Formiae'),
    (r'\bformica\b', 'formica'),
    (r'\bformica\b', 'formico'),
    (r'\bformicae\b', 'formica'),
    (r'\bformicaeque\b', 'formica'),
    (r'\bformicam\b', 'formica'),
    (r'\bformicamque\b', 'formica'),
    (r'\bformicante\b', 'formico'),
    (r'\bformicarum\b', 'formica'),
    (r'\bformicarumque\b', 'formica'),
    (r'\bformicas\b', 'formica'),
    (r'\bformicas\b', 'formico'),
    (r'\bformicasque\b', 'formica'),
    (r'\bformicasque\b', 'formico'),
    (r'\bformicationes\b', 'formicatio'),
    (r'\bformicationibus\b', 'formicatio'),
    (r'\bformicet\b', 'formico'),
    (r'\bformicinum\b', 'formicinus'),
    (r'\bformicis\b', 'formica'),
    (r'\bformicosam\b', 'formicosus'),
    (r'\bformicula\b', 'formicula'),
    (r'\bformida\b', 'formidus'),
    (r'\bformida\b', 'formido1'),
    (r'\bformidabam\b', 'formido1'),
    (r'\bformidabant\b', 'formido1'),
    (r'\bformidabat\b', 'formido1'),
    (r'\bformidabile\b', 'formidabilis'),
    (r'\bformidabiles\b', 'formidabilis'),
    (r'\bformidabili\b', 'formidabilis'),
    (r'\bformidabilis\b', 'formidabilis'),
    (r'\bformidabilium\b', 'formidabilis'),
    (r'\bformidabis\b', 'formido1'),
    (r'\bformidabit\b', 'formido1'),
    (r'\bformidabo\b', 'formido1'),
    (r'\bformidabunt\b', 'formido1'),
    (r'\bformidanda\b', 'formido1'),
    (r'\bformidandae\b', 'formido1'),
    (r'\bformidandoque\b', 'formido1'),
    (r'\bformidandos\b', 'formido1'),
    (r'\bformidandum\b', 'formido1'),
    (r'\bformidans\b', 'formido1'),
    (r'\bformidant\b', 'formido1'),
    (r'\bformidantem\b', 'formido1'),
    (r'\bformidantes\b', 'formido1'),
    (r'\bformidantibus\b', 'formido1'),
    (r'\bformidantur\b', 'formido1'),
    (r'\bformidare\b', 'formido1'),
    (r'\bformidarem\b', 'formido1'),
    (r'\bformidarent\b', 'formido1'),
    (r'\bformidaretur\b', 'formido1'),
    (r'\bformidas\b', 'formidus'),
    (r'\bformidas\b', 'formido1'),
    (r'\bformidasti\b', 'formido1'),
    (r'\bformidat\b', 'formido1'),
    (r'\bformidata\b', 'formido1'),
    (r'\bformidatam\b', 'formido1'),
    (r'\bformidatamque\b', 'formido1'),
    (r'\bformidatas\b', 'formido1'),
    (r'\bformidatique\b', 'formido1'),
    (r'\bformidatis\b', 'formido1'),
    (r'\bformidato\b', 'formido1'),
    (r'\bformidatos\b', 'formido1'),
    (r'\bformidatum\b', 'formido1'),
    (r'\bformidatumque\b', 'formido1'),
    (r'\bformidatur\b', 'formido1'),
    (r'\bformidatus\b', 'formido1'),
    (r'\bformidavere\b', 'formido1'),
    (r'\bformidaverunt\b', 'formido1'),
    (r'\bformidavit\b', 'formido1'),
    (r'\bformident\b', 'formido1'),
    (r'\bformides\b', 'formido1'),
    (r'\bformidet\b', 'formido1'),
    (r'\bformidetis\b', 'formido1'),
    (r'\bformidetur\b', 'formido1'),
    (r'\bformidine\b', 'formido2'),
    (r'\bformidinem\b', 'formido2'),
    (r'\bformidinemque\b', 'formido2'),
    (r'\bformidines\b', 'formido2'),
    (r'\bformidini\b', 'formido2'),
    (r'\bformidinis\b', 'formido2'),
    (r'\bformidinisque\b', 'formido2'),
    (r'\bformidinum\b', 'formido2'),
    (r'\bformido\b', 'formido2'),
    (r'\bformido\b', 'formidus'),
    (r'\bformido\b', 'formido1'),
    (r'\bformidolosa\b', 'formidulosus'),
    (r'\bformidolosae\b', 'formidulosus'),
    (r'\bformidolosam\b', 'formidulosus'),
    (r'\bformidolosarum\b', 'formidulosus'),
    (r'\bformidolose\b', 'formidulosus'),
    (r'\bformidolosi\b', 'formidulosus'),
    (r'\bformidolosiorem\b', 'formidulosus'),
    (r'\bformidolosis\b', 'formidulosus'),
    (r'\bformidolosisque\b', 'formidulosus'),
    (r'\bformidolosissimi\b', 'formidulosus'),
    (r'\bformidolosissimo\b', 'formidulosus'),
    (r'\bformidolosissimum\b', 'formidulosus'),
    (r'\bformidolosissimumque\b', 'formidulosus'),
    (r'\bformidolosius\b', 'formidulosus'),
    (r'\bformidolosum\b', 'formidulosus'),
    (r'\bformidolosus\b', 'formidulosus'),
    (r'\bformidulosa\b', 'formidulosus'),
    (r'\bformidulosam\b', 'formidulosus'),
    (r'\bformidulosas\b', 'formidulosus'),
    (r'\bformidulosis\b', 'formidulosus'),
    (r'\bformidulosissima\b', 'formidulosus'),
    (r'\bformidulosius\b', 'formidulosus'),
    (r'\bformiduloso\b', 'formidulosus'),
    (r'\bformidulosum\b', 'formidulosus'),
    (r'\bformidulosus\b', 'formidulosus'),
    (r'\bformidulosust\b', 'formidulosus'),
    (r'\bFormiis\b', 'Formiae'),
    (r'\bformio\b', 'phormio1'),
    (r'\bformione\b', 'phormio1'),
    (r'\bformiones\b', 'phormio1'),
    (r'\bformis\b', 'forma'),
    (r'\bformis\b', 'formus'),
    (r'\bformo\b', 'formus'),
    (r'\bformo\b', 'formo'),
    (r'\bformosa\b', 'formosus'),
    (r'\bformosae\b', 'formosus'),
    (r'\bformosaeque\b', 'formosus'),
    (r'\bformosam\b', 'formosus'),
    (r'\bformosamque\b', 'formosus'),
    (r'\bformosaque\b', 'formosus'),
    (r'\bformosarum\b', 'formosus'),
    (r'\bformosas\b', 'formosus'),
    (r'\bformosast\b', 'formosus'),
    (r'\bformose\b', 'formosus'),
    (r'\bformosi\b', 'formosus'),
    (r'\bformosior\b', 'formosus'),
    (r'\bformosiora\b', 'formosus'),
    (r'\bformosis\b', 'formosus'),
    (r'\bformosissima\b', 'formosus'),
    (r'\bformosissimae\b', 'formosus'),
    (r'\bformosissimam\b', 'formosus'),
    (r'\bformosissimi\b', 'formosus'),
    (r'\bformosissimo\b', 'formosus'),
    (r'\bformosissimum\b', 'formosus'),
    (r'\bformosissimumque\b', 'formosus'),
    (r'\bformosissimus\b', 'formosus'),
    (r'\bformositas\b', 'formositas'),
    (r'\bformositate\b', 'formositas'),
    (r'\bformosius\b', 'formosus'),
    (r'\bformoso\b', 'formosus'),
    (r'\bformosorum\b', 'formosus'),
    (r'\bformosos\b', 'formosus'),
    (r'\bformosum\b', 'formosus'),
    (r'\bformosus\b', 'formosus'),
    (r'\bformula\b', 'formula'),
    (r'\bformulae\b', 'formula'),
    (r'\bformulam\b', 'formula'),
    (r'\bformulaque\b', 'formula'),
    (r'\bformularii\b', 'formularius'),
    (r'\bformularum\b', 'formula'),
    (r'\bformulas\b', 'formula'),
    (r'\bformulis\b', 'formula'),
    (r'\bformum\b', 'formus'),
    (r'\bforn\b', 'fors'),
    (r'\bforn\b', 'for'),
    (r'\bfornacali\b', 'fornacalis'),
    (r'\bFornacalia\b', 'fornacalis'),
    (r'\bfornacalia\b', 'fornacalis'),
    (r'\bfornacalium\b', 'fornacalis'),
    (r'\bfornacula\b', 'fornacula'),
    (r'\bfornaculas\b', 'fornacula'),
    (r'\bfornicaberis\b', 'fornicor'),
    (r'\bfornicabitur\b', 'fornicor'),
    (r'\bfornicabuntur\b', 'fornicor'),
    (r'\bfornicamini\b', 'fornicor'),
    (r'\bfornicandum\b', 'fornicor'),
    (r'\bfornicans\b', 'fornicor'),
    (r'\bfornicantem\b', 'fornicor'),
    (r'\bfornicantes\b', 'fornicor'),
    (r'\bfornicarentur\b', 'fornicor'),
    (r'\bfornicaretur\b', 'fornicor'),
    (r'\bfornicari\b', 'fornicarius'),
    (r'\bfornicari\b', 'fornicor'),
    (r'\bfornicaria\b', 'fornicarius'),
    (r'\bfornicariae\b', 'fornicarius'),
    (r'\bfornicariam\b', 'fornicarius'),
    (r'\bfornicarii\b', 'fornicarius'),
    (r'\bfornicariis\b', 'fornicarius'),
    (r'\bfornicariis\b', 'fornicarius'),
    (r'\bfornicario\b', 'fornicarius'),
    (r'\bfornicaris\b', 'fornicor'),
    (r'\bfornicarius\b', 'fornicarius'),
    (r'\bfornicata\b', 'fornicatus'),
    (r'\bfornicata\b', 'fornicor'),
    (r'\bfornicatae\b', 'fornicatus'),
    (r'\bfornicatae\b', 'fornicor'),
    (r'\bfornicati\b', 'fornicatus'),
    (r'\bfornicati\b', 'fornicor'),
    (r'\bfornicatim\b', 'fornicatim'),
    (r'\bfornicatio\b', 'fornicatio1'),
    (r'\bfornicatione\b', 'fornicatio1'),
    (r'\bfornicationem\b', 'fornicatio1'),
    (r'\bfornicationes\b', 'fornicatio1'),
    (r'\bfornicationi\b', 'fornicatio1'),
    (r'\bfornicationibus\b', 'fornicatio1'),
    (r'\bfornicationis\b', 'fornicatio1'),
    (r'\bfornicationum\b', 'fornicatio1'),
    (r'\bfornicatis\b', 'fornicatus'),
    (r'\bfornicatis\b', 'fornicor'),
    (r'\bfornicato\b', 'fornicatus'),
    (r'\bfornicato\b', 'fornicor'),
    (r'\bfornicator\b', 'fornicator'),
    (r'\bfornicatores\b', 'fornicator'),
    (r'\bfornicatoribus\b', 'fornicator'),
    (r'\bfornicatum\b', 'fornicatus'),
    (r'\bfornicatum\b', 'fornicor'),
    (r'\bfornicatur\b', 'fornicor'),
    (r'\bfornicatus\b', 'fornicatus'),
    (r'\bfornicatus\b', 'fornicor'),
    (r'\bfornicatusque\b', 'fornicatus'),
    (r'\bfornicatusque\b', 'fornicor'),
    (r'\bfornice\b', 'fornix'),
    (r'\bfornicem\b', 'fornix'),
    (r'\bfornicemur\b', 'fornicor'),
    (r'\bfornices\b', 'fornix'),
    (r'\bfornicesque\b', 'fornix'),
    (r'\bfornici\b', 'fornix'),
    (r'\bfornicibus\b', 'fornix'),
    (r'\bfornicis\b', 'fornix'),
    (r'\bfornicisque\b', 'fornix'),
    (r'\bfornicum\b', 'fornix'),
    (r'\bfornix\b', 'fornix'),
    (r'\bforno\b', 'furnus'),
    (r'\bfornos\b', 'furnus'),
    (r'\bforo\b', 'forus'),
    (r'\bforo\b', 'forum'),
    (r'\bforo\b', 'foro'),
    (r'\bForoiuliense\b', 'Forojuliensis'),
    (r'\bForoiuliensem\b', 'Forojuliensis'),
    (r'\bForoiulienses\b', 'Forojuliensis'),
    (r'\bForoiuliensi\b', 'Forojuliensis'),
    (r'\bForoiuliensium\b', 'Forojuliensis'),
    (r'\bforoque\b', 'forus'),
    (r'\bforoque\b', 'forum'),
    (r'\bforoque\b', 'foro'),
    (r'\bforos\b', 'fori'),
    (r'\bforove\b', 'forus'),
    (r'\bforove\b', 'forum'),
    (r'\bforove\b', 'foro'),
    (r'\bforpice\b', 'forpex'),
    (r'\bforpices\b', 'forpex'),
    (r'\bforpicibus\b', 'forpex'),
    (r'\bforpicis\b', 'forpex'),
    (r'\bfors\b', 'fors'),
    (r'\bforsan\b', 'forsan'),
    (r'\bforsit\b', 'forsit'),
    (r'\bforsitan\b', 'forsitan'),
    (r'\bforsque\b', 'fors'),
    (r'\bfortasse\b', 'fortasse'),
    (r'\bfortassean\b', 'fortassean'),
    (r'\bforte\b', 'fors'),
    (r'\bforte\b', 'fortis'),
    (r'\bfortem\b', 'fors'),
    (r'\bfortem\b', 'fortis'),
    (r'\bfortemne\b', 'fors'),
    (r'\bfortemne\b', 'fortis'),
    (r'\bfortemque\b', 'fors'),
    (r'\bfortemque\b', 'fortis'),
    (r'\bfortene\b', 'fors'),
    (r'\bfortene\b', 'fortis'),
    (r'\bfortes\b', 'fors'),
    (r'\bfortes\b', 'fortis'),
    (r'\bfortescere\b', 'fortesco'),
    (r'\bfortesque\b', 'fors'),
    (r'\bfortesque\b', 'fortis'),
    (r'\bforti\b', 'fors'),
    (r'\bforti\b', 'fortis'),
    (r'\bfortia\b', 'fortis'),
    (r'\bfortiaque\b', 'fortis'),
    (r'\bfortibus\b', 'fors'),
    (r'\bfortibus\b', 'fortis'),
    (r'\bfortibusque\b', 'fors'),
    (r'\bfortibusque\b', 'fortis'),
    (r'\bforticulum\b', 'forticulus'),
    (r'\bfortine\b', 'fors'),
    (r'\bfortine\b', 'fortis'),
    (r'\bfortior\b', 'fortis'),
    (r'\bfortiora\b', 'fortis'),
    (r'\bfortiore\b', 'fortis'),
    (r'\bfortiorem\b', 'fortis'),
    (r'\bfortioremque\b', 'fortis'),
    (r'\bfortiores\b', 'fortis'),
    (r'\bfortiori\b', 'fortis'),
    (r'\bfortioribus\b', 'fortis'),
    (r'\bfortioris\b', 'fortis'),
    (r'\bfortiorque\b', 'fortis'),
    (r'\bfortiorum\b', 'fortis'),
    (r'\bfortique\b', 'fors'),
    (r'\bfortique\b', 'fortis'),
    (r'\bfortis\b', 'fors'),
    (r'\bfortis\b', 'fortis'),
    (r'\bfortisque\b', 'fors'),
    (r'\bfortisque\b', 'fortis'),
    (r'\bfortissima\b', 'fortis'),
    (r'\bfortissimae\b', 'fortis'),
    (r'\bfortissimam\b', 'fortis'),
    (r'\bfortissimamque\b', 'fortis'),
    (r'\bfortissimaque\b', 'fortis'),
    (r'\bfortissimarum\b', 'fortis'),
    (r'\bfortissimas\b', 'fortis'),
    (r'\bfortissime\b', 'fortis'),
    (r'\bfortissimeque\b', 'fortis'),
    (r'\bfortissimi\b', 'fortis'),
    (r'\bfortissimique\b', 'fortis'),
    (r'\bfortissimis\b', 'fortis'),
    (r'\bfortissimo\b', 'fortis'),
    (r'\bfortissimoque\b', 'fortis'),
    (r'\bfortissimorum\b', 'fortis'),
    (r'\bfortissimos\b', 'fortis'),
    (r'\bfortissimosque\b', 'fortis'),
    (r'\bfortissimum\b', 'fortis'),
    (r'\bfortissimumque\b', 'fortis'),
    (r'\bfortissimus\b', 'fortis'),
    (r'\bfortissumi\b', 'fortis'),
    (r'\bfortissumis\b', 'fortis'),
    (r'\bfortissumum\b', 'fortis'),
    (r'\bfortiter\b', 'fortis'),
    (r'\bfortiter\b', 'fortiter'),
    (r'\bfortiterque\b', 'fortis'),
    (r'\bfortiterque\b', 'fortiter'),
    (r'\bfortitudine\b', 'fortitudo'),
    (r'\bfortitudinem\b', 'fortitudo'),
    (r'\bfortitudines\b', 'fortitudo'),
    (r'\bfortitudini\b', 'fortitudo'),
    (r'\bfortitudinibus\b', 'fortitudo'),
    (r'\bfortitudinis\b', 'fortitudo'),
    (r'\bfortitudo\b', 'fortitudo'),
    (r'\bfortitudost\b', 'fortitudo'),
    (r'\bfortium\b', 'fors'),
    (r'\bfortium\b', 'fortis'),
    (r'\bfortius\b', 'fortis'),
    (r'\bfortiusque\b', 'fortis'),
    (r'\bfortuita\b', 'fortuitus'),
    (r'\bfortuitae\b', 'fortuitus'),
    (r'\bfortuitam\b', 'fortuitus'),
    (r'\bfortuitamque\b', 'fortuitus'),
    (r'\bfortuitane\b', 'fortuitus'),
    (r'\bfortuitarum\b', 'fortuitus'),
    (r'\bfortuitas\b', 'fortuitus'),
    (r'\bfortuiti\b', 'fortuitus'),
    (r'\bfortuitis\b', 'fortuitus'),
    (r'\bfortuito\b', 'fortuitus'),
    (r'\bfortuitoque\b', 'fortuitus'),
    (r'\bfortuitorum\b', 'fortuitus'),
    (r'\bfortuitorumque\b', 'fortuitus'),
    (r'\bfortuitos\b', 'fortuitus'),
    (r'\bfortuitum\b', 'fortuitus'),
    (r'\bfortuitus\b', 'fortuitus'),
    (r'\bfortuitusne\b', 'fortuitus'),
    (r'\bFortuna\b', 'fortuna'),
    (r'\bfortuna\b', 'fortuna'),
    (r'\bfortuna\b', 'fortuno'),
    (r'\bfortunabunt\b', 'fortuno'),
    (r'\bFortunae\b', 'fortuna'),
    (r'\bfortunae\b', 'fortuna'),
    (r'\bFortunaeque\b', 'fortuna'),
    (r'\bfortunaeque\b', 'fortuna'),
    (r'\bfortunaest\b', 'fortuna'),
    (r'\bFortunam\b', 'fortuna'),
    (r'\bfortunam\b', 'fortuna'),
    (r'\bFortunamque\b', 'fortuna'),
    (r'\bfortunamque\b', 'fortuna'),
    (r'\bfortunamve\b', 'fortuna'),
    (r'\bFortunane\b', 'fortuna'),
    (r'\bfortunane\b', 'fortuna'),
    (r'\bfortunane\b', 'fortuno'),
    (r'\bFortunaque\b', 'fortuna'),
    (r'\bfortunaque\b', 'fortuna'),
    (r'\bfortunaque\b', 'fortuno'),
    (r'\bfortunare\b', 'fortuno'),
    (r'\bFortunarum\b', 'fortuna'),
    (r'\bfortunarum\b', 'fortuna'),
    (r'\bfortunarumque\b', 'fortuna'),
    (r'\bFortunas\b', 'fortuna'),
    (r'\bfortunas\b', 'fortuna'),
    (r'\bfortunas\b', 'fortuno'),
    (r'\bfortunasque\b', 'fortuna'),
    (r'\bfortunasque\b', 'fortuno'),
    (r'\bfortunast\b', 'fortuna'),
    (r'\bfortunast\b', 'fortuno'),
    (r'\bfortunata\b', 'fortuno'),
    (r'\bfortunatae\b', 'fortuno'),
    (r'\bfortunatam\b', 'fortuno'),
    (r'\bfortunataque\b', 'fortuno'),
    (r'\bfortunatas\b', 'fortuno'),
    (r'\bfortunatasque\b', 'fortuno'),
    (r'\bfortunate\b', 'fortuno'),
    (r'\bfortunati\b', 'fortuno'),
    (r'\bfortunatim\b', 'fortunatim'),
    (r'\bfortunatior\b', 'fortuno'),
    (r'\bfortunatiorem\b', 'fortuno'),
    (r'\bfortunatis\b', 'fortuno'),
    (r'\bfortunatissimae\b', 'fortuno'),
    (r'\bfortunatissimam\b', 'fortuno'),
    (r'\bfortunatissime\b', 'fortuno'),
    (r'\bfortunatissimi\b', 'fortuno'),
    (r'\bfortunatissimis\b', 'fortuno'),
    (r'\bfortunatissimo\b', 'fortuno'),
    (r'\bfortunatissimos\b', 'fortuno'),
    (r'\bfortunatissimum\b', 'fortuno'),
    (r'\bfortunatissimus\b', 'fortuno'),
    (r'\bfortunatius\b', 'fortuno'),
    (r'\bfortunato\b', 'fortuno'),
    (r'\bfortunatorum\b', 'fortuno'),
    (r'\bfortunatos\b', 'fortuno'),
    (r'\bfortunatu\b', 'fortuno'),
    (r'\bfortunatum\b', 'fortuno'),
    (r'\bfortunatumque\b', 'fortuno'),
    (r'\bfortunatus\b', 'fortuno'),
    (r'\bfortunatusque\b', 'fortuno'),
    (r'\bfortunaue\b', 'fortuna'),
    (r'\bfortunaue\b', 'fortuno'),
    (r'\bfortunave\b', 'fortuna'),
    (r'\bfortunave\b', 'fortuno'),
    (r'\bfortunaverit\b', 'fortuno'),
    (r'\bfortunent\b', 'fortuno'),
    (r'\bfortunis\b', 'fortuna'),
    (r'\bfortunisque\b', 'fortuna'),
    (r'\bforuli\b', 'foruli1'),
    (r'\bForuli\b', 'Foruli2'),
    (r'\bforulis\b', 'foruli1'),
    (r'\bforulos\b', 'foruli1'),
    (r'\bForulos\b', 'Foruli2'),
    (r'\bforulosque\b', 'foruli1'),
    (r'\bForulosque\b', 'Foruli2'),
    (r'\bforum\b', 'fores'),
    (r'\bforum\b', 'forus'),
    (r'\bforum\b', 'fori'),
    (r'\bforum\b', 'forum'),
    (r'\bforumque\b', 'fores'),
    (r'\bforumque\b', 'forus'),
    (r'\bforumque\b', 'fori'),
    (r'\bforumque\b', 'forum'),
    (r'\bforumst\b', 'fores'),
    (r'\bforumst\b', 'forus'),
    (r'\bforumst\b', 'fori'),
    (r'\bforumst\b', 'forum'),
    (r'\bforus\b', 'forus'),
    (r'\bFosi\b', 'Fosi'),
    (r'\bfossa\b', 'fossa'),
    (r'\bfossa\b', 'fodio'),
    (r'\bfossa\b', 'fosso'),
    (r'\bfossae\b', 'fossa'),
    (r'\bfossae\b', 'fodio'),
    (r'\bfossaeque\b', 'fossa'),
    (r'\bfossaeque\b', 'fodio'),
    (r'\bfossam\b', 'fossa'),
    (r'\bfossam\b', 'fodio'),
    (r'\bfossamque\b', 'fossa'),
    (r'\bfossamque\b', 'fodio'),
    (r'\bfossamue\b', 'fossa'),
    (r'\bfossamue\b', 'fodio'),
    (r'\bfossaque\b', 'fossa'),
    (r'\bfossaque\b', 'fodio'),
    (r'\bfossaque\b', 'fosso'),
    (r'\bfossari\b', 'fosso'),
    (r'\bfossarum\b', 'fossa'),
    (r'\bfossarum\b', 'fodio'),
    (r'\bfossarumque\b', 'fossa'),
    (r'\bfossarumque\b', 'fodio'),
    (r'\bfossas\b', 'fossa'),
    (r'\bfossas\b', 'fodio'),
    (r'\bfossas\b', 'fosso'),
    (r'\bfossasque\b', 'fossa'),
    (r'\bfossasque\b', 'fodio'),
    (r'\bfossasque\b', 'fosso'),
    (r'\bfossato\b', 'fosso'),
    (r'\bfossato\b', 'fossicius'),
    (r'\bfossato\b', 'fossatum'),
    (r'\bfossave\b', 'fossa'),
    (r'\bfossave\b', 'fodio'),
    (r'\bfossave\b', 'fosso'),
    (r'\bfossicia\b', 'fossicius'),
    (r'\bfossiciae\b', 'fossicius'),
    (r'\bfossicii\b', 'fossicius'),
    (r'\bfossicium\b', 'fossicius'),
    (r'\bfossile\b', 'fossilis'),
    (r'\bfossilem\b', 'fossilis'),
    (r'\bfossiles\b', 'fossilis'),
    (r'\bfossili\b', 'fossilis'),
    (r'\bfossilis\b', 'fossilis'),
    (r'\bfossio\b', 'fossio'),
    (r'\bfossione\b', 'fossio'),
    (r'\bfossionem\b', 'fossio'),
    (r'\bfossiones\b', 'fossio'),
    (r'\bfossionibus\b', 'fossio'),
    (r'\bfossionis\b', 'fossio'),
    (r'\bfossis\b', 'fossa'),
    (r'\bfossis\b', 'fodio'),
    (r'\bfossisque\b', 'fossa'),
    (r'\bfossisque\b', 'fodio'),
    (r'\bfosso\b', 'fodio'),
    (r'\bfosso\b', 'fosso'),
    (r'\bfossor\b', 'fossor'),
    (r'\bfossor\b', 'fosso'),
    (r'\bfossore\b', 'fossor'),
    (r'\bfossorem\b', 'fossor'),
    (r'\bfossores\b', 'fossor'),
    (r'\bfossoresque\b', 'fossor'),
    (r'\bfossori\b', 'fossor'),
    (r'\bfossori\b', 'fossorius'),
    (r'\bfossoribus\b', 'fossor'),
    (r'\bfossorique\b', 'fossor'),
    (r'\bfossorique\b', 'fossorius'),
    (r'\bfossoris\b', 'fossor'),
    (r'\bfossorum\b', 'fossor'),
    (r'\bfossorum\b', 'fodio'),
    (r'\bfossula\b', 'fossula'),
    (r'\bfossulae\b', 'fossula'),
    (r'\bfossularum\b', 'fossula'),
    (r'\bfossulas\b', 'fossula'),
    (r'\bfossulis\b', 'fossula'),
    (r'\bfossum\b', 'fodio'),
    (r'\bfossura\b', 'fossura'),
    (r'\bfossura\b', 'fodio'),
    (r'\bfossuram\b', 'fossura'),
    (r'\bfossuram\b', 'fodio'),
    (r'\bfossuras\b', 'fossura'),
    (r'\bfossuras\b', 'fodio'),
    (r'\bfossuris\b', 'fossura'),
    (r'\bfossuris\b', 'fodio'),
    (r'\bfossus\b', 'fodio'),
    (r'\bfota\b', 'foveo'),
    (r'\bfotique\b', 'foveo'),
    (r'\bfotis\b', 'foveo'),
    (r'\bfotu\b', 'fotus2'),
    (r'\bfotu\b', 'foveo'),
    (r'\bfotum\b', 'fotus2'),
    (r'\bfotum\b', 'foveo'),
    (r'\bfotuque\b', 'fotus2'),
    (r'\bfotuque\b', 'foveo'),
    (r'\bfotus\b', 'fotus2'),
    (r'\bfotus\b', 'foveo'),
    (r'\bfoue\b', 'for'),
    (r'\bfouea\b', 'fovea'),
    (r'\bfoueam\b', 'fovea'),
    (r'\bfoueam\b', 'foveo'),
    (r'\bfoueantur\b', 'foveo'),
    (r'\bfoueas\b', 'fovea'),
    (r'\bfoueas\b', 'foveo'),
    (r'\bfoueat\b', 'foveo'),
    (r'\bfoueatque\b', 'foveo'),
    (r'\bfoueatur\b', 'foveo'),
    (r'\bfouebant\b', 'foveo'),
    (r'\bfouebat\b', 'foveo'),
    (r'\bfouebatque\b', 'foveo'),
    (r'\bfouebimus\b', 'foveo'),
    (r'\bfouebis\b', 'foveo'),
    (r'\bfouebit\b', 'foveo'),
    (r'\bfouebo\b', 'foveo'),
    (r'\bfoueis\b', 'fovea'),
    (r'\bfouemus\b', 'foveo'),
    (r'\bfouenda\b', 'foveo'),
    (r'\bfouendae\b', 'foveo'),
    (r'\bfouendam\b', 'foveo'),
    (r'\bfouendamque\b', 'foveo'),
    (r'\bfouendaque\b', 'foveo'),
    (r'\bfouendi\b', 'foveo'),
    (r'\bfouendis\b', 'foveo'),
    (r'\bfouendo\b', 'foveo'),
    (r'\bfouendorum\b', 'foveo'),
    (r'\bfouendos\b', 'foveo'),
    (r'\bfouendum\b', 'foveo'),
    (r'\bfouendumque\b', 'foveo'),
    (r'\bfouendus\b', 'foveo'),
    (r'\bfouens\b', 'foveo'),
    (r'\bfouent\b', 'foveo'),
    (r'\bfouentem\b', 'foveo'),
    (r'\bfouentemque\b', 'foveo'),
    (r'\bfouentes\b', 'foveo'),
    (r'\bfouentibus\b', 'foveo'),
    (r'\bfouentis\b', 'foveo'),
    (r'\bfouentium\b', 'foveo'),
    (r'\bfouentur\b', 'foveo'),
    (r'\bfoueras\b', 'foveo'),
    (r'\bfouerat\b', 'foveo'),
    (r'\bfouere\b', 'foveo'),
    (r'\bfouerent\b', 'foveo'),
    (r'\bfoueret\b', 'foveo'),
    (r'\bfoueri\b', 'foveo'),
    (r'\bfoueris\b', 'foveo'),
    (r'\bfouerit\b', 'foveo'),
    (r'\bfouerunt\b', 'foveo'),
    (r'\bfoues\b', 'foveo'),
    (r'\bfouet\b', 'foveo'),
    (r'\bfouete\b', 'foveo'),
    (r'\bfoueto\b', 'foveo'),
    (r'\bfouetque\b', 'foveo'),
    (r'\bfouetur\b', 'foveo'),
    (r'\bfoui\b', 'foveo'),
    (r'\bfouimus\b', 'foveo'),
    (r'\bfouisse\b', 'foveo'),
    (r'\bfouisset\b', 'foveo'),
    (r'\bfouisti\b', 'foveo'),
    (r'\bfouistis\b', 'foveo'),
    (r'\bfouit\b', 'foveo'),
    (r'\bfouiue\b', 'foveo'),
    (r'\bfove\b', 'foveo'),
    (r'\bfovea\b', 'fovea'),
    (r'\bfoveae\b', 'fovea'),
    (r'\bfoveam\b', 'fovea'),
    (r'\bfoveam\b', 'foveo'),
    (r'\bfoveamve\b', 'fovea'),
    (r'\bfoveamve\b', 'foveo'),
    (r'\bfoveant\b', 'foveo'),
    (r'\bfoveantur\b', 'foveo'),
    (r'\bfovearis\b', 'foveo'),
    (r'\bfoveas\b', 'fovea'),
    (r'\bfoveas\b', 'foveo'),
    (r'\bfoveat\b', 'foveo'),
    (r'\bfoveatque\b', 'foveo'),
    (r'\bfoveatur\b', 'foveo'),
    (r'\bfovebam\b', 'foveo'),
    (r'\bfovebant\b', 'foveo'),
    (r'\bfovebantque\b', 'foveo'),
    (r'\bfovebas\b', 'foveo'),
    (r'\bfovebat\b', 'foveo'),
    (r'\bfovebatis\b', 'foveo'),
    (r'\bfovebatur\b', 'foveo'),
    (r'\bfovebimus\b', 'foveo'),
    (r'\bfovebis\b', 'foveo'),
    (r'\bfovebit\b', 'foveo'),
    (r'\bfovebo\b', 'foveo'),
    (r'\bfovebuntur\b', 'foveo'),
    (r'\bfoveis\b', 'fovea'),
    (r'\bfoveisque\b', 'fovea'),
    (r'\bfovemus\b', 'foveo'),
    (r'\bfovenda\b', 'foveo'),
    (r'\bfovendam\b', 'foveo'),
    (r'\bfovendi\b', 'foveo'),
    (r'\bfovendis\b', 'foveo'),
    (r'\bfovendo\b', 'foveo'),
    (r'\bfovendum\b', 'foveo'),
    (r'\bfovens\b', 'foveo'),
    (r'\bfovent\b', 'foveo'),
    (r'\bfoventibus\b', 'foveo'),
    (r'\bfoventium\b', 'foveo'),
    (r'\bfoventque\b', 'foveo'),
    (r'\bfoventur\b', 'foveo'),
    (r'\bfoveo\b', 'foveo'),
    (r'\bfoveram\b', 'foveo'),
    (r'\bfoverat\b', 'foveo'),
    (r'\bfovere\b', 'foveo'),
    (r'\bfoverent\b', 'foveo'),
    (r'\bfoverentur\b', 'foveo'),
    (r'\bfoveret\b', 'foveo'),
    (r'\bfoveri\b', 'foveo'),
    (r'\bfoverique\b', 'foveo'),
    (r'\bfoveris\b', 'foveo'),
    (r'\bfoverit\b', 'foveo'),
    (r'\bfovero\b', 'foveo'),
    (r'\bfoves\b', 'foveo'),
    (r'\bfovesque\b', 'foveo'),
    (r'\bfovet\b', 'foveo'),
    (r'\bfovetis\b', 'foveo'),
    (r'\bfovetur\b', 'foveo'),
    (r'\bfovi\b', 'foveo'),
    (r'\bfovimus\b', 'foveo'),
    (r'\bfovique\b', 'foveo'),
    (r'\bfovisse\b', 'foveo'),
    (r'\bfovissent\b', 'foveo'),
    (r'\bfovisti\b', 'foveo'),
    (r'\bfovistis\b', 'foveo'),
    (r'\bfovit\b', 'foveo'),
    (r'\bfraces\b', 'fraces'),
    (r'\bfracescat\b', 'fracesco'),
    (r'\bfracescit\b', 'fracesco'),
    (r'\bfracibus\b', 'fraces'),
    (r'\bfracida\b', 'fracidus'),
    (r'\bfracta\b', 'frango'),
    (r'\bfractae\b', 'frango'),
    (r'\bfractaeque\b', 'frango'),
    (r'\bfractam\b', 'frango'),
    (r'\bfractaque\b', 'frango'),
    (r'\bfractariis\b', 'fractaria'),
    (r'\bfractarum\b', 'frango'),
    (r'\bfractas\b', 'frango'),
    (r'\bfractasque\b', 'frango'),
    (r'\bfractast\b', 'frango'),
    (r'\bfracte\b', 'frango'),
    (r'\bfracti\b', 'frango'),
    (r'\bfractione\b', 'fractio'),
    (r'\bfractionis\b', 'fractio'),
    (r'\bfractior\b', 'frango'),
    (r'\bfractiorem\b', 'frango'),
    (r'\bfractique\b', 'frango'),
    (r'\bfractis\b', 'frango'),
    (r'\bfractisque\b', 'frango'),
    (r'\bfractisve\b', 'frango'),
    (r'\bfracto\b', 'frango'),
    (r'\bfractoque\b', 'frango'),
    (r'\bfractorum\b', 'fractor'),
    (r'\bfractorum\b', 'frango'),
    (r'\bfractos\b', 'frango'),
    (r'\bfractosque\b', 'frango'),
    (r'\bfractoue\b', 'frango'),
    (r'\bfractum\b', 'frango'),
    (r'\bfractumque\b', 'frango'),
    (r'\bfractumue\b', 'frango'),
    (r'\bfractura\b', 'fractura'),
    (r'\bfractura\b', 'frango'),
    (r'\bfracturae\b', 'fractura'),
    (r'\bfracturae\b', 'frango'),
    (r'\bfracturam\b', 'fractura'),
    (r'\bfracturam\b', 'frango'),
    (r'\bfracturas\b', 'fractura'),
    (r'\bfracturas\b', 'frango'),
    (r'\bfracturis\b', 'fractura'),
    (r'\bfracturis\b', 'frango'),
    (r'\bfracturo\b', 'frango'),
    (r'\bfracturum\b', 'frango'),
    (r'\bfracturusque\b', 'frango'),
    (r'\bfractus\b', 'frango'),
    (r'\bfractusque\b', 'frango'),
    (r'\bfracuerit\b', 'fracesco'),
    (r'\bfraga\b', 'fraga'),
    (r'\bfragescat\b', 'fragesco'),
    (r'\bfragescunt\b', 'fragesco'),
    (r'\bfragia\b', 'fragium'),
    (r'\bfragile\b', 'fragilis'),
    (r'\bfragilem\b', 'fragilis'),
    (r'\bfragilemque\b', 'fragilis'),
    (r'\bfragiles\b', 'fragilis'),
    (r'\bfragilesque\b', 'fragilis'),
    (r'\bfragili\b', 'fragilis'),
    (r'\bfragilia\b', 'fragilis'),
    (r'\bfragilibus\b', 'fragilis'),
    (r'\bfragilior\b', 'fragilis'),
    (r'\bfragiliora\b', 'fragilis'),
    (r'\bfragiliorque\b', 'fragilis'),
    (r'\bfragilique\b', 'fragilis'),
    (r'\bfragilis\b', 'fragilis'),
    (r'\bfragilisque\b', 'fragilis'),
    (r'\bfragilissimus\b', 'fragilis'),
    (r'\bfragilitas\b', 'fragilitas'),
    (r'\bfragilitate\b', 'fragilitas'),
    (r'\bfragilitatem\b', 'fragilitas'),
    (r'\bfragilitatemque\b', 'fragilitas'),
    (r'\bfragilitatis\b', 'fragilitas'),
    (r'\bfragilius\b', 'fragilis'),
    (r'\bfragiliusque\b', 'fragilis'),
    (r'\bfragilive\b', 'fragilis'),
    (r'\bfragis\b', 'fraga'),
    (r'\bfragium\b', 'fragium'),
    (r'\bfragmen\b', 'fragmen'),
    (r'\bfragmenta\b', 'fragmentum'),
    (r'\bfragmenti\b', 'fragmentum'),
    (r'\bfragmentis\b', 'fragmentum'),
    (r'\bfragmentisque\b', 'fragmentum'),
    (r'\bfragmento\b', 'fragmentum'),
    (r'\bfragmentorum\b', 'fragmentum'),
    (r'\bfragmentum\b', 'fragmentum'),
    (r'\bfragmina\b', 'fragmen'),
    (r'\bfragmine\b', 'fragmen'),
    (r'\bfragminibus\b', 'fragmen'),
    (r'\bfragor\b', 'fragor'),
    (r'\bfragore\b', 'fragor'),
    (r'\bfragorem\b', 'fragor'),
    (r'\bfragoremque\b', 'fragor'),
    (r'\bfragores\b', 'fragor'),
    (r'\bfragori\b', 'fragor'),
    (r'\bfragoribus\b', 'fragor'),
    (r'\bfragoris\b', 'fragor'),
    (r'\bfragosa\b', 'fragosus'),
    (r'\bfragosis\b', 'fragosus'),
    (r'\bfragosius\b', 'fragosus'),
    (r'\bfragoso\b', 'fragosus'),
    (r'\bfragosum\b', 'fragosus'),
    (r'\bfragosus\b', 'fragosus'),
    (r'\bfragrans\b', 'fragro'),
    (r'\bfragrant\b', 'fragro'),
    (r'\bfragrantem\b', 'fragro'),
    (r'\bfragrantia\b', 'fragrantia'),
    (r'\bfragrantia\b', 'fragro'),
    (r'\bfragrantis\b', 'fragro'),
    (r'\bfragras\b', 'fragro'),
    (r'\bfragrat\b', 'fragro'),
    (r'\bfragravit\b', 'fragro'),
    (r'\bfragres\b', 'fragro'),
    (r'\bframea\b', 'framea'),
    (r'\bframeae\b', 'framea'),
    (r'\bframeam\b', 'framea'),
    (r'\bframeaque\b', 'framea'),
    (r'\bframeas\b', 'framea'),
    (r'\bFranci\b', 'Franci'),
    (r'\bFranci\b', 'frango'),
    (r'\bFrancicis\b', 'Francicus'),
    (r'\bFrancicus\b', 'Francicus'),
    (r'\bFrancis\b', 'Franci'),
    (r'\bFrancis\b', 'frango'),
    (r'\bFrancorum\b', 'Franci'),
    (r'\bFrancorum\b', 'frango'),
    (r'\bFrancos\b', 'Franci'),
    (r'\bfrangam\b', 'frango'),
    (r'\bfrangamus\b', 'frango'),
    (r'\bfrangant\b', 'frango'),
    (r'\bfrangantur\b', 'frango'),
    (r'\bfrangas\b', 'frango'),
    (r'\bfrangat\b', 'frango'),
    (r'\bfrangatur\b', 'frango'),
    (r'\bfrange\b', 'frango'),
    (r'\bfrangebant\b', 'frango'),
    (r'\bfrangebantur\b', 'frango'),
    (r'\bfrangebar\b', 'frango'),
    (r'\bfrangebat\b', 'frango'),
    (r'\bfrangebatur\b', 'frango'),
    (r'\bfrangenda\b', 'frango'),
    (r'\bfrangendae\b', 'frango'),
    (r'\bfrangendas\b', 'frango'),
    (r'\bfrangendi\b', 'frango'),
    (r'\bfrangendis\b', 'frango'),
    (r'\bfrangendo\b', 'frango'),
    (r'\bfrangendos\b', 'frango'),
    (r'\bfrangendum\b', 'frango'),
    (r'\bfrangendus\b', 'frango'),
    (r'\bfrangens\b', 'frango'),
    (r'\bfrangensque\b', 'frango'),
    (r'\bfrangent\b', 'frango'),
    (r'\bfrangente\b', 'frango'),
    (r'\bfrangentem\b', 'frango'),
    (r'\bfrangentemque\b', 'frango'),
    (r'\bfrangentes\b', 'frango'),
    (r'\bfrangentia\b', 'frango'),
    (r'\bfrangentibus\b', 'frango'),
    (r'\bfrangentur\b', 'frango'),
    (r'\bfrangere\b', 'frango'),
    (r'\bfrangerem\b', 'frango'),
    (r'\bfrangeremus\b', 'frango'),
    (r'\bfrangerent\b', 'frango'),
    (r'\bfrangerentur\b', 'frango'),
    (r'\bfrangerer\b', 'frango'),
    (r'\bfrangeret\b', 'frango'),
    (r'\bfrangeretur\b', 'frango'),
    (r'\bfranges\b', 'frango'),
    (r'\bfrangesque\b', 'frango'),
    (r'\bfranget\b', 'frango'),
    (r'\bfrangetis\b', 'frango'),
    (r'\bfrangetque\b', 'frango'),
    (r'\bfrangetur\b', 'frango'),
    (r'\bfrangi\b', 'frango'),
    (r'\bfrangimur\b', 'frango'),
    (r'\bfrangimus\b', 'frango'),
    (r'\bfrangique\b', 'frango'),
    (r'\bfrangis\b', 'frango'),
    (r'\bfrangit\b', 'frango'),
    (r'\bfrangite\b', 'frango'),
    (r'\bfrangitis\b', 'frango'),
    (r'\bfrangito\b', 'frango'),
    (r'\bfrangitque\b', 'frango'),
    (r'\bfrangitur\b', 'frango'),
    (r'\bfrango\b', 'frango'),
    (r'\bfrangor\b', 'frango'),
    (r'\bfrangunt\b', 'frango'),
    (r'\bfranguntque\b', 'frango'),
    (r'\bfranguntur\b', 'frango'),
    (r'\bfrater\b', 'frater'),
    (r'\bfraterculabant\b', 'fraterculo'),
    (r'\bfraterculare\b', 'fraterculo'),
    (r'\bfraterculum\b', 'fraterculus'),
    (r'\bfraterculus\b', 'fraterculus'),
    (r'\bfraterna\b', 'fraternus'),
    (r'\bfraternae\b', 'fraternus'),
    (r'\bfraternaeque\b', 'fraternus'),
    (r'\bfraternam\b', 'fraternus'),
    (r'\bfraternaque\b', 'fraternus'),
    (r'\bfraternarum\b', 'fraternus'),
    (r'\bfraternas\b', 'fraternus'),
    (r'\bfraternasque\b', 'fraternus'),
    (r'\bfraterne\b', 'fraternus'),
    (r'\bfraterneque\b', 'fraternus'),
    (r'\bfraterni\b', 'fraternus'),
    (r'\bfraternique\b', 'fraternus'),
    (r'\bfraternis\b', 'fraternus'),
    (r'\bfraternisque\b', 'fraternus'),
    (r'\bfraternitas\b', 'fraternitas'),
    (r'\bfraternitate\b', 'fraternitas'),
    (r'\bfraternitatem\b', 'fraternitas'),
    (r'\bfraternitati\b', 'fraternitas'),
    (r'\bfraternitatis\b', 'fraternitas'),
    (r'\bfraterno\b', 'fraternus'),
    (r'\bfraternos\b', 'fraternus'),
    (r'\bfraternum\b', 'fraternus'),
    (r'\bfraternumque\b', 'fraternus'),
    (r'\bfraternus\b', 'fraternus'),
    (r'\bfraternusque\b', 'fraternus'),
    (r'\bfraterque\b', 'frater'),
    (r'\bfratre\b', 'frater'),
    (r'\bfratrem\b', 'frater'),
    (r'\bfratremque\b', 'frater'),
    (r'\bfratres\b', 'frater'),
    (r'\bfratresque\b', 'frater'),
    (r'\bfratri\b', 'frater'),
    (r'\bfratribus\b', 'frater'),
    (r'\bfratribusque\b', 'frater'),
    (r'\bfratricida\b', 'fratricida'),
    (r'\bfratricidam\b', 'fratricida'),
    (r'\bfratrique\b', 'frater'),
    (r'\bfratris\b', 'frater'),
    (r'\bfratrisque\b', 'frater'),
    (r'\bfratrum\b', 'frater'),
    (r'\bfratrumque\b', 'frater'),
    (r'\bfrauda\b', 'fraudo'),
    (r'\bfraudabant\b', 'fraudo'),
    (r'\bfraudabat\b', 'fraudo'),
    (r'\bfraudabitur\b', 'fraudo'),
    (r'\bfraudabo\b', 'fraudo'),
    (r'\bfraudamur\b', 'fraudo'),
    (r'\bfraudamus\b', 'fraudo'),
    (r'\bfraudanda\b', 'fraudo'),
    (r'\bfraudandae\b', 'fraudo'),
    (r'\bfraudandi\b', 'fraudo'),
    (r'\bfraudandique\b', 'fraudo'),
    (r'\bfraudando\b', 'fraudo'),
    (r'\bfraudandoque\b', 'fraudo'),
    (r'\bfraudandorum\b', 'fraudo'),
    (r'\bfraudandum\b', 'fraudo'),
    (r'\bfraudandus\b', 'fraudo'),
    (r'\bfraudans\b', 'fraudo'),
    (r'\bfraudantes\b', 'fraudo'),
    (r'\bfraudantur\b', 'fraudo'),
    (r'\bfraudarat\b', 'fraudo'),
    (r'\bfraudare\b', 'fraudo'),
    (r'\bfraudarem\b', 'fraudo'),
    (r'\bfraudarentur\b', 'fraudo'),
    (r'\bfraudaret\b', 'fraudo'),
    (r'\bfraudaretis\b', 'fraudo'),
    (r'\bfraudaretur\b', 'fraudo'),
    (r'\bfraudari\b', 'fraudo'),
    (r'\bfraudarit\b', 'fraudo'),
    (r'\bfraudas\b', 'fraudo'),
    (r'\bfraudasse\b', 'fraudo'),
    (r'\bfraudassent\b', 'fraudo'),
    (r'\bfraudasset\b', 'fraudo'),
    (r'\bfraudasti\b', 'fraudo'),
    (r'\bfraudat\b', 'fraudo'),
    (r'\bfraudata\b', 'fraudo'),
    (r'\bfraudatam\b', 'fraudo'),
    (r'\bfraudataque\b', 'fraudo'),
    (r'\bfraudate\b', 'fraudo'),
    (r'\bfraudati\b', 'fraudo'),
    (r'\bfraudatio\b', 'fraudatio'),
    (r'\bfraudationem\b', 'fraudatio'),
    (r'\bfraudationis\b', 'fraudatio'),
    (r'\bfraudatis\b', 'fraudo'),
    (r'\bfraudato\b', 'fraudo'),
    (r'\bfraudator\b', 'fraudator'),
    (r'\bfraudatore\b', 'fraudator'),
    (r'\bfraudatorem\b', 'fraudator'),
    (r'\bfraudatoremque\b', 'fraudator'),
    (r'\bfraudatori\b', 'fraudator'),
    (r'\bfraudatori\b', 'fraudatorius'),
    (r'\bfraudatorii\b', 'fraudatorius'),
    (r'\bfraudatorio\b', 'fraudatorius'),
    (r'\bfraudatoris\b', 'fraudator'),
    (r'\bfraudatorum\b', 'fraudator'),
    (r'\bfraudatorum\b', 'fraudo'),
    (r'\bfraudatque\b', 'fraudo'),
    (r'\bfraudatum\b', 'fraudo'),
    (r'\bfraudatur\b', 'fraudo'),
    (r'\bfraudaturi\b', 'fraudo'),
    (r'\bfraudatus\b', 'fraudo'),
    (r'\bfraudatusque\b', 'fraudo'),
    (r'\bfraudatusue\b', 'fraudo'),
    (r'\bfraudauere\b', 'fraudo'),
    (r'\bfraudauerim\b', 'fraudo'),
    (r'\bfraudauerit\b', 'fraudo'),
    (r'\bfraudauit\b', 'fraudo'),
    (r'\bfraudaverat\b', 'fraudo'),
    (r'\bfraudaverim\b', 'fraudo'),
    (r'\bfraudaveris\b', 'fraudo'),
    (r'\bfraudaverunt\b', 'fraudo'),
    (r'\bfraudavimus\b', 'fraudo'),
    (r'\bfraudavique\b', 'fraudo'),
    (r'\bfraudavisset\b', 'fraudo'),
    (r'\bfraudavit\b', 'fraudo'),
    (r'\bfraude\b', 'fraus'),
    (r'\bfraudem\b', 'fraus'),
    (r'\bfraudem\b', 'fraudo'),
    (r'\bfraudemque\b', 'fraus'),
    (r'\bfraudemque\b', 'fraudo'),
    (r'\bfraudemus\b', 'fraudo'),
    (r'\bfraudentur\b', 'fraudo'),
    (r'\bfraudenturue\b', 'fraudo'),
    (r'\bfraudes\b', 'fraus'),
    (r'\bfraudes\b', 'fraudo'),
    (r'\bfraudesque\b', 'fraus'),
    (r'\bfraudesque\b', 'fraudo'),
    (r'\bfraudet\b', 'fraudo'),
    (r'\bfraudetur\b', 'fraudo'),
    (r'\bfraudi\b', 'fraus'),
    (r'\bfraudibus\b', 'fraus'),
    (r'\bfraudique\b', 'fraus'),
    (r'\bfraudis\b', 'fraus'),
    (r'\bfraudisque\b', 'fraus'),
    (r'\bfraudisue\b', 'fraus'),
    (r'\bfraudiue\b', 'fraus'),
    (r'\bfraudo\b', 'fraudo'),
    (r'\bfraudor\b', 'fraudo'),
    (r'\bfraudulenta\b', 'fraudulentus'),
    (r'\bfraudulentae\b', 'fraudulentus'),
    (r'\bfraudulentas\b', 'fraudulentus'),
    (r'\bfraudulente\b', 'fraudulentus'),
    (r'\bfraudulenter\b', 'fraudulenter'),
    (r'\bfraudulenti\b', 'fraudulentus'),
    (r'\bfraudulentia\b', 'fraudulentia'),
    (r'\bfraudulentiam\b', 'fraudulentia'),
    (r'\bfraudulentiis\b', 'fraudulentia'),
    (r'\bfraudulentis\b', 'fraudulentus'),
    (r'\bfraudulentissima\b', 'fraudulentus'),
    (r'\bfraudulentissimus\b', 'fraudulentus'),
    (r'\bfraudulentius\b', 'fraudulentus'),
    (r'\bfraudulento\b', 'fraudulentus'),
    (r'\bfraudulentos\b', 'fraudulentus'),
    (r'\bfraudulentum\b', 'fraudulentus'),
    (r'\bfraudulentus\b', 'fraudulentus'),
    (r'\bfraudulosa\b', 'fraudulosus'),
    (r'\bfraudum\b', 'fraus'),
    (r'\bfraudumque\b', 'fraus'),
    (r'\bfraus\b', 'fraus'),
    (r'\bfraxina\b', 'fraxinus2'),
    (r'\bfraxinea\b', 'fraxineus'),
    (r'\bfraxineaeque\b', 'fraxineus'),
    (r'\bfraxineam\b', 'fraxineus'),
    (r'\bfraxineas\b', 'fraxineus'),
    (r'\bfraxineasque\b', 'fraxineus'),
    (r'\bfraxineum\b', 'fraxineus'),
    (r'\bfraxini\b', 'fraxinus1'),
    (r'\bfraxini\b', 'fraxinus2'),
    (r'\bfraxino\b', 'fraxinus1'),
    (r'\bfraxino\b', 'fraxinus2'),
    (r'\bfraxinorum\b', 'fraxinus1'),
    (r'\bfraxinorum\b', 'fraxinus2'),
    (r'\bfraxinos\b', 'fraxinus1'),
    (r'\bfraxinos\b', 'fraxinus2'),
    (r'\bfraxinum\b', 'fraxinus1'),
    (r'\bfraxinum\b', 'fraxinus2'),
    (r'\bfraxinus\b', 'fraxinus1'),
    (r'\bfraxinus\b', 'fraxinus2'),
    (r'\bFregellae\b', 'Fregellae'),
    (r'\bFregellana\b', 'Fregenae'),
    (r'\bFregellanam\b', 'Fregenae'),
    (r'\bFregellani\b', 'Fregenae'),
    (r'\bFregellani\b', 'Fregenae'),
    (r'\bFregellanis\b', 'Fregenae'),
    (r'\bFregellanis\b', 'Fregenae'),
    (r'\bFregellano\b', 'Fregenae'),
    (r'\bFregellanos\b', 'Fregenae'),
    (r'\bFregellanum\b', 'Fregenae'),
    (r'\bFregellanum\b', 'Fregenae'),
    (r'\bFregellanus\b', 'Fregenae'),
    (r'\bFregellas\b', 'Fregellae'),
    (r'\bFregellasque\b', 'Fregellae'),
    (r'\bFregellis\b', 'Fregellae'),
    (r'\bFregenae\b', 'Fregenae'),
    (r'\bFregenaeque\b', 'Fregenae'),
    (r'\bFregenis\b', 'Fregenae'),
    (r'\bfregeramus\b', 'frango'),
    (r'\bfregerant\b', 'frango'),
    (r'\bfregerat\b', 'frango'),
    (r'\bfregere\b', 'frango'),
    (r'\bfregerim\b', 'frango'),
    (r'\bfregeris\b', 'frango'),
    (r'\bfregerisne\b', 'frango'),
    (r'\bfregerit\b', 'frango'),
    (r'\bfregerunt\b', 'frango'),
    (r'\bfregi\b', 'frango'),
    (r'\bfregimus\b', 'frango'),
    (r'\bfregique\b', 'frango'),
    (r'\bfregisse\b', 'frango'),
    (r'\bfregissemus\b', 'frango'),
    (r'\bfregissent\b', 'frango'),
    (r'\bfregisset\b', 'frango'),
    (r'\bfregisti\b', 'frango'),
    (r'\bfregistin\b', 'frango'),
    (r'\bfregistis\b', 'frango'),
    (r'\bfregit\b', 'frango'),
    (r'\bfregitque\b', 'frango'),
    (r'\bfremant\b', 'fremo'),
    (r'\bfremantque\b', 'fremo'),
    (r'\bfremat\b', 'fremo'),
    (r'\bfremebant\b', 'fremo'),
    (r'\bfremebat\b', 'fremo'),
    (r'\bfremebundo\b', 'fremebundus'),
    (r'\bfremebundus\b', 'fremebundus'),
    (r'\bfremendi\b', 'fremo'),
    (r'\bfremens\b', 'fremo'),
    (r'\bfremente\b', 'fremo'),
    (r'\bfrementem\b', 'fremo'),
    (r'\bfrementemque\b', 'fremo'),
    (r'\bfrementes\b', 'fremo'),
    (r'\bfrementi\b', 'fremo'),
    (r'\bfrementia\b', 'fremo'),
    (r'\bfrementibus\b', 'fremo'),
    (r'\bfrementis\b', 'fremo'),
    (r'\bfrementium\b', 'fremo'),
    (r'\bfremere\b', 'fremo'),
    (r'\bfremerent\b', 'fremo'),
    (r'\bfremeret\b', 'fremo'),
    (r'\bfremet\b', 'fremo'),
    (r'\bfremis\b', 'fremo'),
    (r'\bfremit\b', 'fremo'),
    (r'\bfremitibus\b', 'fremitus'),
    (r'\bfremitu\b', 'fremitus'),
    (r'\bfremitu\b', 'fremo'),
    (r'\bfremitui\b', 'fremitus'),
    (r'\bfremitum\b', 'fremitus'),
    (r'\bfremitum\b', 'fremo'),
    (r'\bfremitumque\b', 'fremitus'),
    (r'\bfremitumque\b', 'fremo'),
    (r'\bfremituque\b', 'fremitus'),
    (r'\bfremituque\b', 'fremo'),
    (r'\bfremitus\b', 'fremitus'),
    (r'\bfremitus\b', 'fremo'),
    (r'\bfremitusque\b', 'fremitus'),
    (r'\bfremitusque\b', 'fremo'),
    (r'\bfremo\b', 'fremo'),
    (r'\bfremor\b', 'fremor'),
    (r'\bfremor\b', 'fremo'),
    (r'\bfremores\b', 'fremor'),
    (r'\bfremuerunt\b', 'fremo'),
    (r'\bfremuisse\b', 'fremo'),
    (r'\bfremuit\b', 'fremo'),
    (r'\bfremunt\b', 'fremo'),
    (r'\bfremuntque\b', 'fremo'),
    (r'\bfrena\b', 'frena'),
    (r'\bfrena\b', 'freno'),
    (r'\bfrenabant\b', 'freno'),
    (r'\bfrenabas\b', 'freno'),
    (r'\bfrenabat\b', 'freno'),
    (r'\bfrenabisque\b', 'freno'),
    (r'\bfrenant\b', 'freno'),
    (r'\bfrenantem\b', 'freno'),
    (r'\bfrenaque\b', 'frena'),
    (r'\bfrenaque\b', 'freno'),
    (r'\bfrenare\b', 'freno'),
    (r'\bfrenaret\b', 'freno'),
    (r'\bfrenari\b', 'freno'),
    (r'\bfrenas\b', 'freno'),
    (r'\bfrenasse\b', 'freno'),
    (r'\bfrenassent\b', 'freno'),
    (r'\bfrenasset\b', 'freno'),
    (r'\bfrenat\b', 'freno'),
    (r'\bfrenata\b', 'freno'),
    (r'\bfrenatae\b', 'freno'),
    (r'\bfrenatamque\b', 'freno'),
    (r'\bfrenataque\b', 'freno'),
    (r'\bfrenatas\b', 'freno'),
    (r'\bfrenati\b', 'freno'),
    (r'\bfrenatis\b', 'freno'),
    (r'\bfrenato\b', 'freno'),
    (r'\bfrenator\b', 'frenator'),
    (r'\bfrenatos\b', 'freno'),
    (r'\bfrenatosque\b', 'freno'),
    (r'\bfrenatum\b', 'freno'),
    (r'\bfrenatur\b', 'freno'),
    (r'\bfrenatus\b', 'freno'),
    (r'\bfrenauit\b', 'freno'),
    (r'\bfrenavit\b', 'freno'),
    (r'\bfrendas\b', 'frendo'),
    (r'\bfrende\b', 'frendo'),
    (r'\bfrendebant\b', 'frendo'),
    (r'\bfrendebat\b', 'frendo'),
    (r'\bfrendendo\b', 'frendo'),
    (r'\bfrendens\b', 'frendo'),
    (r'\bfrendente\b', 'frendo'),
    (r'\bfrendentibus\b', 'frendo'),
    (r'\bfrendere\b', 'frendo'),
    (r'\bfrendet\b', 'frendo'),
    (r'\bfrendit\b', 'frendo'),
    (r'\bfrendo\b', 'frendo'),
    (r'\bfrenduerunt\b', 'frendo'),
    (r'\bfrenent\b', 'freno'),
    (r'\bfrenet\b', 'freno'),
    (r'\bfreni\b', 'freni'),
    (r'\bfreni\b', 'frenum'),
    (r'\bfrenis\b', 'freni'),
    (r'\bfrenis\b', 'frena'),
    (r'\bfrenisque\b', 'freni'),
    (r'\bfrenisque\b', 'frena'),
    (r'\bfreno\b', 'frenum'),
    (r'\bfreno\b', 'freno'),
    (r'\bfrenoque\b', 'frenum'),
    (r'\bfrenoque\b', 'freno'),
    (r'\bfrenorum\b', 'freni'),
    (r'\bfrenorum\b', 'frena'),
    (r'\bfrenorumque\b', 'freni'),
    (r'\bfrenorumque\b', 'frena'),
    (r'\bfrenos\b', 'freni'),
    (r'\bfrenosque\b', 'freni'),
    (r'\bFrentana\b', 'frenum'),
    (r'\bFrentani\b', 'Frentani'),
    (r'\bFrentani\b', 'frenum'),
    (r'\bFrentanis\b', 'Frentani'),
    (r'\bFrentanis\b', 'frenum'),
    (r'\bFrentanorum\b', 'Frentani'),
    (r'\bFrentanorum\b', 'frenum'),
    (r'\bFrentanum\b', 'Frentani'),
    (r'\bFrentanum\b', 'frenum'),
    (r'\bFrentanus\b', 'frenum'),
    (r'\bfrenum\b', 'freni'),
    (r'\bfrenum\b', 'frena'),
    (r'\bfrenum\b', 'frenum'),
    (r'\bfrenumque\b', 'freni'),
    (r'\bfrenumque\b', 'frena'),
    (r'\bfrenumque\b', 'frenum'),
    (r'\bfrequens\b', 'frequens'),
    (r'\bfrequensne\b', 'frequens'),
    (r'\bfrequensque\b', 'frequens'),
    (r'\bfrequenta\b', 'frequento'),
    (r'\bfrequentabam\b', 'frequento'),
    (r'\bfrequentabant\b', 'frequento'),
    (r'\bfrequentabantur\b', 'frequento'),
    (r'\bfrequentabat\b', 'frequento'),
    (r'\bfrequentabatur\b', 'frequento'),
    (r'\bfrequentabit\b', 'frequento'),
    (r'\bfrequentabitur\b', 'frequento'),
    (r'\bfrequentabunt\b', 'frequento'),
    (r'\bfrequentamenta\b', 'frequentamentum'),
    (r'\bfrequentanda\b', 'frequento'),
    (r'\bfrequentandae\b', 'frequento'),
    (r'\bfrequentandam\b', 'frequento'),
    (r'\bfrequentandi\b', 'frequento'),
    (r'\bfrequentandum\b', 'frequento'),
    (r'\bfrequentans\b', 'frequento'),
    (r'\bfrequentant\b', 'frequento'),
    (r'\bfrequentanti\b', 'frequento'),
    (r'\bfrequentantibus\b', 'frequento'),
    (r'\bfrequentantur\b', 'frequento'),
    (r'\bfrequentare\b', 'frequento'),
    (r'\bfrequentarent\b', 'frequento'),
    (r'\bfrequentaret\b', 'frequento'),
    (r'\bfrequentaretur\b', 'frequento'),
    (r'\bfrequentareturque\b', 'frequento'),
    (r'\bfrequentari\b', 'frequento'),
    (r'\bfrequentarique\b', 'frequento'),
    (r'\bfrequentaris\b', 'frequento'),
    (r'\bfrequentarit\b', 'frequento'),
    (r'\bfrequentarunt\b', 'frequento'),
    (r'\bfrequentas\b', 'frequento'),
    (r'\bfrequentasse\b', 'frequento'),
    (r'\bfrequentasset\b', 'frequento'),
    (r'\bfrequentat\b', 'frequento'),
    (r'\bfrequentata\b', 'frequento'),
    (r'\bfrequentatae\b', 'frequento'),
    (r'\bfrequentatas\b', 'frequento'),
    (r'\bfrequentate\b', 'frequento'),
    (r'\bfrequentatio\b', 'frequentatio'),
    (r'\bfrequentatione\b', 'frequentatio'),
    (r'\bfrequentationis\b', 'frequentatio'),
    (r'\bfrequentatis\b', 'frequento'),
    (r'\bfrequentatiua\b', 'frequentativus'),
    (r'\bfrequentatiuum\b', 'frequentativus'),
    (r'\bfrequentativa\b', 'frequentativus'),
    (r'\bfrequentativi\b', 'frequentativus'),
    (r'\bfrequentativo\b', 'frequentativus'),
    (r'\bfrequentativum\b', 'frequentativus'),
    (r'\bfrequentato\b', 'frequento'),
    (r'\bfrequentatoribus\b', 'frequentator'),
    (r'\bfrequentatum\b', 'frequento'),
    (r'\bfrequentatur\b', 'frequento'),
    (r'\bfrequentauerant\b', 'frequento'),
    (r'\bfrequentauerit\b', 'frequento'),
    (r'\bfrequentaui\b', 'frequento'),
    (r'\bfrequentauit\b', 'frequento'),
    (r'\bfrequentavit\b', 'frequento'),
    (r'\bfrequente\b', 'frequens'),
    (r'\bfrequentem\b', 'frequens'),
    (r'\bfrequentem\b', 'frequento'),
    (r'\bfrequentemque\b', 'frequens'),
    (r'\bfrequentemque\b', 'frequento'),
    (r'\bfrequentemus\b', 'frequento'),
    (r'\bfrequentent\b', 'frequento'),
    (r'\bfrequententur\b', 'frequento'),
    (r'\bfrequenter\b', 'frequens'),
    (r'\bfrequenter\b', 'frequenter'),
    (r'\bfrequenter\b', 'frequento'),
    (r'\bfrequenterque\b', 'frequens'),
    (r'\bfrequenterque\b', 'frequenter'),
    (r'\bfrequenterque\b', 'frequento'),
    (r'\bfrequentes\b', 'frequens'),
    (r'\bfrequentes\b', 'frequento'),
    (r'\bfrequentesque\b', 'frequens'),
    (r'\bfrequentesque\b', 'frequento'),
    (r'\bfrequentet\b', 'frequento'),
    (r'\bfrequenti\b', 'frequens'),
    (r'\bfrequentia\b', 'frequentia'),
    (r'\bfrequentia\b', 'frequens'),
    (r'\bfrequentiae\b', 'frequentia'),
    (r'\bfrequentiam\b', 'frequentia'),
    (r'\bfrequentiaque\b', 'frequentia'),
    (r'\bfrequentiaque\b', 'frequens'),
    (r'\bfrequentibus\b', 'frequens'),
    (r'\bfrequentior\b', 'frequens'),
    (r'\bfrequentiora\b', 'frequens'),
    (r'\bfrequentiore\b', 'frequens'),
    (r'\bfrequentiorem\b', 'frequens'),
    (r'\bfrequentioremque\b', 'frequens'),
    (r'\bfrequentiores\b', 'frequens'),
    (r'\bfrequentioribus\b', 'frequens'),
    (r'\bfrequentioris\b', 'frequens'),
    (r'\bfrequentiorque\b', 'frequens'),
    (r'\bfrequentique\b', 'frequens'),
    (r'\bfrequentis\b', 'frequens'),
    (r'\bfrequentisque\b', 'frequens'),
    (r'\bfrequentissima\b', 'frequens'),
    (r'\bfrequentissimae\b', 'frequens'),
    (r'\bfrequentissimam\b', 'frequens'),
    (r'\bfrequentissimas\b', 'frequens'),
    (r'\bfrequentissime\b', 'frequens'),
    (r'\bfrequentissimi\b', 'frequens'),
    (r'\bfrequentissimis\b', 'frequens'),
    (r'\bfrequentissimo\b', 'frequens'),
    (r'\bfrequentissimoque\b', 'frequens'),
    (r'\bfrequentissimorum\b', 'frequens'),
    (r'\bfrequentissimos\b', 'frequens'),
    (r'\bfrequentissimum\b', 'frequens'),
    (r'\bfrequentissimumque\b', 'frequens'),
    (r'\bfrequentissimus\b', 'frequens'),
    (r'\bfrequentium\b', 'frequens'),
    (r'\bfrequentius\b', 'frequens'),
    (r'\bfrequentiusque\b', 'frequens'),
    (r'\bfrequento\b', 'frequento'),
    (r'\bfrequentor\b', 'frequento'),
    (r'\bfresa\b', 'frendo'),
    (r'\bfresae\b', 'frendo'),
    (r'\bfresaeque\b', 'frendo'),
    (r'\bfresam\b', 'frendo'),
    (r'\bfrese\b', 'frendo'),
    (r'\bfresi\b', 'frendo'),
    (r'\bFresiliam\b', 'Fresilia'),
    (r'\bfreta\b', 'fretus1'),
    (r'\bfreta\b', 'fretum'),
    (r'\bfretae\b', 'fretus1'),
    (r'\bfretali\b', 'fretale'),
    (r'\bfretam\b', 'fretus1'),
    (r'\bfretaque\b', 'fretus1'),
    (r'\bfretaque\b', 'fretum'),
    (r'\bFretensi\b', 'Fretensis'),
    (r'\bfreti\b', 'fretus1'),
    (r'\bfreti\b', 'fretum'),
    (r'\bfretique\b', 'fretus1'),
    (r'\bfretique\b', 'fretum'),
    (r'\bfretis\b', 'fretus1'),
    (r'\bfretis\b', 'fretum'),
    (r'\bfretisque\b', 'fretus1'),
    (r'\bfretisque\b', 'fretum'),
    (r'\bfreto\b', 'fretus1'),
    (r'\bfreto\b', 'fretum'),
    (r'\bfretoque\b', 'fretus1'),
    (r'\bfretoque\b', 'fretum'),
    (r'\bfretorum\b', 'fretus1'),
    (r'\bfretorum\b', 'fretum'),
    (r'\bfretorumque\b', 'fretus1'),
    (r'\bfretorumque\b', 'fretum'),
    (r'\bfretos\b', 'fretus1'),
    (r'\bfretu\b', 'fretus1'),
    (r'\bfretum\b', 'fretus1'),
    (r'\bfretum\b', 'fretus1'),
    (r'\bfretum\b', 'fretum'),
    (r'\bfretumque\b', 'fretus1'),
    (r'\bfretumque\b', 'fretus1'),
    (r'\bfretumque\b', 'fretum'),
    (r'\bfretus\b', 'fretus1'),
    (r'\bfretusque\b', 'fretus1'),
    (r'\bfriabile\b', 'friabilis'),
    (r'\bfriabilem\b', 'friabilis'),
    (r'\bfriabiles\b', 'friabilis'),
    (r'\bfriabilis\b', 'friabilis'),
    (r'\bfriabilisque\b', 'friabilis'),
    (r'\bfrianti\b', 'frio'),
    (r'\bfriantur\b', 'frio'),
    (r'\bfriaret\b', 'frio'),
    (r'\bfriat\b', 'frio'),
    (r'\bfriati\b', 'frio'),
    (r'\bfriatis\b', 'frio'),
    (r'\bfriato\b', 'frio'),
    (r'\bfriatur\b', 'frio'),
    (r'\bfrica\b', 'frico'),
    (r'\bfricabant\b', 'frico'),
    (r'\bfricabat\b', 'frico'),
    (r'\bfricabis\b', 'frico'),
    (r'\bfricandam\b', 'frico'),
    (r'\bfricandi\b', 'frico'),
    (r'\bfricando\b', 'frico'),
    (r'\bfricandosque\b', 'frico'),
    (r'\bfricant\b', 'frico'),
    (r'\bfricante\b', 'frico'),
    (r'\bfricantem\b', 'frico'),
    (r'\bfricantes\b', 'frico'),
    (r'\bfricantur\b', 'frico'),
    (r'\bfricare\b', 'frico'),
    (r'\bfricares\b', 'frico'),
    (r'\bfricari\b', 'frico'),
    (r'\bfricas\b', 'fricae'),
    (r'\bfricas\b', 'frico'),
    (r'\bfricat\b', 'frico'),
    (r'\bfricatio\b', 'fricatio'),
    (r'\bfricatione\b', 'fricatio'),
    (r'\bfricationem\b', 'fricatio'),
    (r'\bfricationes\b', 'fricatio'),
    (r'\bfricatis\b', 'frico'),
    (r'\bfricato\b', 'frico'),
    (r'\bfricatoque\b', 'frico'),
    (r'\bfricatu\b', 'fricatus'),
    (r'\bfricatum\b', 'fricatus'),
    (r'\bfricatur\b', 'frico'),
    (r'\bfricatura\b', 'fricatura'),
    (r'\bfricaturam\b', 'fricatura'),
    (r'\bfricentur\b', 'frico'),
    (r'\bfrices\b', 'frico'),
    (r'\bfricesque\b', 'frico'),
    (r'\bfricetur\b', 'frico'),
    (r'\bfricta\b', 'frico'),
    (r'\bfrictae\b', 'frico'),
    (r'\bfrictas\b', 'frico'),
    (r'\bfricti\b', 'frico'),
    (r'\bfrictio\b', 'frictio'),
    (r'\bfriction\b', 'frictio'),
    (r'\bfrictione\b', 'frictio'),
    (r'\bfrictionem\b', 'frictio'),
    (r'\bfrictiones\b', 'frictio'),
    (r'\bfrictionesque\b', 'frictio'),
    (r'\bfrictionibus\b', 'frictio'),
    (r'\bfrictionibusque\b', 'frictio'),
    (r'\bfrictis\b', 'frico'),
    (r'\bfricto\b', 'frico'),
    (r'\bfrictos\b', 'frico'),
    (r'\bfrictum\b', 'frictus2'),
    (r'\bfrictum\b', 'frico'),
    (r'\bfrictus\b', 'frictus2'),
    (r'\bfrictus\b', 'frico'),
    (r'\bfricuere\b', 'frico'),
    (r'\bfricueris\b', 'frico'),
    (r'\bfricuerit\b', 'frico'),
    (r'\bfrientur\b', 'frio'),
    (r'\bfrietur\b', 'frio'),
    (r'\bfrigantur\b', 'frigo1'),
    (r'\bfrigdaria\b', 'frigdaria'),
    (r'\bfrige\b', 'frigeo'),
    (r'\bfrigeas\b', 'frigeo'),
    (r'\bfrigebantur\b', 'frigeo'),
    (r'\bfrigebat\b', 'frigeo'),
    (r'\bfrigebunt\b', 'frigeo'),
    (r'\bfrigedinem\b', 'frigedo'),
    (r'\bfrigefactas\b', 'frigefacto'),
    (r'\bfrigent\b', 'frigo1'),
    (r'\bfrigent\b', 'frigeo'),
    (r'\bfrigente\b', 'frigeo'),
    (r'\bfrigentem\b', 'frigeo'),
    (r'\bfrigenti\b', 'frigeo'),
    (r'\bfrigentia\b', 'frigeo'),
    (r'\bfrigentibus\b', 'frigeo'),
    (r'\bfrigentis\b', 'frigeo'),
    (r'\bfrigentque\b', 'frigo1'),
    (r'\bfrigentque\b', 'frigeo'),
    (r'\bfrigeo\b', 'frigeo'),
    (r'\bfrigerans\b', 'frigero'),
    (r'\bfrigere\b', 'frigo1'),
    (r'\bfrigere\b', 'frigeo'),
    (r'\bfrigerent\b', 'frigeo'),
    (r'\bfrigerent\b', 'frigero'),
    (r'\bfrigeret\b', 'frigeo'),
    (r'\bfrigeret\b', 'frigero'),
    (r'\bfriges\b', 'frigo1'),
    (r'\bfriges\b', 'frigeo'),
    (r'\bfriget\b', 'frigo1'),
    (r'\bfriget\b', 'frigeo'),
    (r'\bfrigetur\b', 'frigo1'),
    (r'\bfrigetur\b', 'frigeo'),
    (r'\bfrigida\b', 'frigida'),
    (r'\bfrigida\b', 'frigidus'),
    (r'\bfrigida\b', 'frigido'),
    (r'\bfrigidae\b', 'frigida'),
    (r'\bfrigidaeque\b', 'frigida'),
    (r'\bfrigidam\b', 'frigida'),
    (r'\bfrigidamque\b', 'frigida'),
    (r'\bfrigidaque\b', 'frigida'),
    (r'\bfrigidaque\b', 'frigidus'),
    (r'\bfrigidaque\b', 'frigido'),
    (r'\bfrigidaria\b', 'frigidarius'),
    (r'\bfrigidaria\b', 'frigidarius'),
    (r'\bfrigidariae\b', 'frigidarius'),
    (r'\bfrigidarii\b', 'frigidarius'),
    (r'\bfrigidarii\b', 'frigidarius'),
    (r'\bfrigidario\b', 'frigidarius'),
    (r'\bfrigidario\b', 'frigidarius'),
    (r'\bfrigidarium\b', 'frigidarius'),
    (r'\bfrigidarium\b', 'frigidarius'),
    (r'\bfrigidarum\b', 'frigida'),
    (r'\bfrigidas\b', 'frigida'),
    (r'\bfrigidas\b', 'frigido'),
    (r'\bfrigidave\b', 'frigida'),
    (r'\bfrigidave\b', 'frigidus'),
    (r'\bfrigidave\b', 'frigido'),
    (r'\bfrigide\b', 'frigidus'),
    (r'\bfrigide\b', 'frigidus'),
    (r'\bfrigideque\b', 'frigidus'),
    (r'\bfrigideque\b', 'frigidus'),
    (r'\bfrigidi\b', 'frigidus'),
    (r'\bfrigidi\b', 'frigidus'),
    (r'\bfrigidior\b', 'frigidus'),
    (r'\bfrigidiora\b', 'frigidus'),
    (r'\bfrigidiore\b', 'frigidus'),
    (r'\bfrigidiorem\b', 'frigidus'),
    (r'\bfrigidiores\b', 'frigidus'),
    (r'\bfrigidioresque\b', 'frigidus'),
    (r'\bfrigidioribus\b', 'frigidus'),
    (r'\bfrigidioris\b', 'frigidus'),
    (r'\bfrigidis\b', 'frigida'),
    (r'\bfrigidis\b', 'frigidus'),
    (r'\bfrigidis\b', 'frigidus'),
    (r'\bfrigidisque\b', 'frigida'),
    (r'\bfrigidisque\b', 'frigidus'),
    (r'\bfrigidisque\b', 'frigidus'),
    (r'\bfrigidissima\b', 'frigidus'),
    (r'\bfrigidissimae\b', 'frigidus'),
    (r'\bfrigidissimam\b', 'frigidus'),
    (r'\bfrigidissimas\b', 'frigidus'),
    (r'\bfrigidissime\b', 'frigidus'),
    (r'\bfrigidissimi\b', 'frigidus'),
    (r'\bfrigidissimis\b', 'frigidus'),
    (r'\bfrigidissimo\b', 'frigidus'),
    (r'\bfrigidissimoque\b', 'frigidus'),
    (r'\bfrigidissimos\b', 'frigidus'),
    (r'\bfrigidissimum\b', 'frigidus'),
    (r'\bfrigidissimus\b', 'frigidus'),
    (r'\bfrigidius\b', 'frigidus'),
    (r'\bfrigidiuscula\b', 'frigidiusculus'),
    (r'\bfrigido\b', 'frigidus'),
    (r'\bfrigido\b', 'frigidus'),
    (r'\bfrigido\b', 'frigido'),
    (r'\bfrigidorum\b', 'frigidus'),
    (r'\bfrigidorum\b', 'frigidus'),
    (r'\bfrigidos\b', 'frigidus'),
    (r'\bfrigidula\b', 'frigidulus'),
    (r'\bfrigidulam\b', 'frigidulus'),
    (r'\bfrigidulos\b', 'frigidulus'),
    (r'\bfrigidulum\b', 'frigidulus'),
    (r'\bfrigidum\b', 'frigidus'),
    (r'\bfrigidum\b', 'frigidus'),
    (r'\bfrigidumque\b', 'frigidus'),
    (r'\bfrigidumque\b', 'frigidus'),
    (r'\bfrigidus\b', 'frigidus'),
    (r'\bfrigidusque\b', 'frigidus'),
    (r'\bfrigis\b', 'frigo1'),
    (r'\bfrigit\b', 'frigo1'),
    (r'\bfrigito\b', 'frigo1'),
    (r'\bfrigor\b', 'frigor'),
    (r'\bfrigor\b', 'frigo1'),
    (r'\bfrigora\b', 'frigus'),
    (r'\bfrigora\b', 'frigoro'),
    (r'\bfrigoraque\b', 'frigus'),
    (r'\bfrigoraque\b', 'frigoro'),
    (r'\bfrigore\b', 'frigor'),
    (r'\bfrigore\b', 'frigus'),
    (r'\bfrigori\b', 'frigor'),
    (r'\bfrigori\b', 'frigus'),
    (r'\bfrigoribus\b', 'frigor'),
    (r'\bfrigoribus\b', 'frigus'),
    (r'\bfrigoribusque\b', 'frigor'),
    (r'\bfrigoribusque\b', 'frigus'),
    (r'\bfrigorificum\b', 'frigorificus'),
    (r'\bfrigoris\b', 'frigor'),
    (r'\bfrigoris\b', 'frigus'),
    (r'\bfrigorum\b', 'frigor'),
    (r'\bfrigorum\b', 'frigus'),
    (r'\bfrigunt\b', 'frigo1'),
    (r'\bfriguntur\b', 'frigo1'),
    (r'\bfrigus\b', 'frigus'),
    (r'\bfrigusque\b', 'frigus'),
    (r'\bfringuilla\b', 'fringilla'),
    (r'\bfringuillarumque\b', 'fringilla'),
    (r'\bfringultiat\b', 'fringultio'),
    (r'\bfringultientem\b', 'fringultio'),
    (r'\bfringultiunt\b', 'fringultio'),
    (r'\bFriniates\b', 'Friniates'),
    (r'\bFriniatibus\b', 'Friniates'),
    (r'\bFrisi\b', 'Frisius'),
    (r'\bFrisii\b', 'Frisii'),
    (r'\bFrisii\b', 'Frisius'),
    (r'\bFrisiis\b', 'Frisii'),
    (r'\bFrisiis\b', 'Frisius'),
    (r'\bFrisiisque\b', 'Frisii'),
    (r'\bFrisiisque\b', 'Frisius'),
    (r'\bFrisiorum\b', 'Frisii'),
    (r'\bFrisiorum\b', 'Frisius'),
    (r'\bFrisios\b', 'Frisii'),
    (r'\bFrisium\b', 'Frisii'),
    (r'\bFrisium\b', 'Frisius'),
    (r'\bfritillis\b', 'fitilla'),
    (r'\bfritillis\b', 'fritillus'),
    (r'\bfritillo\b', 'fritillus'),
    (r'\bfritillum\b', 'fritillus'),
    (r'\bfritillus\b', 'fritillus'),
    (r'\bfritinni\b', 'fritinnio'),
    (r'\bfritinniat\b', 'fritinnio'),
    (r'\bfritinnire\b', 'fritinnio'),
    (r'\bfriuola\b', 'frivolus'),
    (r'\bfriuola\b', 'frivola'),
    (r'\bfriuolae\b', 'frivolus'),
    (r'\bfriuolam\b', 'frivolus'),
    (r'\bfriuolas\b', 'frivolus'),
    (r'\bfriuoli\b', 'frivolus'),
    (r'\bfriuolis\b', 'frivolus'),
    (r'\bfriuolis\b', 'frivola'),
    (r'\bfriuolo\b', 'frivolus'),
    (r'\bfriuolos\b', 'frivolus'),
    (r'\bfriuolum\b', 'frivolus'),
    (r'\bfriuolum\b', 'frivola'),
    (r'\bfriuolus\b', 'frivolus'),
    (r'\bfrivola\b', 'frivolus'),
    (r'\bfrivola\b', 'frivola'),
    (r'\bfrivolae\b', 'frivolus'),
    (r'\bfrivolam\b', 'frivolus'),
    (r'\bFrivolaria\b', 'frivola'),
    (r'\bfrivoli\b', 'frivolus'),
    (r'\bfrivolis\b', 'frivolus'),
    (r'\bfrivolis\b', 'frivola'),
    (r'\bfrivolo\b', 'frivolus'),
    (r'\bfrivolum\b', 'frivolus'),
    (r'\bfrivolum\b', 'frivola'),
    (r'\bfrivolus\b', 'frivolus'),
    (r'\bfrixi\b', 'frigo1'),
    (r'\bfrixit\b', 'frigo1'),
    (r'\bfrondarias\b', 'frondarius'),
    (r'\bfrondatione\b', 'frondatio'),
    (r'\bfrondator\b', 'frondator'),
    (r'\bfrondatorum\b', 'frondator'),
    (r'\bfronde\b', 'frons1'),
    (r'\bfronde\b', 'frondeo'),
    (r'\bfrondea\b', 'frondeus'),
    (r'\bfrondeant\b', 'frondeo'),
    (r'\bfrondeat\b', 'frondeo'),
    (r'\bfrondebit\b', 'frondeo'),
    (r'\bfrondem\b', 'frons1'),
    (r'\bfrondemque\b', 'frons1'),
    (r'\bfrondens\b', 'frondeo'),
    (r'\bfrondent\b', 'frondeo'),
    (r'\bfrondente\b', 'frondeo'),
    (r'\bfrondentem\b', 'frondeo'),
    (r'\bfrondentes\b', 'frondeo'),
    (r'\bfrondenti\b', 'frondeo'),
    (r'\bfrondentia\b', 'frondeo'),
    (r'\bfrondentibus\b', 'frondeo'),
    (r'\bfrondentis\b', 'frondeo'),
    (r'\bfrondentisque\b', 'frondeo'),
    (r'\bfrondentium\b', 'frondeo'),
    (r'\bfrondere\b', 'frondeo'),
    (r'\bfrondes\b', 'frons1'),
    (r'\bfrondes\b', 'frondeo'),
    (r'\bfrondescere\b', 'frondesco'),
    (r'\bfrondescet\b', 'frondesco'),
    (r'\bfrondescit\b', 'frondesco'),
    (r'\bfrondescunt\b', 'frondesco'),
    (r'\bfrondesque\b', 'frons1'),
    (r'\bfrondesque\b', 'frondeo'),
    (r'\bfrondet\b', 'frondeo'),
    (r'\bfrondete\b', 'frondeo'),
    (r'\bfrondeum\b', 'frondeus'),
    (r'\bfrondi\b', 'frons1'),
    (r'\bfrondibus\b', 'frons1'),
    (r'\bfrondifera\b', 'frondifer'),
    (r'\bfrondiferasque\b', 'frondifer'),
    (r'\bfrondiferos\b', 'frondifer'),
    (r'\bfrondiferum\b', 'frondifer'),
    (r'\bfrondis\b', 'frons1'),
    (r'\bfrondosa\b', 'frondosus'),
    (r'\bfrondosae\b', 'frondosus'),
    (r'\bfrondosai\b', 'frondosus'),
    (r'\bfrondosam\b', 'frondosus'),
    (r'\bfrondosas\b', 'frondosus'),
    (r'\bfrondosi\b', 'frondosus'),
    (r'\bfrondosior\b', 'frondosus'),
    (r'\bfrondosis\b', 'frondosus'),
    (r'\bfrondoso\b', 'frondosus'),
    (r'\bfrondosoque\b', 'frondosus'),
    (r'\bfrondosos\b', 'frondosus'),
    (r'\bfrondosum\b', 'frondosus'),
    (r'\bfrondosumque\b', 'frondosus'),
    (r'\bfrondosus\b', 'frondosus'),
    (r'\bfronduerat\b', 'frondesco'),
    (r'\bfronduit\b', 'frondesco'),
    (r'\bfrons\b', 'frons1'),
    (r'\bfrontalia\b', 'frontalia'),
    (r'\bfrontatis\b', 'frontati'),
    (r'\bfrontatos\b', 'frontati'),
    (r'\bfronte\b', 'frons2'),
    (r'\bfrontem\b', 'frons2'),
    (r'\bfrontemque\b', 'frons2'),
    (r'\bfrontes\b', 'frons2'),
    (r'\bfronti\b', 'frons2'),
    (r'\bfrontibus\b', 'frons2'),
    (r'\bfrontine\b', 'frons2'),
    (r'\bFrontine\b', 'Frontinus'),
    (r'\bFrontino\b', 'Frontinus'),
    (r'\bFrontinum\b', 'Frontinus'),
    (r'\bFrontinus\b', 'Frontinus'),
    (r'\bfrontique\b', 'frons2'),
    (r'\bfrontis\b', 'frons2'),
    (r'\bfrontisque\b', 'frons2'),
    (r'\bfrontiue\b', 'frons2'),
    (r'\bfrontium\b', 'frons2'),
    (r'\bfronto\b', 'fronto1'),
    (r'\bFronto\b', 'Fronto2'),
    (r'\bfrontone\b', 'fronto1'),
    (r'\bFrontone\b', 'Fronto2'),
    (r'\bfrontonem\b', 'fronto1'),
    (r'\bFrontonem\b', 'Fronto2'),
    (r'\bfrontones\b', 'fronto1'),
    (r'\bfrontoni\b', 'fronto1'),
    (r'\bFrontoni\b', 'Fronto2'),
    (r'\bFrontonianum\b', 'Frontonianus'),
    (r'\bFrontonianum\b', 'Frontonianus'),
    (r'\bfrontonis\b', 'fronto1'),
    (r'\bFrontonis\b', 'Fronto2'),
    (r'\bfruamini\b', 'fruor'),
    (r'\bfruamur\b', 'fruor'),
    (r'\bfruantur\b', 'fruor'),
    (r'\bfruanturque\b', 'fruor'),
    (r'\bfruar\b', 'fruor'),
    (r'\bfruare\b', 'fruor'),
    (r'\bfruaris\b', 'fruor'),
    (r'\bfruatur\b', 'fruor'),
    (r'\bfructeta\b', 'fructeta'),
    (r'\bfructi\b', 'fruor'),
    (r'\bfructibus\b', 'fructus2'),
    (r'\bfructibusque\b', 'fructus2'),
    (r'\bfructibusve\b', 'fructus2'),
    (r'\bfructifera\b', 'fructifer'),
    (r'\bfructiferam\b', 'fructifer'),
    (r'\bfructiferarum\b', 'fructifer'),
    (r'\bfructiferum\b', 'fructifer'),
    (r'\bfructificabant\b', 'fructifico'),
    (r'\bfructificabunt\b', 'fructifico'),
    (r'\bfructificans\b', 'fructifico'),
    (r'\bfructificant\b', 'fructifico'),
    (r'\bfructificantes\b', 'fructifico'),
    (r'\bfructificaremus\b', 'fructifico'),
    (r'\bfructificarent\b', 'fructifico'),
    (r'\bfructificat\b', 'fructifico'),
    (r'\bfructificate\b', 'fructifico'),
    (r'\bfructificauit\b', 'fructifico'),
    (r'\bfructificavi\b', 'fructifico'),
    (r'\bfructificavit\b', 'fructifico'),
    (r'\bfructos\b', 'fruor'),
    (r'\bfructu\b', 'fructus2'),
    (r'\bfructu\b', 'fruor'),
    (r'\bfructuari\b', 'fructuarius'),
    (r'\bfructuaria\b', 'fructuarius'),
    (r'\bfructuaria\b', 'fructuarius'),
    (r'\bfructuariae\b', 'fructuarius'),
    (r'\bfructuariam\b', 'fructuarius'),
    (r'\bfructuarii\b', 'fructuarius'),
    (r'\bfructuariis\b', 'fructuarius'),
    (r'\bfructuariis\b', 'fructuarius'),
    (r'\bfructuario\b', 'fructuarius'),
    (r'\bfructuarios\b', 'fructuarius'),
    (r'\bfructuarium\b', 'fructuarius'),
    (r'\bfructuarius\b', 'fructuarius'),
    (r'\bfructui\b', 'fructus2'),
    (r'\bfructum\b', 'fructus2'),
    (r'\bfructum\b', 'fruor'),
    (r'\bfructumque\b', 'fructus2'),
    (r'\bfructumque\b', 'fruor'),
    (r'\bfructumve\b', 'fructus2'),
    (r'\bfructumve\b', 'fruor'),
    (r'\bfructuosa\b', 'fructuosus'),
    (r'\bfructuosae\b', 'fructuosus'),
    (r'\bfructuosam\b', 'fructuosus'),
    (r'\bfructuosamque\b', 'fructuosus'),
    (r'\bfructuosas\b', 'fructuosus'),
    (r'\bfructuosior\b', 'fructuosus'),
    (r'\bfructuosiora\b', 'fructuosus'),
    (r'\bfructuosiorem\b', 'fructuosus'),
    (r'\bfructuosiores\b', 'fructuosus'),
    (r'\bfructuosis\b', 'fructuosus'),
    (r'\bfructuosisque\b', 'fructuosus'),
    (r'\bfructuosissima\b', 'fructuosus'),
    (r'\bfructuosissimam\b', 'fructuosus'),
    (r'\bfructuosissimis\b', 'fructuosus'),
    (r'\bfructuosissimos\b', 'fructuosus'),
    (r'\bfructuosissimosque\b', 'fructuosus'),
    (r'\bfructuosissimum\b', 'fructuosus'),
    (r'\bfructuosissimus\b', 'fructuosus'),
    (r'\bfructuosius\b', 'fructuosus'),
    (r'\bfructuoso\b', 'fructuosus'),
    (r'\bfructuosorum\b', 'fructuosus'),
    (r'\bfructuosos\b', 'fructuosus'),
    (r'\bfructuosum\b', 'fructuosus'),
    (r'\bfructuosumque\b', 'fructuosus'),
    (r'\bfructuosumve\b', 'fructuosus'),
    (r'\bfructuosus\b', 'fructuosus'),
    (r'\bfructuque\b', 'fructus2'),
    (r'\bfructuque\b', 'fruor'),
    (r'\bfructus\b', 'fructus2'),
    (r'\bfructus\b', 'fruor'),
    (r'\bfructusque\b', 'fructus2'),
    (r'\bfructusque\b', 'fruor'),
    (r'\bfructuum\b', 'fructus2'),
    (r'\bfructuumque\b', 'fructus2'),
    (r'\bfruebamur\b', 'fruor'),
    (r'\bfruebantur\b', 'fruor'),
    (r'\bfruebar\b', 'fruor'),
    (r'\bfruebare\b', 'fruor'),
    (r'\bfruebaris\b', 'fruor'),
    (r'\bfruebatur\b', 'fruor'),
    (r'\bfruemini\b', 'fruor'),
    (r'\bfruemur\b', 'fruor'),
    (r'\bfruenda\b', 'fruor'),
    (r'\bfruendae\b', 'fruor'),
    (r'\bfruendam\b', 'fruor'),
    (r'\bfruendarum\b', 'fruor'),
    (r'\bfruendas\b', 'fruor'),
    (r'\bfruendi\b', 'fruor'),
    (r'\bfruendis\b', 'fruor'),
    (r'\bfruendo\b', 'fruor'),
    (r'\bfruendos\b', 'fruor'),
    (r'\bfruendosque\b', 'fruor'),
    (r'\bfruendum\b', 'fruor'),
    (r'\bfruentem\b', 'fruor'),
    (r'\bfruentes\b', 'fruor'),
    (r'\bfruenti\b', 'fruor'),
    (r'\bfruentis\b', 'fruor'),
    (r'\bfruentur\b', 'fruor'),
    (r'\bfruere\b', 'fruor'),
    (r'\bfrueremur\b', 'fruor'),
    (r'\bfruerentur\b', 'fruor'),
    (r'\bfruerer\b', 'fruor'),
    (r'\bfruerere\b', 'fruor'),
    (r'\bfruereris\b', 'fruor'),
    (r'\bfrueretur\b', 'fruor'),
    (r'\bfrueris\b', 'fruor'),
    (r'\bfruetur\b', 'fruor'),
    (r'\bfrugalior\b', 'frugalis'),
    (r'\bfrugaliorem\b', 'frugalis'),
    (r'\bfrugalis\b', 'frugalis'),
    (r'\bfrugalissima\b', 'frugalis'),
    (r'\bfrugalissimi\b', 'frugalis'),
    (r'\bfrugalissimis\b', 'frugalis'),
    (r'\bfrugalissimisque\b', 'frugalis'),
    (r'\bfrugalissimo\b', 'frugalis'),
    (r'\bfrugalissimos\b', 'frugalis'),
    (r'\bfrugalissimum\b', 'frugalis'),
    (r'\bfrugalissimus\b', 'frugalis'),
    (r'\bfrugalissumus\b', 'frugalis'),
    (r'\bfrugaliter\b', 'frugalis'),
    (r'\bfrugaliter\b', 'frugaliter'),
    (r'\bfrugaliterque\b', 'frugalis'),
    (r'\bfrugaliterque\b', 'frugaliter'),
    (r'\bfrugalius\b', 'frugalis'),
    (r'\bfruge\b', 'frugis'),
    (r'\bfrugem\b', 'frugis'),
    (r'\bfrugemque\b', 'frugis'),
    (r'\bfruges\b', 'frugis'),
    (r'\bfrugesque\b', 'frugis'),
    (r'\bfrugesve\b', 'frugis'),
    (r'\bfrugi\b', 'frugis'),
    (r'\bFrugi\b', 'Frugi'),
    (r'\bfrugibus\b', 'frugis'),
    (r'\bfrugibusque\b', 'frugis'),
    (r'\bfrugifer\b', 'frugifer'),
    (r'\bfrugifera\b', 'frugifer'),
    (r'\bfrugiferae\b', 'frugifer'),
    (r'\bfrugiferaeque\b', 'frugifer'),
    (r'\bfrugiferai\b', 'frugifer'),
    (r'\bfrugiferam\b', 'frugifer'),
    (r'\bfrugiferamque\b', 'frugifer'),
    (r'\bfrugiferarum\b', 'frugifer'),
    (r'\bfrugiferas\b', 'frugifer'),
    (r'\bfrugiferente\b', 'frugiferens'),
    (r'\bfrugiferentis\b', 'frugiferens'),
    (r'\bfrugiferi\b', 'frugifer'),
    (r'\bfrugiferis\b', 'frugifer'),
    (r'\bfrugifero\b', 'frugifer'),
    (r'\bfrugiferos\b', 'frugifer'),
    (r'\bfrugiferum\b', 'frugifer'),
    (r'\bfrugilegas\b', 'frugilegus'),
    (r'\bfrugiparos\b', 'frugiparus'),
    (r'\bfrugis\b', 'frugis'),
    (r'\bfrugist\b', 'frugis'),
    (r'\bFrugist\b', 'Frugi'),
    (r'\bfrui\b', 'fruor'),
    (r'\bfruimur\b', 'fruor'),
    (r'\bfruique\b', 'fruor'),
    (r'\bfruitur\b', 'fruor'),
    (r'\bfruituri\b', 'fruiturus'),
    (r'\bfruituros\b', 'fruiturus'),
    (r'\bfruiturque\b', 'fruor'),
    (r'\bfruiturum\b', 'fruiturus'),
    (r'\bfruiturus\b', 'fruiturus'),
    (r'\bfrumen\b', 'frumen'),
    (r'\bfrumenta\b', 'frumentum'),
    (r'\bfrumentandi\b', 'frumentor'),
    (r'\bfrumentandique\b', 'frumentor'),
    (r'\bfrumentando\b', 'frumentor'),
    (r'\bfrumentaque\b', 'frumentum'),
    (r'\bfrumentarentur\b', 'frumentor'),
    (r'\bfrumentari\b', 'frumentarius'),
    (r'\bfrumentari\b', 'frumentor'),
    (r'\bfrumentaria\b', 'frumentarius'),
    (r'\bfrumentariae\b', 'frumentarius'),
    (r'\bfrumentariam\b', 'frumentarius'),
    (r'\bfrumentarias\b', 'frumentarius'),
    (r'\bfrumentariasque\b', 'frumentarius'),
    (r'\bfrumentarii\b', 'frumentarius'),
    (r'\bfrumentariis\b', 'frumentarius'),
    (r'\bfrumentariisque\b', 'frumentarius'),
    (r'\bfrumentario\b', 'frumentarius'),
    (r'\bfrumentarios\b', 'frumentarius'),
    (r'\bfrumentarique\b', 'frumentarius'),
    (r'\bfrumentarique\b', 'frumentor'),
    (r'\bfrumentarium\b', 'frumentarius'),
    (r'\bfrumentarius\b', 'frumentarius'),
    (r'\bfrumentatio\b', 'frumentatio'),
    (r'\bfrumentatione\b', 'frumentatio'),
    (r'\bfrumentationem\b', 'frumentatio'),
    (r'\bfrumentationes\b', 'frumentatio'),
    (r'\bfrumentationesque\b', 'frumentatio'),
    (r'\bfrumentationibus\b', 'frumentatio'),
    (r'\bfrumentationum\b', 'frumentatio'),
    (r'\bfrumentatores\b', 'frumentator'),
    (r'\bfrumentatoribus\b', 'frumentator'),
    (r'\bfrumentatum\b', 'frumentor'),
    (r'\bfrumentatumque\b', 'frumentor'),
    (r'\bfrumenti\b', 'frumentum'),
    (r'\bfrumentique\b', 'frumentum'),
    (r'\bfrumentis\b', 'frumentum'),
    (r'\bfrumentisque\b', 'frumentum'),
    (r'\bfrumento\b', 'frumentum'),
    (r'\bfrumentoque\b', 'frumentum'),
    (r'\bfrumentorum\b', 'frumentum'),
    (r'\bfrumentum\b', 'frumentum'),
    (r'\bfrumentumque\b', 'frumentum'),
    (r'\bfrumentumue\b', 'frumentum'),
    (r'\bfrumine\b', 'frumen'),
    (r'\bfruniscar\b', 'fruniscor'),
    (r'\bfruniscaris\b', 'fruniscor'),
    (r'\bfrunisci\b', 'fruniscor'),
    (r'\bfruniscor\b', 'fruniscor'),
    (r'\bfrunitum\b', 'fruniscor'),
    (r'\bfrunitus\b', 'fruniscor'),
    (r'\bfruor\b', 'fruor'),
    (r'\bfruorque\b', 'fruor'),
    (r'\bFrusinates\b', 'Frusino'),
    (r'\bFrusino\b', 'Frusino'),
    (r'\bFrusinone\b', 'Frusino'),
    (r'\bFrusinonem\b', 'Frusino'),
    (r'\bfrusta\b', 'frustum'),
    (r'\bfrusta\b', 'frusto'),
    (r'\bfrustatim\b', 'frustatim'),
    (r'\bfrustillatim\b', 'frustillatim'),
    (r'\bfrustis\b', 'frustum'),
    (r'\bfrusto\b', 'frustum'),
    (r'\bfrusto\b', 'frusto'),
    (r'\bfrustra\b', 'frustra'),
    (r'\bfrustra\b', 'frustro'),
    (r'\bfrustrabantur\b', 'frustro'),
    (r'\bfrustrabere\b', 'frustro'),
    (r'\bfrustraberis\b', 'frustro'),
    (r'\bfrustrabit\b', 'frustro'),
    (r'\bfrustrabitur\b', 'frustro'),
    (r'\bfrustrabo\b', 'frustro'),
    (r'\bfrustrabor\b', 'frustro'),
    (r'\bfrustramini\b', 'frustramen'),
    (r'\bfrustramini\b', 'frustro'),
    (r'\bfrustraminis\b', 'frustramen'),
    (r'\bfrustramur\b', 'frustro'),
    (r'\bfrustrandae\b', 'frustro'),
    (r'\bfrustrandi\b', 'frustro'),
    (r'\bfrustrando\b', 'frustro'),
    (r'\bfrustrandum\b', 'frustro'),
    (r'\bfrustrans\b', 'frustro'),
    (r'\bfrustrante\b', 'frustro'),
    (r'\bfrustrantes\b', 'frustro'),
    (r'\bfrustrantibus\b', 'frustro'),
    (r'\bfrustrantur\b', 'frustro'),
    (r'\bfrustraque\b', 'frustra'),
    (r'\bfrustraque\b', 'frustro'),
    (r'\bfrustrarentur\b', 'frustro'),
    (r'\bfrustrareris\b', 'frustro'),
    (r'\bfrustraretur\b', 'frustro'),
    (r'\bfrustrari\b', 'frustro'),
    (r'\bfrustrarier\b', 'frustro'),
    (r'\bfrustraris\b', 'frustro'),
    (r'\bfrustrarunt\b', 'frustro'),
    (r'\bfrustras\b', 'frustro'),
    (r'\bfrustrast\b', 'frustra'),
    (r'\bfrustrast\b', 'frustro'),
    (r'\bfrustrata\b', 'frustro'),
    (r'\bfrustratae\b', 'frustro'),
    (r'\bfrustrataque\b', 'frustro'),
    (r'\bfrustratast\b', 'frustro'),
    (r'\bfrustrate\b', 'frustro'),
    (r'\bfrustrati\b', 'frustro'),
    (r'\bfrustratio\b', 'frustratio'),
    (r'\bfrustratione\b', 'frustratio'),
    (r'\bfrustrationem\b', 'frustratio'),
    (r'\bfrustrationes\b', 'frustratio'),
    (r'\bfrustrationibus\b', 'frustratio'),
    (r'\bfrustrationis\b', 'frustratio'),
    (r'\bfrustratique\b', 'frustro'),
    (r'\bfrustratis\b', 'frustro'),
    (r'\bfrustrato\b', 'frustro'),
    (r'\bfrustrator\b', 'frustrator'),
    (r'\bfrustratoriam\b', 'frustratorius'),
    (r'\bfrustratoris\b', 'frustrator'),
    (r'\bfrustratui\b', 'frustratus'),
    (r'\bfrustratum\b', 'frustratus'),
    (r'\bfrustratum\b', 'frustro'),
    (r'\bfrustratur\b', 'frustro'),
    (r'\bfrustraturus\b', 'frustro'),
    (r'\bfrustratus\b', 'frustratus'),
    (r'\bfrustratus\b', 'frustro'),
    (r'\bfrustrave\b', 'frustra'),
    (r'\bfrustrave\b', 'frustro'),
    (r'\bfrustraverit\b', 'frustro'),
    (r'\bfrustremini\b', 'frustro'),
    (r'\bfrustrentur\b', 'frustro'),
    (r'\bfrustrere\b', 'frustro'),
    (r'\bfrustretur\b', 'frustro'),
    (r'\bfrustulenta\b', 'frustulentus'),
    (r'\bfrustulum\b', 'frustulum'),
    (r'\bfrustum\b', 'frustum'),
    (r'\bfrutecta\b', 'frutectum'),
    (r'\bfrutectis\b', 'frutectum'),
    (r'\bfrutectisque\b', 'frutectum'),
    (r'\bfrutecto\b', 'frutectum'),
    (r'\bfrutectosa\b', 'frutectosus'),
    (r'\bfrutectosi\b', 'frutectosus'),
    (r'\bfrutectosique\b', 'frutectosus'),
    (r'\bfrutectosisque\b', 'frutectosus'),
    (r'\bfrutectoso\b', 'frutectosus'),
    (r'\bfrutex\b', 'frutex'),
    (r'\bfruticans\b', 'frutico'),
    (r'\bfruticant\b', 'frutico'),
    (r'\bfruticante\b', 'frutico'),
    (r'\bfruticantia\b', 'frutico'),
    (r'\bfruticare\b', 'frutico'),
    (r'\bfruticat\b', 'frutico'),
    (r'\bfruticatio\b', 'fruticatio'),
    (r'\bfruticauerunt\b', 'frutico'),
    (r'\bfruticauit\b', 'frutico'),
    (r'\bfruticavit\b', 'frutico'),
    (r'\bfrutice\b', 'frutex'),
    (r'\bfruticem\b', 'frutex'),
    (r'\bfruticem\b', 'frutico'),
    (r'\bfrutices\b', 'frutex'),
    (r'\bfrutices\b', 'frutico'),
    (r'\bfruticescunt\b', 'fruticesco'),
    (r'\bfruticesque\b', 'frutex'),
    (r'\bfruticesque\b', 'frutico'),
    (r'\bfruticet\b', 'frutico'),
    (r'\bfruticeta\b', 'fruticetum'),
    (r'\bfruticeto\b', 'fruticetum'),
    (r'\bfruticetur\b', 'frutico'),
    (r'\bfrutici\b', 'frutex'),
    (r'\bfruticibus\b', 'frutex'),
    (r'\bfruticibusque\b', 'frutex'),
    (r'\bfruticis\b', 'frutex'),
    (r'\bfruticosa\b', 'fruticosus'),
    (r'\bfruticosam\b', 'fruticosus'),
    (r'\bfruticosaque\b', 'fruticosus'),
    (r'\bfruticosi\b', 'fruticosus'),
    (r'\bfruticosior\b', 'fruticosus'),
    (r'\bfruticosiores\b', 'fruticosus'),
    (r'\bfruticosissimus\b', 'fruticosus'),
    (r'\bfruticosius\b', 'fruticosus'),
    (r'\bfruticoso\b', 'fruticosus'),
    (r'\bfruticosum\b', 'fruticosus'),
    (r'\bfruticum\b', 'frutex'),
    (r'\bfruticumque\b', 'frutex'),
    (r'\bfruticumve\b', 'frutex'),
    (r'\bfruuntur\b', 'fruor'),
    (r'\bfu\b', 'fu'),
    (r'\bfuam\b', 'sum1'),
    (r'\bfuant\b', 'sum1'),
    (r'\bfuas\b', 'sum1'),
    (r'\bfuat\b', 'sum1'),
    (r'\bfucandi\b', 'fuco'),
    (r'\bfucantur\b', 'fuco'),
    (r'\bfucare\b', 'fuco'),
    (r'\bfucaret\b', 'fuco'),
    (r'\bfucata\b', 'fuco'),
    (r'\bfucatae\b', 'fuco'),
    (r'\bfucatam\b', 'fuco'),
    (r'\bfucatas\b', 'fuco'),
    (r'\bfucati\b', 'fuco'),
    (r'\bfucatior\b', 'fuco'),
    (r'\bfucatis\b', 'fuco'),
    (r'\bfucato\b', 'fuco'),
    (r'\bfucatum\b', 'fuco'),
    (r'\bfucatur\b', 'fuco'),
    (r'\bfucatus\b', 'fuco'),
    (r'\bfuci\b', 'fucus'),
    (r'\bFucini\b', 'Fucinus2'),
    (r'\bfucini\b', 'fucinus1'),
    (r'\bfucinis\b', 'fucinus1'),
    (r'\bFucino\b', 'Fucinus2'),
    (r'\bfucino\b', 'fucinus1'),
    (r'\bFucinum\b', 'Fucinus2'),
    (r'\bfucinum\b', 'fucinus1'),
    (r'\bfucinus\b', 'fucinus1'),
    (r'\bFucinus\b', 'Fucinus2'),
    (r'\bfucis\b', 'fucus'),
    (r'\bfuco\b', 'fucus'),
    (r'\bfuco\b', 'fuco'),
    (r'\bfucoque\b', 'fucus'),
    (r'\bfucoque\b', 'fuco'),
    (r'\bfucorum\b', 'fucus'),
    (r'\bfucos\b', 'fucus'),
    (r'\bfucosa\b', 'fucosus'),
    (r'\bfucosae\b', 'fucosus'),
    (r'\bfucosaeque\b', 'fucosus'),
    (r'\bfucosam\b', 'fucosus'),
    (r'\bfucosas\b', 'fucosus'),
    (r'\bfucosis\b', 'fucosus'),
    (r'\bfucosissima\b', 'fucosus'),
    (r'\bfucum\b', 'fucus'),
    (r'\bfucus\b', 'fucus'),
    (r'\bfuderant\b', 'fundo1'),
    (r'\bfuderat\b', 'fundo1'),
    (r'\bfudere\b', 'fundo1'),
    (r'\bfuderint\b', 'fundo1'),
    (r'\bfuderis\b', 'fundo1'),
    (r'\bfuderit\b', 'fundo1'),
    (r'\bfuderunt\b', 'fundo1'),
    (r'\bfudi\b', 'fundo1'),
    (r'\bfudimus\b', 'fundo1'),
    (r'\bfudisse\b', 'fundo1'),
    (r'\bfudissem\b', 'fundo1'),
    (r'\bfudissent\b', 'fundo1'),
    (r'\bfudisset\b', 'fundo1'),
    (r'\bfudissetque\b', 'fundo1'),
    (r'\bfudisti\b', 'fundo1'),
    (r'\bfudistique\b', 'fundo1'),
    (r'\bfudistis\b', 'fundo1'),
    (r'\bfudit\b', 'fundo1'),
    (r'\bfuditque\b', 'fundo1'),
    (r'\bfue\b', 'fue'),
    (r'\bfueram\b', 'sum1'),
    (r'\bfueramque\b', 'sum1'),
    (r'\bfueramus\b', 'sum1'),
    (r'\bfuerant\b', 'sum1'),
    (r'\bfueras\b', 'sum1'),
    (r'\bfuerat\b', 'sum1'),
    (r'\bfueratis\b', 'sum1'),
    (r'\bfueratque\b', 'sum1'),
    (r'\bfuere\b', 'sum1'),
    (r'\bfuerim\b', 'sum1'),
    (r'\bfuerimque\b', 'sum1'),
    (r'\bfuerimus\b', 'sum1'),
    (r'\bfuerint\b', 'sum1'),
    (r'\bfuerintne\b', 'sum1'),
    (r'\bfuerintque\b', 'sum1'),
    (r'\bfueris\b', 'sum1'),
    (r'\bfuerisne\b', 'sum1'),
    (r'\bfuerit\b', 'sum1'),
    (r'\bfueritis\b', 'sum1'),
    (r'\bfueritne\b', 'sum1'),
    (r'\bfueritque\b', 'sum1'),
    (r'\bfueritue\b', 'sum1'),
    (r'\bfueritve\b', 'sum1'),
    (r'\bfuero\b', 'sum1'),
    (r'\bfuerunt\b', 'sum1'),
    (r'\bfueruntne\b', 'sum1'),
    (r'\bfueruntque\b', 'sum1'),
    (r'\bFufi\b', 'Fufius'),
    (r'\bFufia\b', 'Fufius'),
    (r'\bFufiam\b', 'Fufius'),
    (r'\bFufidianis\b', 'Fufidius'),
    (r'\bFufidianum\b', 'Fufidius'),
    (r'\bFufidio\b', 'Fufidius'),
    (r'\bFufidium\b', 'Fufidius'),
    (r'\bFufidius\b', 'Fufidius'),
    (r'\bFufii\b', 'Fufius'),
    (r'\bFufiis\b', 'Fufius'),
    (r'\bFufio\b', 'Fufius'),
    (r'\bFufiorum\b', 'Fufius'),
    (r'\bFufium\b', 'Fufius'),
    (r'\bFufius\b', 'Fufius'),
    (r'\bfuga\b', 'fuga'),
    (r'\bfuga\b', 'fugo'),
    (r'\bfugabatque\b', 'fugo'),
    (r'\bfugabatur\b', 'fugo'),
    (r'\bfugabere\b', 'fugo'),
    (r'\bfugabimus\b', 'fugo'),
    (r'\bfugabis\b', 'fugo'),
    (r'\bfugabit\b', 'fugo'),
    (r'\bfugabitur\b', 'fugo'),
    (r'\bfugabo\b', 'fugo'),
    (r'\bfugabunt\b', 'fugo'),
    (r'\bfugabuntur\b', 'fugo'),
    (r'\bfugacem\b', 'fugax'),
    (r'\bfugacemque\b', 'fugax'),
    (r'\bfugaces\b', 'fugax'),
    (r'\bfugaci\b', 'fugax'),
    (r'\bfugacibus\b', 'fugax'),
    (r'\bfugacior\b', 'fugax'),
    (r'\bfugacique\b', 'fugax'),
    (r'\bfugacis\b', 'fugax'),
    (r'\bfugacissimam\b', 'fugax'),
    (r'\bfugacissimi\b', 'fugax'),
    (r'\bfugacissimis\b', 'fugax'),
    (r'\bfugacissimo\b', 'fugax'),
    (r'\bfugacissimos\b', 'fugax'),
    (r'\bfugacissimum\b', 'fugax'),
    (r'\bfugacius\b', 'fugax'),
    (r'\bfugae\b', 'fuga'),
    (r'\bfugaeque\b', 'fuga'),
    (r'\bfugai\b', 'fuga'),
    (r'\bfugam\b', 'fuga'),
    (r'\bfugamne\b', 'fuga'),
    (r'\bfugamque\b', 'fuga'),
    (r'\bfugamus\b', 'fugo'),
    (r'\bfuganda\b', 'fugo'),
    (r'\bfugandas\b', 'fugo'),
    (r'\bfugandi\b', 'fugo'),
    (r'\bfugandus\b', 'fugo'),
    (r'\bfugane\b', 'fuga'),
    (r'\bfugane\b', 'fugo'),
    (r'\bfugant\b', 'fugo'),
    (r'\bfugante\b', 'fugo'),
    (r'\bfugantem\b', 'fugo'),
    (r'\bfugantemque\b', 'fugo'),
    (r'\bfugantia\b', 'fugo'),
    (r'\bfugantibus\b', 'fugo'),
    (r'\bfugantis\b', 'fugo'),
    (r'\bfugantque\b', 'fugo'),
    (r'\bfugantur\b', 'fugo'),
    (r'\bfuganturque\b', 'fugo'),
    (r'\bfugaque\b', 'fuga'),
    (r'\bfugaque\b', 'fugo'),
    (r'\bfugarant\b', 'fugo'),
    (r'\bfugarat\b', 'fugo'),
    (r'\bfugare\b', 'fugo'),
    (r'\bfugarent\b', 'fugo'),
    (r'\bfugarentque\b', 'fugo'),
    (r'\bfugarentur\b', 'fugo'),
    (r'\bfugares\b', 'fugo'),
    (r'\bfugaret\b', 'fugo'),
    (r'\bfugaretur\b', 'fugo'),
    (r'\bfugari\b', 'fugo'),
    (r'\bfugarique\b', 'fugo'),
    (r'\bfugaris\b', 'fugo'),
    (r'\bfugarit\b', 'fugo'),
    (r'\bfugarum\b', 'fuga'),
    (r'\bfugarunt\b', 'fugo'),
    (r'\bfugas\b', 'fuga'),
    (r'\bfugas\b', 'fugo'),
    (r'\bfugasque\b', 'fuga'),
    (r'\bfugasque\b', 'fugo'),
    (r'\bfugasse\b', 'fugo'),
    (r'\bfugassent\b', 'fugo'),
    (r'\bfugassentque\b', 'fugo'),
    (r'\bfugasses\b', 'fugo'),
    (r'\bfugasset\b', 'fugo'),
    (r'\bfugasti\b', 'fugo'),
    (r'\bfugat\b', 'fugo'),
    (r'\bfugata\b', 'fugo'),
    (r'\bfugatae\b', 'fugo'),
    (r'\bfugataeque\b', 'fugo'),
    (r'\bfugatam\b', 'fugo'),
    (r'\bfugataque\b', 'fugo'),
    (r'\bfugatas\b', 'fugo'),
    (r'\bfugate\b', 'fugo'),
    (r'\bfugati\b', 'fugo'),
    (r'\bfugatique\b', 'fugo'),
    (r'\bfugatis\b', 'fugo'),
    (r'\bfugatisque\b', 'fugo'),
    (r'\bfugato\b', 'fugo'),
    (r'\bfugatoque\b', 'fugo'),
    (r'\bfugatorum\b', 'fugator'),
    (r'\bfugatorum\b', 'fugo'),
    (r'\bfugatos\b', 'fugo'),
    (r'\bfugatosque\b', 'fugo'),
    (r'\bfugatque\b', 'fugo'),
    (r'\bfugatum\b', 'fugo'),
    (r'\bfugatumque\b', 'fugo'),
    (r'\bfugatur\b', 'fugo'),
    (r'\bfugatura\b', 'fugo'),
    (r'\bfugaturque\b', 'fugo'),
    (r'\bfugatus\b', 'fugo'),
    (r'\bfugatusque\b', 'fugo'),
    (r'\bfugauerant\b', 'fugo'),
    (r'\bfugauerit\b', 'fugo'),
    (r'\bfugauerunt\b', 'fugo'),
    (r'\bfugaui\b', 'fugo'),
    (r'\bfugauit\b', 'fugo'),
    (r'\bfugauitque\b', 'fugo'),
    (r'\bfugaverant\b', 'fugo'),
    (r'\bfugaverat\b', 'fugo'),
    (r'\bfugaverint\b', 'fugo'),
    (r'\bfugaveris\b', 'fugo'),
    (r'\bfugaverit\b', 'fugo'),
    (r'\bfugaverunt\b', 'fugo'),
    (r'\bfugavi\b', 'fugo'),
    (r'\bfugavimus\b', 'fugo'),
    (r'\bfugavit\b', 'fugo'),
    (r'\bfugavitque\b', 'fugo'),
    (r'\bfugax\b', 'fugax'),
    (r'\bfuge\b', 'fugio'),
    (r'\bfugela\b', 'fugela'),
    (r'\bfugem\b', 'fugo'),
    (r'\bfugen\b', 'fugio'),
    (r'\bfugen\b', 'fugo'),
    (r'\bfugent\b', 'fugo'),
    (r'\bfugentque\b', 'fugo'),
    (r'\bfuger\b', 'fugo'),
    (r'\bfugeram\b', 'fugio'),
    (r'\bfugerant\b', 'fugio'),
    (r'\bfugeras\b', 'fugio'),
    (r'\bfugerat\b', 'fugio'),
    (r'\bfugeratque\b', 'fugio'),
    (r'\bfugere\b', 'fugio'),
    (r'\bfugere\b', 'fugo'),
    (r'\bfugerem\b', 'fugio'),
    (r'\bfugeremus\b', 'fugio'),
    (r'\bfugerent\b', 'fugio'),
    (r'\bfugerentque\b', 'fugio'),
    (r'\bfugereque\b', 'fugio'),
    (r'\bfugereque\b', 'fugo'),
    (r'\bfugeres\b', 'fugio'),
    (r'\bfugeret\b', 'fugio'),
    (r'\bfugeretis\b', 'fugio'),
    (r'\bfugeretque\b', 'fugio'),
    (r'\bfugerim\b', 'fugio'),
    (r'\bfugerimus\b', 'fugio'),
    (r'\bfugerint\b', 'fugio'),
    (r'\bfugeris\b', 'fugio'),
    (r'\bfugeris\b', 'fugo'),
    (r'\bfugerit\b', 'fugio'),
    (r'\bfugeritne\b', 'fugio'),
    (r'\bfugeritque\b', 'fugio'),
    (r'\bfugero\b', 'fugio'),
    (r'\bfugerunt\b', 'fugio'),
    (r'\bfugeruntque\b', 'fugio'),
    (r'\bfuget\b', 'fugo'),
    (r'\bfugetur\b', 'fugo'),
    (r'\bfugi\b', 'fugio'),
    (r'\bfugiam\b', 'fugio'),
    (r'\bfugiamus\b', 'fugio'),
    (r'\bfugiant\b', 'fugio'),
    (r'\bfugiantue\b', 'fugio'),
    (r'\bfugias\b', 'fugio'),
    (r'\bfugiasque\b', 'fugio'),
    (r'\bfugiat\b', 'fugio'),
    (r'\bfugiatis\b', 'fugio'),
    (r'\bfugiatque\b', 'fugio'),
    (r'\bfugiatve\b', 'fugio'),
    (r'\bfugiebam\b', 'fugio'),
    (r'\bfugiebant\b', 'fugio'),
    (r'\bfugiebas\b', 'fugio'),
    (r'\bfugiebat\b', 'fugio'),
    (r'\bfugiebatis\b', 'fugio'),
    (r'\bfugiemus\b', 'fugio'),
    (r'\bfugien\b', 'fugio'),
    (r'\bfugienda\b', 'fugio'),
    (r'\bfugiendae\b', 'fugio'),
    (r'\bfugiendam\b', 'fugio'),
    (r'\bfugiendamque\b', 'fugio'),
    (r'\bfugiendaque\b', 'fugio'),
    (r'\bfugiendarumque\b', 'fugio'),
    (r'\bfugiendas\b', 'fugio'),
    (r'\bfugiendi\b', 'fugio'),
    (r'\bfugiendique\b', 'fugio'),
    (r'\bfugiendis\b', 'fugio'),
    (r'\bfugiendisque\b', 'fugio'),
    (r'\bfugiendisve\b', 'fugio'),
    (r'\bfugiendo\b', 'fugio'),
    (r'\bfugiendoque\b', 'fugio'),
    (r'\bfugiendorum\b', 'fugio'),
    (r'\bfugiendos\b', 'fugio'),
    (r'\bfugiendum\b', 'fugio'),
    (r'\bfugiendumque\b', 'fugio'),
    (r'\bfugiendus\b', 'fugio'),
    (r'\bfugiens\b', 'fugio'),
    (r'\bfugiensque\b', 'fugio'),
    (r'\bfugient\b', 'fugio'),
    (r'\bfugiente\b', 'fugio'),
    (r'\bfugientem\b', 'fugio'),
    (r'\bfugientemque\b', 'fugio'),
    (r'\bfugientes\b', 'fugio'),
    (r'\bfugientesque\b', 'fugio'),
    (r'\bfugienti\b', 'fugio'),
    (r'\bfugientia\b', 'fugio'),
    (r'\bfugientibus\b', 'fugio'),
    (r'\bfugientibusque\b', 'fugio'),
    (r'\bfugientis\b', 'fugio'),
    (r'\bfugientisque\b', 'fugio'),
    (r'\bfugientium\b', 'fugio'),
    (r'\bfugies\b', 'fugio'),
    (r'\bfugiet\b', 'fugio'),
    (r'\bfugietis\b', 'fugio'),
    (r'\bfugietque\b', 'fugio'),
    (r'\bfugimus\b', 'fugio'),
    (r'\bfugin\b', 'fuga'),
    (r'\bfugin\b', 'fugio'),
    (r'\bfugio\b', 'fugio'),
    (r'\bfugique\b', 'fugio'),
    (r'\bfugis\b', 'fuga'),
    (r'\bfugis\b', 'fugio'),
    (r'\bfugisque\b', 'fuga'),
    (r'\bfugisque\b', 'fugio'),
    (r'\bfugisse\b', 'fugio'),
    (r'\bfugissem\b', 'fugio'),
    (r'\bfugissemus\b', 'fugio'),
    (r'\bfugissent\b', 'fugio'),
    (r'\bfugisset\b', 'fugio'),
    (r'\bfugisti\b', 'fugio'),
    (r'\bfugistis\b', 'fugio'),
    (r'\bfugit\b', 'fugio'),
    (r'\bfugitabant\b', 'fugito'),
    (r'\bfugitabat\b', 'fugito'),
    (r'\bfugitanda\b', 'fugito'),
    (r'\bfugitando\b', 'fugito'),
    (r'\bfugitans\b', 'fugito'),
    (r'\bfugitant\b', 'fugito'),
    (r'\bfugitantes\b', 'fugito'),
    (r'\bfugitare\b', 'fugito'),
    (r'\bfugitas\b', 'fugio'),
    (r'\bfugitas\b', 'fugito'),
    (r'\bfugitat\b', 'fugito'),
    (r'\bfugitauit\b', 'fugito'),
    (r'\bfugitavi\b', 'fugito'),
    (r'\bfugite\b', 'fugio'),
    (r'\bfugitet\b', 'fugito'),
    (r'\bfugiti\b', 'fugio'),
    (r'\bfugitis\b', 'fugio'),
    (r'\bfugitiua\b', 'fugitivus'),
    (r'\bfugitiuam\b', 'fugitivus'),
    (r'\bfugitiuarius\b', 'fugitivarius'),
    (r'\bfugitiui\b', 'fugitivus'),
    (r'\bfugitiuis\b', 'fugitivus'),
    (r'\bfugitiuo\b', 'fugitivus'),
    (r'\bfugitiuorum\b', 'fugitivus'),
    (r'\bfugitiuos\b', 'fugitivus'),
    (r'\bfugitiuosque\b', 'fugitivus'),
    (r'\bfugitiuum\b', 'fugitivus'),
    (r'\bfugitiuus\b', 'fugitivus'),
    (r'\bfugitiva\b', 'fugitivus'),
    (r'\bfugitivae\b', 'fugitivus'),
    (r'\bfugitivam\b', 'fugitivus'),
    (r'\bfugitivaque\b', 'fugitivus'),
    (r'\bfugitivarios\b', 'fugitivarius'),
    (r'\bfugitivarius\b', 'fugitivarius'),
    (r'\bfugitivas\b', 'fugitivus'),
    (r'\bfugitive\b', 'fugitivus'),
    (r'\bfugitivi\b', 'fugitivus'),
    (r'\bfugitivis\b', 'fugitivus'),
    (r'\bfugitivo\b', 'fugitivus'),
    (r'\bfugitivom\b', 'fugitivus'),
    (r'\bfugitivorum\b', 'fugitivus'),
    (r'\bfugitivos\b', 'fugitivus'),
    (r'\bfugitivosque\b', 'fugitivus'),
    (r'\bfugitivost\b', 'fugitivus'),
    (r'\bfugitivum\b', 'fugitivus'),
    (r'\bfugitivus\b', 'fugitivus'),
    (r'\bfugito\b', 'fugio'),
    (r'\bfugito\b', 'fugito'),
    (r'\bfugitorem\b', 'fugitor'),
    (r'\bfugitque\b', 'fugio'),
    (r'\bfugitur\b', 'fugio'),
    (r'\bfugitura\b', 'fugio'),
    (r'\bfugituro\b', 'fugio'),
    (r'\bfugiturum\b', 'fugio'),
    (r'\bfugiturus\b', 'fugio'),
    (r'\bfugiunda\b', 'fugio'),
    (r'\bfugiundum\b', 'fugio'),
    (r'\bfugiunt\b', 'fugio'),
    (r'\bfugiuntque\b', 'fugio'),
    (r'\bfugo\b', 'fugo'),
    (r'\bfui\b', 'sum1'),
    (r'\bfuimus\b', 'sum1'),
    (r'\bfuimusque\b', 'sum1'),
    (r'\bfuimusve\b', 'sum1'),
    (r'\bfuisse\b', 'sum1'),
    (r'\bfuissem\b', 'sum1'),
    (r'\bfuissemus\b', 'sum1'),
    (r'\bfuissent\b', 'sum1'),
    (r'\bfuisseque\b', 'sum1'),
    (r'\bfuisses\b', 'sum1'),
    (r'\bfuisset\b', 'sum1'),
    (r'\bfuissetis\b', 'sum1'),
    (r'\bfuissetque\b', 'sum1'),
    (r'\bfuisti\b', 'sum1'),
    (r'\bfuistin\b', 'sum1'),
    (r'\bfuistique\b', 'sum1'),
    (r'\bfuistis\b', 'sum1'),
    (r'\bfuistisne\b', 'sum1'),
    (r'\bfuit\b', 'sum1'),
    (r'\bfuitne\b', 'sum1'),
    (r'\bfuitque\b', 'sum1'),
    (r'\bfulciamus\b', 'fulcio'),
    (r'\bfulcias\b', 'fulcio'),
    (r'\bfulciat\b', 'fulcio'),
    (r'\bfulciebant\b', 'fulcio'),
    (r'\bfulciebantur\b', 'fulcio'),
    (r'\bfulciebas\b', 'fulcio'),
    (r'\bfulcienda\b', 'fulcio'),
    (r'\bfulciendam\b', 'fulcio'),
    (r'\bfulciendi\b', 'fulcio'),
    (r'\bfulciendis\b', 'fulcio'),
    (r'\bfulciendum\b', 'fulcio'),
    (r'\bfulciens\b', 'fulcio'),
    (r'\bfulcientes\b', 'fulcio'),
    (r'\bfulciet\b', 'fulcio'),
    (r'\bfulcietur\b', 'fulcio'),
    (r'\bfulcimenta\b', 'fulcimentum'),
    (r'\bfulcimentum\b', 'fulcimentum'),
    (r'\bfulcimine\b', 'fulcimen'),
    (r'\bfulcimur\b', 'fulcio'),
    (r'\bFulcini\b', 'Fulcinius'),
    (r'\bFulcinio\b', 'Fulcinius'),
    (r'\bFulcinium\b', 'Fulcinius'),
    (r'\bFulcinius\b', 'Fulcinius'),
    (r'\bfulcio\b', 'fulcio'),
    (r'\bfulcipedia\b', 'fulcipedia'),
    (r'\bfulcire\b', 'fulcio'),
    (r'\bfulciret\b', 'fulcio'),
    (r'\bfulciretur\b', 'fulcio'),
    (r'\bfulciri\b', 'fulcio'),
    (r'\bfulcit\b', 'fulcio'),
    (r'\bfulcite\b', 'fulcio'),
    (r'\bfulcitur\b', 'fulcio'),
    (r'\bfulcitve\b', 'fulcio'),
    (r'\bfulciunt\b', 'fulcio'),
    (r'\bfulcra\b', 'fulcrum'),
    (r'\bfulcri\b', 'fulcrum'),
    (r'\bfulcrisque\b', 'fulcrum'),
    (r'\bfulcro\b', 'fulcrum'),
    (r'\bfulcrum\b', 'fulcrum'),
    (r'\bfulge\b', 'fulgeo'),
    (r'\bfulgeant\b', 'fulgeo'),
    (r'\bfulgeas\b', 'fulgeo'),
    (r'\bfulgeat\b', 'fulgeo'),
    (r'\bfulgebant\b', 'fulgeo'),
    (r'\bfulgebat\b', 'fulgeo'),
    (r'\bfulgebatque\b', 'fulgeo'),
    (r'\bfulgebis\b', 'fulgeo'),
    (r'\bfulgebit\b', 'fulgeo'),
    (r'\bfulgebitis\b', 'fulgeo'),
    (r'\bfulgebunt\b', 'fulgeo'),
    (r'\bfulgendum\b', 'fulgeo'),
    (r'\bfulgens\b', 'fulgeo'),
    (r'\bfulgensque\b', 'fulgeo'),
    (r'\bfulgent\b', 'fulgeo'),
    (r'\bfulgente\b', 'fulgeo'),
    (r'\bfulgentem\b', 'fulgeo'),
    (r'\bfulgentemque\b', 'fulgeo'),
    (r'\bfulgentes\b', 'fulgeo'),
    (r'\bfulgenti\b', 'fulgeo'),
    (r'\bfulgentia\b', 'fulgeo'),
    (r'\bfulgentiaque\b', 'fulgeo'),
    (r'\bfulgentibus\b', 'fulgeo'),
    (r'\bfulgentibusque\b', 'fulgeo'),
    (r'\bfulgentior\b', 'fulgeo'),
    (r'\bfulgentioremque\b', 'fulgeo'),
    (r'\bfulgentis\b', 'fulgeo'),
    (r'\bfulgentisque\b', 'fulgeo'),
    (r'\bfulgentissima\b', 'fulgeo'),
    (r'\bfulgentissimi\b', 'fulgeo'),
    (r'\bfulgentissimo\b', 'fulgeo'),
    (r'\bfulgentissimum\b', 'fulgeo'),
    (r'\bfulgentissimus\b', 'fulgeo'),
    (r'\bFulgentium\b', 'Fulgentius'),
    (r'\bfulgentium\b', 'fulgeo'),
    (r'\bfulgentius\b', 'fulgeo'),
    (r'\bfulgentque\b', 'fulgeo'),
    (r'\bfulgeo\b', 'fulgeo'),
    (r'\bfulgere\b', 'fulgeo'),
    (r'\bfulgeremus\b', 'fulgeo'),
    (r'\bfulgerent\b', 'fulgeo'),
    (r'\bfulgeret\b', 'fulgeo'),
    (r'\bfulges\b', 'fulgeo'),
    (r'\bfulget\b', 'fulgeo'),
    (r'\bfulgetis\b', 'fulgeo'),
    (r'\bfulgetra\b', 'fulgetrum'),
    (r'\bfulgetri\b', 'fulgetrum'),
    (r'\bfulgetris\b', 'fulgetrum'),
    (r'\bfulgetrum\b', 'fulgetrum'),
    (r'\bfulgida\b', 'fulgidus'),
    (r'\bfulgido\b', 'fulgidus'),
    (r'\bfulgidula\b', 'fulgidulus'),
    (r'\bfulgidum\b', 'fulgidus'),
    (r'\bFulginia\b', 'Fulginia'),
    (r'\bFulginiates\b', 'Fulginiates'),
    (r'\bfulgor\b', 'fulgor'),
    (r'\bfulgore\b', 'fulgor'),
    (r'\bfulgorem\b', 'fulgor'),
    (r'\bfulgoremque\b', 'fulgor'),
    (r'\bfulgores\b', 'fulgor'),
    (r'\bfulgoribus\b', 'fulgor'),
    (r'\bfulgoribusque\b', 'fulgor'),
    (r'\bfulgoris\b', 'fulgor'),
    (r'\bfulgorque\b', 'fulgor'),
    (r'\bfulgorum\b', 'fulgor'),
    (r'\bfulgur\b', 'fulgur'),
    (r'\bfulgura\b', 'fulgur'),
    (r'\bfulgura\b', 'fulguro'),
    (r'\bfulgurabat\b', 'fulguro'),
    (r'\bfulgurabit\b', 'fulguro'),
    (r'\bfulgurales\b', 'fulguralis'),
    (r'\bfulgurandum\b', 'fulguro'),
    (r'\bfulgurans\b', 'fulguro'),
    (r'\bfulgurant\b', 'fulguro'),
    (r'\bfulgurante\b', 'fulguro'),
    (r'\bfulgurantis\b', 'fulguro'),
    (r'\bfulguraque\b', 'fulgur'),
    (r'\bfulguraque\b', 'fulguro'),
    (r'\bfulgurare\b', 'fulguro'),
    (r'\bfulgurat\b', 'fulguro'),
    (r'\bfulgurata\b', 'fulguratus'),
    (r'\bfulgurata\b', 'fulguro'),
    (r'\bfulguratio\b', 'fulguratio'),
    (r'\bfulgurationem\b', 'fulguratio'),
    (r'\bfulgurationes\b', 'fulguratio'),
    (r'\bfulgurationibus\b', 'fulguratio'),
    (r'\bfulgurationis\b', 'fulguratio'),
    (r'\bfulguratis\b', 'fulguratus'),
    (r'\bfulguratis\b', 'fulguro'),
    (r'\bfulgurator\b', 'fulgurator'),
    (r'\bfulguratorem\b', 'fulgurator'),
    (r'\bfulguratores\b', 'fulgurator'),
    (r'\bfulguratorum\b', 'fulgurator'),
    (r'\bfulguratorum\b', 'fulguratus'),
    (r'\bfulguratorum\b', 'fulguro'),
    (r'\bfulguratque\b', 'fulguro'),
    (r'\bfulguratura\b', 'fulguratura'),
    (r'\bfulguratura\b', 'fulguro'),
    (r'\bfulgure\b', 'fulgur'),
    (r'\bfulguret\b', 'fulguro'),
    (r'\bfulguri\b', 'fulgur'),
    (r'\bfulguri\b', 'fulgurio'),
    (r'\bfulguribus\b', 'fulgur'),
    (r'\bfulguribusque\b', 'fulgur'),
    (r'\bfulguris\b', 'fulgur'),
    (r'\bfulguris\b', 'fulgurio'),
    (r'\bfulgurita\b', 'fulguro'),
    (r'\bfulgurita\b', 'fulgurio'),
    (r'\bfulguritae\b', 'fulgurio'),
    (r'\bfulguritarum\b', 'fulgurio'),
    (r'\bfulguritas\b', 'fulgurio'),
    (r'\bfulguritis\b', 'fulguro'),
    (r'\bfulguritis\b', 'fulgurio'),
    (r'\bfulguritum\b', 'fulguro'),
    (r'\bfulguritum\b', 'fulgurio'),
    (r'\bfulgurum\b', 'fulgur'),
    (r'\bfulica\b', 'fulica'),
    (r'\bfulicae\b', 'fulica'),
    (r'\bfulicam\b', 'fulica'),
    (r'\bfulicarum\b', 'fulica'),
    (r'\bfulicisque\b', 'fulica'),
    (r'\bfulicisque\b', 'fulix'),
    (r'\bfuligine\b', 'fuligo'),
    (r'\bfuliginea\b', 'fuligineus'),
    (r'\bfuliginem\b', 'fuligo'),
    (r'\bfuliginibus\b', 'fuligo'),
    (r'\bfuliginis\b', 'fuligo'),
    (r'\bfuligo\b', 'fuligo'),
    (r'\bfulix\b', 'fulix'),
    (r'\bfullo\b', 'fullo'),
    (r'\bfullone\b', 'fullo'),
    (r'\bfullonem\b', 'fullo'),
    (r'\bfullones\b', 'fullo'),
    (r'\bfulloni\b', 'fullo'),
    (r'\bfulloni\b', 'fullonius'),
    (r'\bfulloni\b', 'fullonius'),
    (r'\bfullonia\b', 'fullonica'),
    (r'\bfullonia\b', 'fullonius'),
    (r'\bfulloniae\b', 'fullonica'),
    (r'\bfulloniam\b', 'fullonica'),
    (r'\bfullonibus\b', 'fullo'),
    (r'\bfullonica\b', 'fullonica'),
    (r'\bfullonicam\b', 'fullonica'),
    (r'\bfullonicarum\b', 'fullonica'),
    (r'\bfullonicas\b', 'fullonica'),
    (r'\bfullonis\b', 'fullo'),
    (r'\bfullonius\b', 'fullonius'),
    (r'\bfullonum\b', 'fullo'),
    (r'\bfulmen\b', 'fulmen'),
    (r'\bfulmenque\b', 'fulmen'),
    (r'\bfulmenta\b', 'fulmenta'),
    (r'\bfulmenta\b', 'fulmentum'),
    (r'\bfulmentas\b', 'fulmenta'),
    (r'\bfulmentis\b', 'fulmenta'),
    (r'\bfulmentis\b', 'fulmentum'),
    (r'\bfulmento\b', 'fulmentum'),
    (r'\bfulmentum\b', 'fulmentum'),
    (r'\bfulmina\b', 'fulmen'),
    (r'\bfulmina\b', 'fulmino'),
    (r'\bfulminandum\b', 'fulmino'),
    (r'\bfulminantem\b', 'fulmino'),
    (r'\bfulminanti\b', 'fulmino'),
    (r'\bfulminantis\b', 'fulmino'),
    (r'\bfulminantur\b', 'fulmino'),
    (r'\bfulminaque\b', 'fulmen'),
    (r'\bfulminaque\b', 'fulmino'),
    (r'\bfulminare\b', 'fulmino'),
    (r'\bfulminari\b', 'fulmino'),
    (r'\bfulminat\b', 'fulmino'),
    (r'\bfulminata\b', 'fulminatus'),
    (r'\bfulminata\b', 'fulmino'),
    (r'\bfulminatae\b', 'fulminatus'),
    (r'\bfulminatae\b', 'fulmino'),
    (r'\bfulminatio\b', 'fulminatio'),
    (r'\bfulminationes\b', 'fulminatio'),
    (r'\bfulminator\b', 'fulminator'),
    (r'\bfulminatorum\b', 'fulminator'),
    (r'\bfulminatorum\b', 'fulminatus'),
    (r'\bfulminatorum\b', 'fulmino'),
    (r'\bfulminatos\b', 'fulminatus'),
    (r'\bfulminatos\b', 'fulmino'),
    (r'\bfulminatus\b', 'fulminatus'),
    (r'\bfulminatus\b', 'fulmino'),
    (r'\bfulmine\b', 'fulmen'),
    (r'\bfulminea\b', 'fulmineus'),
    (r'\bfulmineam\b', 'fulmineus'),
    (r'\bfulmineas\b', 'fulmineus'),
    (r'\bfulminei\b', 'fulmineus'),
    (r'\bfulmineis\b', 'fulmineus'),
    (r'\bfulmineo\b', 'fulmineus'),
    (r'\bfulmineos\b', 'fulmineus'),
    (r'\bfulmineosque\b', 'fulmineus'),
    (r'\bfulmineum\b', 'fulmineus'),
    (r'\bfulmineumque\b', 'fulmineus'),
    (r'\bfulmineus\b', 'fulmineus'),
    (r'\bfulmini\b', 'fulmen'),
    (r'\bfulminibus\b', 'fulmen'),
    (r'\bfulminibusque\b', 'fulmen'),
    (r'\bfulminis\b', 'fulmen'),
    (r'\bfulmino\b', 'fulmino'),
    (r'\bfulminum\b', 'fulmen'),
    (r'\bfulserat\b', 'fulcio'),
    (r'\bfulsere\b', 'fulcio'),
    (r'\bfulserint\b', 'fulcio'),
    (r'\bfulserit\b', 'fulcio'),
    (r'\bfulsero\b', 'fulcio'),
    (r'\bfulserunt\b', 'fulcio'),
    (r'\bfulsi\b', 'fulcio'),
    (r'\bfulsisse\b', 'fulcio'),
    (r'\bfulsisset\b', 'fulcio'),
    (r'\bfulsistis\b', 'fulcio'),
    (r'\bfulsit\b', 'fulcio'),
    (r'\bfulsitque\b', 'fulcio'),
    (r'\bfulta\b', 'fultus'),
    (r'\bfulta\b', 'fulcio'),
    (r'\bfultae\b', 'fultus'),
    (r'\bfultae\b', 'fulcio'),
    (r'\bfultam\b', 'fultus'),
    (r'\bfultam\b', 'fulcio'),
    (r'\bfultas\b', 'fultus'),
    (r'\bfultas\b', 'fulcio'),
    (r'\bfulti\b', 'fultus'),
    (r'\bfulti\b', 'fulcio'),
    (r'\bfulto\b', 'fultus'),
    (r'\bfulto\b', 'fulcio'),
    (r'\bfultosque\b', 'fultus'),
    (r'\bfultosque\b', 'fulcio'),
    (r'\bfultum\b', 'fultus'),
    (r'\bfultum\b', 'fulcio'),
    (r'\bfultumst\b', 'fultus'),
    (r'\bfultumst\b', 'fulcio'),
    (r'\bfultura\b', 'fultura'),
    (r'\bfultura\b', 'fulcio'),
    (r'\bfulturae\b', 'fultura'),
    (r'\bfulturae\b', 'fulcio'),
    (r'\bfulturam\b', 'fultura'),
    (r'\bfulturam\b', 'fulcio'),
    (r'\bfulturarum\b', 'fultura'),
    (r'\bfulturarum\b', 'fulcio'),
    (r'\bfulturas\b', 'fultura'),
    (r'\bfulturas\b', 'fulcio'),
    (r'\bfulturis\b', 'fultura'),
    (r'\bfulturis\b', 'fulcio'),
    (r'\bfultus\b', 'fultus'),
    (r'\bfultus\b', 'fulcio'),
    (r'\bfultusque\b', 'fultus'),
    (r'\bfultusque\b', 'fulcio'),
    (r'\bfulua\b', 'fulvus'),
    (r'\bfulua\b', 'fulvus'),
    (r'\bfuluae\b', 'fulvus'),
    (r'\bfuluam\b', 'fulvus'),
    (r'\bfuluaque\b', 'fulvus'),
    (r'\bfuluaque\b', 'fulvus'),
    (r'\bfuluas\b', 'fulvus'),
    (r'\bfului\b', 'fulvus'),
    (r'\bFului\b', 'Fulvius'),
    (r'\bfului\b', 'fulvus'),
    (r'\bFuluia\b', 'Fulvius'),
    (r'\bFuluiae\b', 'Fulvius'),
    (r'\bFuluiam\b', 'Fulvius'),
    (r'\bFuluii\b', 'Fulvius'),
    (r'\bFuluio\b', 'Fulvius'),
    (r'\bFuluioque\b', 'Fulvius'),
    (r'\bfuluique\b', 'fulvus'),
    (r'\bfuluique\b', 'fulvus'),
    (r'\bfuluis\b', 'fulvus'),
    (r'\bfuluis\b', 'fulvus'),
    (r'\bFuluium\b', 'Fulvius'),
    (r'\bFuluiumque\b', 'Fulvius'),
    (r'\bfuluius\b', 'fulvus'),
    (r'\bFuluius\b', 'Fulvius'),
    (r'\bfuluiusque\b', 'fulvus'),
    (r'\bFuluiusque\b', 'Fulvius'),
    (r'\bfuluo\b', 'fulvus'),
    (r'\bfuluo\b', 'fulvus'),
    (r'\bfuluoque\b', 'fulvus'),
    (r'\bfuluoque\b', 'fulvus'),
    (r'\bfuluos\b', 'fulvus'),
    (r'\bfuluosque\b', 'fulvus'),
    (r'\bfuluum\b', 'fulvus'),
    (r'\bfuluum\b', 'fulvus'),
    (r'\bfuluumque\b', 'fulvus'),
    (r'\bfuluumque\b', 'fulvus'),
    (r'\bfuluus\b', 'fulvus'),
    (r'\bfulva\b', 'fulvus'),
    (r'\bfulva\b', 'fulvus'),
    (r'\bfulvae\b', 'fulvus'),
    (r'\bfulvaque\b', 'fulvus'),
    (r'\bfulvaque\b', 'fulvus'),
    (r'\bfulvas\b', 'fulvus'),
    (r'\bfulvi\b', 'fulvus'),
    (r'\bFulvi\b', 'Fulvius'),
    (r'\bfulvi\b', 'fulvus'),
    (r'\bFulvia\b', 'Fulvius'),
    (r'\bFulviam\b', 'Fulvius'),
    (r'\bFulvii\b', 'Fulvius'),
    (r'\bFulviis\b', 'Fulvius'),
    (r'\bFulvio\b', 'Fulvius'),
    (r'\bfulvique\b', 'fulvus'),
    (r'\bfulvique\b', 'fulvus'),
    (r'\bfulvis\b', 'fulvus'),
    (r'\bfulvis\b', 'fulvus'),
    (r'\bFulvium\b', 'Fulvius'),
    (r'\bfulvius\b', 'fulvus'),
    (r'\bFulvius\b', 'Fulvius'),
    (r'\bfulvo\b', 'fulvus'),
    (r'\bfulvo\b', 'fulvus'),
    (r'\bfulvoque\b', 'fulvus'),
    (r'\bfulvoque\b', 'fulvus'),
    (r'\bfulvos\b', 'fulvus'),
    (r'\bfulvum\b', 'fulvus'),
    (r'\bfulvum\b', 'fulvus'),
    (r'\bfulvus\b', 'fulvus'),
    (r'\bfumabant\b', 'fumo'),
    (r'\bfumabat\b', 'fumo'),
    (r'\bfumabis\b', 'fumo'),
    (r'\bfumabunt\b', 'fumo'),
    (r'\bfumans\b', 'fumo'),
    (r'\bfumant\b', 'fumo'),
    (r'\bfumante\b', 'fumo'),
    (r'\bfumantem\b', 'fumo'),
    (r'\bfumantemque\b', 'fumo'),
    (r'\bfumantes\b', 'fumo'),
    (r'\bfumantesque\b', 'fumo'),
    (r'\bfumanti\b', 'fumo'),
    (r'\bfumantia\b', 'fumo'),
    (r'\bfumantiaque\b', 'fumo'),
    (r'\bfumantibus\b', 'fumo'),
    (r'\bfumantis\b', 'fumo'),
    (r'\bfumantisque\b', 'fumo'),
    (r'\bfumantium\b', 'fumo'),
    (r'\bfumare\b', 'fumo'),
    (r'\bfumarent\b', 'fumo'),
    (r'\bfumaria\b', 'fumarium'),
    (r'\bfumario\b', 'fumarium'),
    (r'\bfumarium\b', 'fumarium'),
    (r'\bfumarunt\b', 'fumo'),
    (r'\bfumas\b', 'fumo'),
    (r'\bfumasse\b', 'fumo'),
    (r'\bfumat\b', 'fumo'),
    (r'\bfumauit\b', 'fumo'),
    (r'\bfumaverunt\b', 'fumo'),
    (r'\bfumavit\b', 'fumo'),
    (r'\bfumea\b', 'fumeus'),
    (r'\bfument\b', 'fumo'),
    (r'\bfumet\b', 'fumo'),
    (r'\bfumeus\b', 'fumeus'),
    (r'\bfumi\b', 'fumus'),
    (r'\bfumida\b', 'fumidus'),
    (r'\bfumidae\b', 'fumidus'),
    (r'\bfumidaeque\b', 'fumidus'),
    (r'\bfumidam\b', 'fumidus'),
    (r'\bfumidas\b', 'fumidus'),
    (r'\bfumidi\b', 'fumidus'),
    (r'\bfumidique\b', 'fumidus'),
    (r'\bfumidis\b', 'fumidus'),
    (r'\bfumidos\b', 'fumidus'),
    (r'\bfumidum\b', 'fumidus'),
    (r'\bfumidus\b', 'fumidus'),
    (r'\bfumifer\b', 'fumifer'),
    (r'\bfumiferae\b', 'fumifer'),
    (r'\bfumiferam\b', 'fumifer'),
    (r'\bfumiferos\b', 'fumifer'),
    (r'\bfumiferum\b', 'fumifer'),
    (r'\bfumificem\b', 'fumifico'),
    (r'\bfumificisque\b', 'fumificus'),
    (r'\bfumificum\b', 'fumificus'),
    (r'\bfumiga\b', 'fumigo'),
    (r'\bfumigabimus\b', 'fumigo'),
    (r'\bfumigabunda\b', 'fumigabundus'),
    (r'\bfumigabunt\b', 'fumigo'),
    (r'\bfumiganda\b', 'fumigo'),
    (r'\bfumigandae\b', 'fumigo'),
    (r'\bfumigandi\b', 'fumigo'),
    (r'\bfumigans\b', 'fumigo'),
    (r'\bfumigant\b', 'fumigo'),
    (r'\bfumigantes\b', 'fumigo'),
    (r'\bfumigantium\b', 'fumigo'),
    (r'\bfumigare\b', 'fumigo'),
    (r'\bfumigatos\b', 'fumigo'),
    (r'\bfumigentur\b', 'fumigo'),
    (r'\bfumique\b', 'fumus'),
    (r'\bfumis\b', 'fumus'),
    (r'\bfumo\b', 'fumus'),
    (r'\bfumo\b', 'fumo'),
    (r'\bfumone\b', 'fumus'),
    (r'\bfumone\b', 'fumo'),
    (r'\bfumoque\b', 'fumus'),
    (r'\bfumoque\b', 'fumo'),
    (r'\bfumor\b', 'fumo'),
    (r'\bfumos\b', 'fumus'),
    (r'\bfumosa\b', 'fumosus'),
    (r'\bfumosae\b', 'fumosus'),
    (r'\bfumosam\b', 'fumosus'),
    (r'\bfumosarum\b', 'fumosus'),
    (r'\bfumosi\b', 'fumosus'),
    (r'\bfumosique\b', 'fumosus'),
    (r'\bfumosis\b', 'fumosus'),
    (r'\bfumoso\b', 'fumosus'),
    (r'\bfumosos\b', 'fumosus'),
    (r'\bfumosque\b', 'fumus'),
    (r'\bfumosum\b', 'fumosus'),
    (r'\bfumosus\b', 'fumosus'),
    (r'\bfumum\b', 'fumus'),
    (r'\bfumumque\b', 'fumus'),
    (r'\bfumus\b', 'fumus'),
    (r'\bfumusque\b', 'fumus'),
    (r'\bfun\b', 'fu'),
    (r'\bfunale\b', 'funale'),
    (r'\bfunalem\b', 'funalis'),
    (r'\bfunalemque\b', 'funalis'),
    (r'\bfunales\b', 'funalis'),
    (r'\bfunali\b', 'funalis'),
    (r'\bfunali\b', 'funale'),
    (r'\bfunalia\b', 'funale'),
    (r'\bfunalibus\b', 'funalis'),
    (r'\bfunalibus\b', 'funale'),
    (r'\bfunambuli\b', 'funambulus'),
    (r'\bfunambulis\b', 'funambulus'),
    (r'\bfunambulo\b', 'funambulus'),
    (r'\bfunambulos\b', 'funambulus'),
    (r'\bfuncta\b', 'fungor'),
    (r'\bfunctae\b', 'fungor'),
    (r'\bfunctam\b', 'fungor'),
    (r'\bfunctaque\b', 'fungor'),
    (r'\bfunctas\b', 'fungor'),
    (r'\bfunctasque\b', 'fungor'),
    (r'\bfuncti\b', 'fungor'),
    (r'\bfunctio\b', 'functio'),
    (r'\bfunctionem\b', 'functio'),
    (r'\bfunctiones\b', 'functio'),
    (r'\bfunctique\b', 'fungor'),
    (r'\bfunctis\b', 'fungor'),
    (r'\bfuncto\b', 'fungor'),
    (r'\bfunctorum\b', 'fungor'),
    (r'\bfunctos\b', 'fungor'),
    (r'\bfunctu\b', 'fungor'),
    (r'\bfunctum\b', 'fungor'),
    (r'\bfunctura\b', 'fungor'),
    (r'\bfunctus\b', 'fungor'),
    (r'\bfunctusque\b', 'fungor'),
    (r'\bfunda\b', 'funda'),
    (r'\bfunda\b', 'fundo2'),
    (r'\bfundabat\b', 'fundo2'),
    (r'\bfundabatur\b', 'fundo2'),
    (r'\bfundaberis\b', 'fundo2'),
    (r'\bfundabis\b', 'fundo2'),
    (r'\bfundabit\b', 'fundo2'),
    (r'\bfundabitur\b', 'fundo2'),
    (r'\bfundabo\b', 'fundo2'),
    (r'\bfundabunt\b', 'fundo2'),
    (r'\bfundae\b', 'funda'),
    (r'\bfundam\b', 'funda'),
    (r'\bfundam\b', 'fundo1'),
    (r'\bfundamenta\b', 'fundamentum'),
    (r'\bfundamenti\b', 'fundamentum'),
    (r'\bfundamentis\b', 'fundamentum'),
    (r'\bfundamentisque\b', 'fundamentum'),
    (r'\bfundamento\b', 'fundamentum'),
    (r'\bfundamentorum\b', 'fundamentum'),
    (r'\bfundamentum\b', 'fundamentum'),
    (r'\bfundamina\b', 'fundamen'),
    (r'\bfundamine\b', 'fundamen'),
    (r'\bfundamini\b', 'fundamen'),
    (r'\bfundamini\b', 'fundo2'),
    (r'\bfundamini\b', 'fundo1'),
    (r'\bfundamus\b', 'fundo2'),
    (r'\bfundamus\b', 'fundo1'),
    (r'\bFundana\b', 'fundatio'),
    (r'\bFundanam\b', 'fundatio'),
    (r'\bFundani\b', 'fundatio'),
    (r'\bFundani\b', 'Fundanius1'),
    (r'\bFundania\b', 'Fundanius1'),
    (r'\bFundania\b', 'Fundanius1'),
    (r'\bFundaniae\b', 'Fundanius1'),
    (r'\bFundaniam\b', 'Fundanius1'),
    (r'\bFundanio\b', 'Fundanius1'),
    (r'\bFundanis\b', 'fundatio'),
    (r'\bFundanisque\b', 'fundatio'),
    (r'\bFundanium\b', 'Fundanius1'),
    (r'\bFundanius\b', 'fundatio'),
    (r'\bFundanius\b', 'Fundanius1'),
    (r'\bFundano\b', 'fundatio'),
    (r'\bFundanorum\b', 'fundatio'),
    (r'\bFundanos\b', 'fundatio'),
    (r'\bfundans\b', 'fundo2'),
    (r'\bfundant\b', 'fundo2'),
    (r'\bfundant\b', 'fundo1'),
    (r'\bfundantem\b', 'fundo2'),
    (r'\bfundantur\b', 'fundo2'),
    (r'\bfundantur\b', 'fundo1'),
    (r'\bFundanum\b', 'fundatio'),
    (r'\bFundanumque\b', 'fundatio'),
    (r'\bFundanus\b', 'fundatio'),
    (r'\bfundaque\b', 'funda'),
    (r'\bfundaque\b', 'fundo2'),
    (r'\bfundarat\b', 'fundo2'),
    (r'\bfundare\b', 'fundo2'),
    (r'\bfundare\b', 'fundo1'),
    (r'\bfundarent\b', 'fundo2'),
    (r'\bfundaret\b', 'fundo2'),
    (r'\bfundaretur\b', 'fundo2'),
    (r'\bfundari\b', 'fundo2'),
    (r'\bfundarit\b', 'fundo2'),
    (r'\bfundarum\b', 'funda'),
    (r'\bfundarunt\b', 'fundo2'),
    (r'\bfundas\b', 'funda'),
    (r'\bfundas\b', 'fundo2'),
    (r'\bfundas\b', 'fundo1'),
    (r'\bfundasque\b', 'funda'),
    (r'\bfundasque\b', 'fundo2'),
    (r'\bfundasque\b', 'fundo1'),
    (r'\bfundasse\b', 'fundo2'),
    (r'\bfundasset\b', 'fundo2'),
    (r'\bfundasti\b', 'fundo2'),
    (r'\bfundat\b', 'fundo2'),
    (r'\bfundat\b', 'fundo1'),
    (r'\bfundata\b', 'fundo2'),
    (r'\bfundatae\b', 'fundo2'),
    (r'\bfundataeque\b', 'fundo2'),
    (r'\bfundatam\b', 'fundo2'),
    (r'\bfundataque\b', 'fundo2'),
    (r'\bfundatas\b', 'fundo2'),
    (r'\bfundati\b', 'fundo2'),
    (r'\bfundationes\b', 'fundatio'),
    (r'\bfundationibus\b', 'fundatio'),
    (r'\bfundatior\b', 'fundo2'),
    (r'\bfundatis\b', 'fundo2'),
    (r'\bfundatis\b', 'fundo1'),
    (r'\bfundatisque\b', 'fundo2'),
    (r'\bfundatisque\b', 'fundo1'),
    (r'\bfundatissimae\b', 'fundo2'),
    (r'\bfundato\b', 'fundo2'),
    (r'\bfundatoque\b', 'fundo2'),
    (r'\bfundator\b', 'fundator'),
    (r'\bfundatoribus\b', 'fundator'),
    (r'\bfundatum\b', 'fundo2'),
    (r'\bfundatur\b', 'fundo2'),
    (r'\bfundatur\b', 'fundo1'),
    (r'\bfundatura\b', 'fundo2'),
    (r'\bfundatus\b', 'fundo2'),
    (r'\bfundauerat\b', 'fundo2'),
    (r'\bfundauerit\b', 'fundo2'),
    (r'\bfundauerunt\b', 'fundo2'),
    (r'\bfundaui\b', 'fundo2'),
    (r'\bfundauit\b', 'fundo2'),
    (r'\bfundaverant\b', 'fundo2'),
    (r'\bfundaverat\b', 'fundo2'),
    (r'\bfundaveris\b', 'fundo2'),
    (r'\bfundaverunt\b', 'fundo2'),
    (r'\bfundavit\b', 'fundo2'),
    (r'\bfunde\b', 'fundus'),
    (r'\bfunde\b', 'fundo1'),
    (r'\bfundebamus\b', 'fundo1'),
    (r'\bfundebant\b', 'fundo1'),
    (r'\bfundebat\b', 'fundo1'),
    (r'\bfundebatur\b', 'fundo1'),
    (r'\bfundemus\b', 'fundo1'),
    (r'\bfundemus\b', 'fundo2'),
    (r'\bfundenda\b', 'fundo1'),
    (r'\bfundendi\b', 'fundo1'),
    (r'\bfundendo\b', 'fundo1'),
    (r'\bfundendum\b', 'fundo1'),
    (r'\bfundendus\b', 'fundo1'),
    (r'\bfundens\b', 'fundo1'),
    (r'\bfundent\b', 'fundo1'),
    (r'\bfundent\b', 'fundo2'),
    (r'\bfundente\b', 'fundo1'),
    (r'\bfundentem\b', 'fundo1'),
    (r'\bfundentes\b', 'fundo1'),
    (r'\bfundenti\b', 'fundo1'),
    (r'\bfundentia\b', 'fundo1'),
    (r'\bfundentibus\b', 'fundo1'),
    (r'\bfundentis\b', 'fundo1'),
    (r'\bfundentisque\b', 'fundo1'),
    (r'\bfundentque\b', 'fundo1'),
    (r'\bfundentque\b', 'fundo2'),
    (r'\bfundentur\b', 'fundo1'),
    (r'\bfundentur\b', 'fundo2'),
    (r'\bfundere\b', 'fundo1'),
    (r'\bfundere\b', 'fundo2'),
    (r'\bfunderent\b', 'fundo1'),
    (r'\bfunderentur\b', 'fundo1'),
    (r'\bfunderet\b', 'fundo1'),
    (r'\bfunderetur\b', 'fundo1'),
    (r'\bfundes\b', 'fundo1'),
    (r'\bfundes\b', 'fundo2'),
    (r'\bfundesque\b', 'fundo1'),
    (r'\bfundesque\b', 'fundo2'),
    (r'\bfundet\b', 'fundo1'),
    (r'\bfundet\b', 'fundo2'),
    (r'\bfundetque\b', 'fundo1'),
    (r'\bfundetque\b', 'fundo2'),
    (r'\bfundetur\b', 'fundo1'),
    (r'\bfundetur\b', 'fundo2'),
    (r'\bFundi\b', 'Fundi'),
    (r'\bfundi\b', 'fundus'),
    (r'\bfundi\b', 'fundo1'),
    (r'\bfundimur\b', 'fundo1'),
    (r'\bfundimus\b', 'fundo1'),
    (r'\bFundique\b', 'Fundi'),
    (r'\bfundique\b', 'fundus'),
    (r'\bfundique\b', 'fundo1'),
    (r'\bfundis\b', 'funda'),
    (r'\bFundis\b', 'Fundi'),
    (r'\bfundis\b', 'fundus'),
    (r'\bfundis\b', 'fundo1'),
    (r'\bfundisque\b', 'funda'),
    (r'\bfundisque\b', 'fundus'),
    (r'\bfundisque\b', 'fundo1'),
    (r'\bfundit\b', 'fundo1'),
    (r'\bfunditabat\b', 'fundito'),
    (r'\bfunditarier\b', 'fundito'),
    (r'\bfunditas\b', 'fundito'),
    (r'\bfunditat\b', 'fundito'),
    (r'\bfundite\b', 'fundo1'),
    (r'\bfunditis\b', 'fundo1'),
    (r'\bfundito\b', 'fundo1'),
    (r'\bfundito\b', 'fundito'),
    (r'\bfunditor\b', 'funditor'),
    (r'\bfunditor\b', 'fundito'),
    (r'\bfunditore\b', 'funditor'),
    (r'\bfunditores\b', 'funditor'),
    (r'\bfunditoresque\b', 'funditor'),
    (r'\bfunditoribus\b', 'funditor'),
    (r'\bfunditoribusque\b', 'funditor'),
    (r'\bfunditorum\b', 'funditor'),
    (r'\bfunditorumque\b', 'funditor'),
    (r'\bfunditque\b', 'fundo1'),
    (r'\bfunditur\b', 'fundo1'),
    (r'\bfunditurque\b', 'fundo1'),
    (r'\bfunditus\b', 'funditus'),
    (r'\bfunditusque\b', 'funditus'),
    (r'\bfundiue\b', 'fundus'),
    (r'\bfundiue\b', 'fundo1'),
    (r'\bfundo\b', 'fundus'),
    (r'\bfundo\b', 'fundo1'),
    (r'\bfundoque\b', 'fundus'),
    (r'\bfundoque\b', 'fundo1'),
    (r'\bfundorum\b', 'fundus'),
    (r'\bfundorumque\b', 'fundus'),
    (r'\bFundos\b', 'Fundi'),
    (r'\bfundos\b', 'fundus'),
    (r'\bfundosque\b', 'fundus'),
    (r'\bfundulis\b', 'fundula'),
    (r'\bfundulis\b', 'fundulus'),
    (r'\bfundulus\b', 'fundulus'),
    (r'\bFundum\b', 'Fundi'),
    (r'\bfundum\b', 'fundus'),
    (r'\bfundumque\b', 'fundus'),
    (r'\bfundumve\b', 'fundus'),
    (r'\bfundunt\b', 'fundo1'),
    (r'\bfunduntque\b', 'fundo1'),
    (r'\bfunduntur\b', 'fundo1'),
    (r'\bfundus\b', 'fundus'),
    (r'\bfundusque\b', 'fundus'),
    (r'\bfundust\b', 'fundus'),
    (r'\bfune\b', 'funis'),
    (r'\bfunebre\b', 'funebris'),
    (r'\bfunebrem\b', 'funebris'),
    (r'\bfunebres\b', 'funebris'),
    (r'\bfunebri\b', 'funebris'),
    (r'\bfunebria\b', 'funebris'),
    (r'\bfunebribus\b', 'funebris'),
    (r'\bfunebribus\b', 'funebris'),
    (r'\bfunebris\b', 'funebris'),
    (r'\bfunebrium\b', 'funebris'),
    (r'\bfunebrium\b', 'funebris'),
    (r'\bfunem\b', 'funis'),
    (r'\bfunemque\b', 'funis'),
    (r'\bfunera\b', 'funus'),
    (r'\bfunera\b', 'funero'),
    (r'\bfunerabantur\b', 'funero'),
    (r'\bfunerabitur\b', 'funero'),
    (r'\bfuneranda\b', 'funero'),
    (r'\bfunerando\b', 'funero'),
    (r'\bfunerandum\b', 'funero'),
    (r'\bfunerant\b', 'funero'),
    (r'\bfunerantiumque\b', 'funero'),
    (r'\bfuneraque\b', 'funus'),
    (r'\bfuneraque\b', 'funero'),
    (r'\bfunerari\b', 'funerarius'),
    (r'\bfunerari\b', 'funero'),
    (r'\bfuneraria\b', 'funerarius'),
    (r'\bfunerariam\b', 'funerarius'),
    (r'\bfunerarium\b', 'funerarius'),
    (r'\bfuneras\b', 'funero'),
    (r'\bfunerasti\b', 'funero'),
    (r'\bfunerat\b', 'funero'),
    (r'\bfunerata\b', 'funeratus'),
    (r'\bfunerata\b', 'funero'),
    (r'\bfuneratam\b', 'funeratus'),
    (r'\bfuneratam\b', 'funero'),
    (r'\bfuneraticia\b', 'funeraticius'),
    (r'\bfuneratio\b', 'funeratio'),
    (r'\bfuneratoque\b', 'funero'),
    (r'\bfuneratoque\b', 'funeratus'),
    (r'\bfuneratum\b', 'funeratus'),
    (r'\bfuneratum\b', 'funero'),
    (r'\bfuneratus\b', 'funeratus'),
    (r'\bfuneratus\b', 'funero'),
    (r'\bfuneratusque\b', 'funeratus'),
    (r'\bfuneratusque\b', 'funero'),
    (r'\bfuneraueras\b', 'funero'),
    (r'\bfuneraueris\b', 'funero'),
    (r'\bfunerauerit\b', 'funero'),
    (r'\bfuneraui\b', 'funero'),
    (r'\bfunerauit\b', 'funero'),
    (r'\bfunere\b', 'funus'),
    (r'\bfunerea\b', 'funereus'),
    (r'\bfunereae\b', 'funereus'),
    (r'\bfunereamque\b', 'funereus'),
    (r'\bfunereas\b', 'funereus'),
    (r'\bfunereasque\b', 'funereus'),
    (r'\bfunerei\b', 'funereus'),
    (r'\bfunereis\b', 'funereus'),
    (r'\bfunereo\b', 'funereus'),
    (r'\bfunereoque\b', 'funereus'),
    (r'\bfunereos\b', 'funereus'),
    (r'\bfunerepus\b', 'funirepus'),
    (r'\bfuneretur\b', 'funero'),
    (r'\bfunereum\b', 'funereus'),
    (r'\bfunereus\b', 'funereus'),
    (r'\bfuneri\b', 'funus'),
    (r'\bfuneribus\b', 'funus'),
    (r'\bfuneribusque\b', 'funus'),
    (r'\bfuneris\b', 'funus'),
    (r'\bfunerum\b', 'funus'),
    (r'\bfunerumque\b', 'funus'),
    (r'\bfunes\b', 'funis'),
    (r'\bfunesque\b', 'funis'),
    (r'\bfunest\b', 'funis'),
    (r'\bfunesta\b', 'funestus'),
    (r'\bfunesta\b', 'funesto'),
    (r'\bfunestae\b', 'funestus'),
    (r'\bfunestaeque\b', 'funestus'),
    (r'\bfunestam\b', 'funestus'),
    (r'\bfunestamque\b', 'funestus'),
    (r'\bfunestant\b', 'funesto'),
    (r'\bfunestaque\b', 'funestus'),
    (r'\bfunestaque\b', 'funesto'),
    (r'\bfunestare\b', 'funesto'),
    (r'\bfunestaretur\b', 'funesto'),
    (r'\bfunestari\b', 'funesto'),
    (r'\bfunestas\b', 'funestus'),
    (r'\bfunestas\b', 'funesto'),
    (r'\bfunestat\b', 'funesto'),
    (r'\bfunestata\b', 'funesto'),
    (r'\bfunestato\b', 'funesto'),
    (r'\bfunestatur\b', 'funesto'),
    (r'\bfunestatus\b', 'funesto'),
    (r'\bfunestauit\b', 'funesto'),
    (r'\bfunestavit\b', 'funesto'),
    (r'\bfuneste\b', 'funestus'),
    (r'\bfunestet\b', 'funesto'),
    (r'\bfunesti\b', 'funestus'),
    (r'\bfunestior\b', 'funestus'),
    (r'\bfunestiorem\b', 'funestus'),
    (r'\bfunestique\b', 'funestus'),
    (r'\bfunestis\b', 'funestus'),
    (r'\bfunestissima\b', 'funestus'),
    (r'\bfunestissimam\b', 'funestus'),
    (r'\bfunestius\b', 'funestus'),
    (r'\bfunesto\b', 'funestus'),
    (r'\bfunesto\b', 'funesto'),
    (r'\bfunestoque\b', 'funestus'),
    (r'\bfunestoque\b', 'funesto'),
    (r'\bfunestorum\b', 'funestus'),
    (r'\bfunestos\b', 'funestus'),
    (r'\bfunestum\b', 'funestus'),
    (r'\bfunestumque\b', 'funestus'),
    (r'\bfunestus\b', 'funestus'),
    (r'\bfuneta\b', 'funetum'),
    (r'\bfungamur\b', 'fungor'),
    (r'\bfungantur\b', 'fungor'),
    (r'\bfungar\b', 'fungor'),
    (r'\bfungare\b', 'fungor'),
    (r'\bfungaris\b', 'fungor'),
    (r'\bfungatur\b', 'fungor'),
    (r'\bfungebantur\b', 'fungor'),
    (r'\bfungebatur\b', 'fungor'),
    (r'\bfungenda\b', 'fungor'),
    (r'\bfungendae\b', 'fungor'),
    (r'\bfungendas\b', 'fungor'),
    (r'\bfungendi\b', 'fungor'),
    (r'\bfungendo\b', 'fungor'),
    (r'\bfungendum\b', 'fungor'),
    (r'\bfungens\b', 'fungor'),
    (r'\bfungentes\b', 'fungor'),
    (r'\bfungentibus\b', 'fungor'),
    (r'\bfungentur\b', 'fungor'),
    (r'\bfungere\b', 'fungor'),
    (r'\bfungeremur\b', 'fungor'),
    (r'\bfungerentur\b', 'fungor'),
    (r'\bfungerer\b', 'fungor'),
    (r'\bfungereris\b', 'fungor'),
    (r'\bfungeretur\b', 'fungor'),
    (r'\bfungeris\b', 'fungor'),
    (r'\bfungetur\b', 'fungor'),
    (r'\bfungi\b', 'fungus'),
    (r'\bfungi\b', 'fungor'),
    (r'\bfungier\b', 'fungor'),
    (r'\bfungimur\b', 'fungor'),
    (r'\bfungino\b', 'funginus'),
    (r'\bfungique\b', 'fungus'),
    (r'\bfungique\b', 'fungor'),
    (r'\bfungis\b', 'fungus'),
    (r'\bfungisque\b', 'fungus'),
    (r'\bfungitur\b', 'fungor'),
    (r'\bfungo\b', 'fungus'),
    (r'\bfungor\b', 'fungor'),
    (r'\bfungorum\b', 'fungus'),
    (r'\bfungos\b', 'fungus'),
    (r'\bfungosa\b', 'fungosus'),
    (r'\bfungosae\b', 'fungosus'),
    (r'\bfungosam\b', 'fungosus'),
    (r'\bfungosi\b', 'fungosus'),
    (r'\bfungosior\b', 'fungosus'),
    (r'\bfungosum\b', 'fungosus'),
    (r'\bfungosus\b', 'fungosus'),
    (r'\bfungosusque\b', 'fungosus'),
    (r'\bfungum\b', 'fungus'),
    (r'\bfunguntur\b', 'fungor'),
    (r'\bfungus\b', 'fungus'),
    (r'\bfuni\b', 'funis'),
    (r'\bfunibus\b', 'funis'),
    (r'\bfuniculi\b', 'funiculus'),
    (r'\bfuniculis\b', 'funicula'),
    (r'\bfuniculis\b', 'funiculus'),
    (r'\bfuniculo\b', 'funiculus'),
    (r'\bfuniculorum\b', 'funiculus'),
    (r'\bfuniculos\b', 'funiculus'),
    (r'\bfuniculosque\b', 'funiculus'),
    (r'\bfuniculove\b', 'funiculus'),
    (r'\bfuniculum\b', 'funiculus'),
    (r'\bfuniculus\b', 'funiculus'),
    (r'\bfunis\b', 'funis'),
    (r'\bFunisulanus\b', 'funus'),
    (r'\bfunium\b', 'funis'),
    (r'\bfunus\b', 'funus'),
    (r'\bfunusne\b', 'funus'),
    (r'\bfunusque\b', 'funus'),
    (r'\bfur\b', 'fur'),
    (r'\bfurabatur\b', 'furor1'),
    (r'\bfuraberis\b', 'furor1'),
    (r'\bfurabor\b', 'furor1'),
    (r'\bfuracem\b', 'furax'),
    (r'\bfuraces\b', 'furax'),
    (r'\bfuraci\b', 'furax'),
    (r'\bfuracissime\b', 'furax'),
    (r'\bfuracissimi\b', 'furax'),
    (r'\bfuracissimis\b', 'furax'),
    (r'\bfuracissimus\b', 'furax'),
    (r'\bfuracitas\b', 'furacitas'),
    (r'\bfuracitatem\b', 'furacitas'),
    (r'\bfuraciter\b', 'furax'),
    (r'\bfuraciter\b', 'furaciter'),
    (r'\bfuracius\b', 'furax'),
    (r'\bfurandae\b', 'furor1'),
    (r'\bfurandi\b', 'furor1'),
    (r'\bfurando\b', 'furor1'),
    (r'\bfurandum\b', 'furor1'),
    (r'\bfurante\b', 'furor1'),
    (r'\bfurantem\b', 'furor1'),
    (r'\bfurantes\b', 'furor1'),
    (r'\bfuranti\b', 'furor1'),
    (r'\bfurantibus\b', 'furor1'),
    (r'\bfurantur\b', 'furor1'),
    (r'\bfurantur\b', 'furo'),
    (r'\bfurare\b', 'furor1'),
    (r'\bfurare\b', 'furo'),
    (r'\bfurarentur\b', 'furor1'),
    (r'\bfurari\b', 'furor1'),
    (r'\bfuraris\b', 'furor1'),
    (r'\bfuraris\b', 'furo'),
    (r'\bfurata\b', 'furor1'),
    (r'\bfurate\b', 'furor1'),
    (r'\bfurati\b', 'furor1'),
    (r'\bfuratis\b', 'furor1'),
    (r'\bfuratis\b', 'furo'),
    (r'\bfuratos\b', 'furor1'),
    (r'\bfuratrina\b', 'furatrina'),
    (r'\bfuratrinae\b', 'furatrina'),
    (r'\bfuratum\b', 'furor1'),
    (r'\bfuratur\b', 'furor1'),
    (r'\bfuratur\b', 'furo'),
    (r'\bfuratus\b', 'furor1'),
    (r'\bfurax\b', 'furax'),
    (r'\bfurca\b', 'furca'),
    (r'\bfurcae\b', 'furca'),
    (r'\bfurcam\b', 'furca'),
    (r'\bfurcas\b', 'furca'),
    (r'\bfurcasque\b', 'furca'),
    (r'\bfurcifer\b', 'furcifer'),
    (r'\bfurciferae\b', 'furcifera'),
    (r'\bfurcilla\b', 'furcilla'),
    (r'\bfurcilla\b', 'furcillo'),
    (r'\bfurcillae\b', 'furcilla'),
    (r'\bfurcillas\b', 'furcilla'),
    (r'\bfurcillas\b', 'furcillo'),
    (r'\bfurcillata\b', 'furcillatus'),
    (r'\bfurcillata\b', 'furcillo'),
    (r'\bfurcilles\b', 'furcillo'),
    (r'\bfurcillis\b', 'furcilla'),
    (r'\bfurcis\b', 'furca'),
    (r'\bfurcisque\b', 'furca'),
    (r'\bfurcisue\b', 'furca'),
    (r'\bfurculas\b', 'furcula'),
    (r'\bfure\b', 'fur'),
    (r'\bfure\b', 'furo'),
    (r'\bfurebant\b', 'furo'),
    (r'\bfurebas\b', 'furo'),
    (r'\bfurebat\b', 'furo'),
    (r'\bfurem\b', 'fur'),
    (r'\bfurens\b', 'furo'),
    (r'\bfurensque\b', 'furo'),
    (r'\bfurent\b', 'furo'),
    (r'\bfurente\b', 'furo'),
    (r'\bfurentem\b', 'furo'),
    (r'\bfurentemque\b', 'furo'),
    (r'\bfurenter\b', 'furenter'),
    (r'\bfurentes\b', 'furo'),
    (r'\bfurenti\b', 'furo'),
    (r'\bfurentia\b', 'furo'),
    (r'\bfurentibus\b', 'furo'),
    (r'\bfurentis\b', 'furo'),
    (r'\bfurentisque\b', 'furo'),
    (r'\bfurentium\b', 'furo'),
    (r'\bfurentius\b', 'furo'),
    (r'\bfurentur\b', 'furo'),
    (r'\bfurentur\b', 'furor1'),
    (r'\bfurer\b', 'furor1'),
    (r'\bfurere\b', 'furo'),
    (r'\bfurere\b', 'furor1'),
    (r'\bfurerem\b', 'furo'),
    (r'\bfurerent\b', 'furo'),
    (r'\bfureres\b', 'furo'),
    (r'\bfureret\b', 'furo'),
    (r'\bfureris\b', 'furo'),
    (r'\bfureris\b', 'furor1'),
    (r'\bfures\b', 'furo'),
    (r'\bfures\b', 'fur'),
    (r'\bfuresque\b', 'furo'),
    (r'\bfuresque\b', 'fur'),
    (r'\bfuretur\b', 'furo'),
    (r'\bfuretur\b', 'furor1'),
    (r'\bFurfanio\b', 'furfur'),
    (r'\bfurfur\b', 'furfur'),
    (r'\bfurfure\b', 'furfur'),
    (r'\bfurfurem\b', 'furfur'),
    (r'\bfurfures\b', 'furfur'),
    (r'\bfurfuresque\b', 'furfur'),
    (r'\bfurfureum\b', 'furfureus'),
    (r'\bfurfuribus\b', 'furfur'),
    (r'\bfurfuribusue\b', 'furfur'),
    (r'\bfurfuris\b', 'furfur'),
    (r'\bfurfurosus\b', 'furfurosus'),
    (r'\bfurfurum\b', 'furfur'),
    (r'\bfurfurumque\b', 'furfur'),
    (r'\bfuri\b', 'fur'),
    (r'\bFuri\b', 'Furius'),
    (r'\bfuri\b', 'furio2'),
    (r'\bfuri\b', 'furo'),
    (r'\bfuria\b', 'furia'),
    (r'\bFuria\b', 'Furius'),
    (r'\bfuria\b', 'furio1'),
    (r'\bfuriabant\b', 'furio1'),
    (r'\bfuriabat\b', 'furio1'),
    (r'\bfuriae\b', 'furia'),
    (r'\bFuriae\b', 'Furius'),
    (r'\bfuriaeque\b', 'furia'),
    (r'\bfuriale\b', 'furialis'),
    (r'\bfurialem\b', 'furialis'),
    (r'\bfuriales\b', 'furialis'),
    (r'\bfuriali\b', 'furialis'),
    (r'\bfurialia\b', 'furialis'),
    (r'\bfurialiaque\b', 'furialis'),
    (r'\bfurialibus\b', 'furialis'),
    (r'\bfurialis\b', 'furialis'),
    (r'\bfurialiter\b', 'furialis'),
    (r'\bfurialiter\b', 'furialiter'),
    (r'\bfuriam\b', 'furia'),
    (r'\bFuriam\b', 'Furius'),
    (r'\bfuriam\b', 'furio2'),
    (r'\bFuriana\b', 'Furianus'),
    (r'\bFurianis\b', 'Furianus'),
    (r'\bFurianis\b', 'Furianus'),
    (r'\bfuriare\b', 'furio1'),
    (r'\bfuriare\b', 'furio2'),
    (r'\bfuriarent\b', 'furio1'),
    (r'\bfuriarum\b', 'furia'),
    (r'\bFuriarum\b', 'Furius'),
    (r'\bfuriarumque\b', 'furia'),
    (r'\bFuriarumque\b', 'Furius'),
    (r'\bfurias\b', 'furia'),
    (r'\bFurias\b', 'Furius'),
    (r'\bfurias\b', 'furio1'),
    (r'\bfurias\b', 'furio2'),
    (r'\bfuriasque\b', 'furia'),
    (r'\bfuriasque\b', 'furio1'),
    (r'\bfuriasque\b', 'furio2'),
    (r'\bfuriata\b', 'furiatus'),
    (r'\bfuriata\b', 'furio1'),
    (r'\bfuriatis\b', 'furiatus'),
    (r'\bfuriatis\b', 'furio1'),
    (r'\bfuriatis\b', 'furio2'),
    (r'\bfuriatus\b', 'furiatus'),
    (r'\bfuriatus\b', 'furio1'),
    (r'\bfuribunda\b', 'furibundus'),
    (r'\bfuribundae\b', 'furibundus'),
    (r'\bfuribundas\b', 'furibundus'),
    (r'\bfuribunde\b', 'furibundus'),
    (r'\bfuribundi\b', 'furibundus'),
    (r'\bfuribundis\b', 'furibundus'),
    (r'\bfuribundo\b', 'furibundus'),
    (r'\bfuribundos\b', 'furibundus'),
    (r'\bfuribundum\b', 'furibundus'),
    (r'\bfuribundus\b', 'furibundus'),
    (r'\bfuribus\b', 'fur'),
    (r'\bFurii\b', 'Furius'),
    (r'\bfurii\b', 'furio2'),
    (r'\bfuriis\b', 'furia'),
    (r'\bFuriis\b', 'Furius'),
    (r'\bfuriisque\b', 'furia'),
    (r'\bfurimus\b', 'furio2'),
    (r'\bFurinae\b', 'Furina'),
    (r'\bfurinae\b', 'furinus'),
    (r'\bFurinalem\b', 'furinus'),
    (r'\bFurinales\b', 'furinus'),
    (r'\bFurinalis\b', 'furinus'),
    (r'\bfurinum\b', 'furinus'),
    (r'\bFurio\b', 'Furius'),
    (r'\bfurio\b', 'furio1'),
    (r'\bFurios\b', 'Furius'),
    (r'\bfuriosa\b', 'furiosus'),
    (r'\bfuriosae\b', 'furiosus'),
    (r'\bfuriosaeue\b', 'furiosus'),
    (r'\bfuriosam\b', 'furiosus'),
    (r'\bfuriosaque\b', 'furiosus'),
    (r'\bfuriose\b', 'furiosus'),
    (r'\bfurioseque\b', 'furiosus'),
    (r'\bfuriosi\b', 'furiosus'),
    (r'\bfuriosior\b', 'furiosus'),
    (r'\bfuriosis\b', 'furiosus'),
    (r'\bfuriosisque\b', 'furiosus'),
    (r'\bfuriosissimae\b', 'furiosus'),
    (r'\bfuriosissime\b', 'furiosus'),
    (r'\bfuriosissimum\b', 'furiosus'),
    (r'\bfuriosiue\b', 'furiosus'),
    (r'\bfuriosius\b', 'furiosus'),
    (r'\bfurioso\b', 'furiosus'),
    (r'\bfuriosorum\b', 'furiosus'),
    (r'\bfuriosos\b', 'furiosus'),
    (r'\bfuriosoue\b', 'furiosus'),
    (r'\bfuriosum\b', 'furiosus'),
    (r'\bfuriosumque\b', 'furiosus'),
    (r'\bfuriosus\b', 'furiosus'),
    (r'\bfurique\b', 'fur'),
    (r'\bfurique\b', 'furio2'),
    (r'\bfurique\b', 'furo'),
    (r'\bfuris\b', 'fur'),
    (r'\bfuris\b', 'furio2'),
    (r'\bfurisque\b', 'fur'),
    (r'\bfurisque\b', 'furio2'),
    (r'\bfurit\b', 'furio2'),
    (r'\bfuritis\b', 'furio2'),
    (r'\bFurium\b', 'Furius'),
    (r'\bFurius\b', 'Furius'),
    (r'\bfurnacei\b', 'furnaceus'),
    (r'\bfurnaceis\b', 'furnaceus'),
    (r'\bfurnariam\b', 'furnaria'),
    (r'\bfurnarii\b', 'furnarius'),
    (r'\bfurni\b', 'furnus'),
    (r'\bFurni\b', 'Furnius'),
    (r'\bFurnio\b', 'Furnius'),
    (r'\bfurnique\b', 'furnus'),
    (r'\bFurnique\b', 'Furnius'),
    (r'\bfurnis\b', 'furnus'),
    (r'\bFurnium\b', 'Furnius'),
    (r'\bFurniumque\b', 'Furnius'),
    (r'\bFurnius\b', 'Furnius'),
    (r'\bfurno\b', 'furnus'),
    (r'\bfurnorum\b', 'furnus'),
    (r'\bfurnos\b', 'furnus'),
    (r'\bfurnum\b', 'furnus'),
    (r'\bfurnus\b', 'furnus'),
    (r'\bfuro\b', 'furo'),
    (r'\bfuror\b', 'furor2'),
    (r'\bfuror\b', 'furo'),
    (r'\bfurore\b', 'furor2'),
    (r'\bfurorem\b', 'furor2'),
    (r'\bfuroremque\b', 'furor2'),
    (r'\bfurores\b', 'furor2'),
    (r'\bfuroresque\b', 'furor2'),
    (r'\bfurori\b', 'furor2'),
    (r'\bfuroribus\b', 'furor2'),
    (r'\bfurorique\b', 'furor2'),
    (r'\bfuroris\b', 'furor2'),
    (r'\bfurorisque\b', 'furor2'),
    (r'\bfurorne\b', 'furor2'),
    (r'\bfurorne\b', 'furo'),
    (r'\bfurorque\b', 'furor2'),
    (r'\bfurorque\b', 'furo'),
    (r'\bfurorum\b', 'furor2'),
    (r'\bfurque\b', 'fur'),
    (r'\bFurrina\b', 'Furina'),
    (r'\bFurrinalia\b', 'furinus'),
    (r'\bfurta\b', 'furtum'),
    (r'\bfurti\b', 'furtum'),
    (r'\bfurtifica\b', 'furtificus'),
    (r'\bfurtificas\b', 'furtificus'),
    (r'\bfurtificus\b', 'furtificus'),
    (r'\bfurtim\b', 'furtim'),
    (r'\bfurtimque\b', 'furtim'),
    (r'\bfurtique\b', 'furtum'),
    (r'\bfurtis\b', 'furtum'),
    (r'\bfurtisque\b', 'furtum'),
    (r'\bfurtist\b', 'furtum'),
    (r'\bfurtiua\b', 'furtivus'),
    (r'\bfurtiuae\b', 'furtivus'),
    (r'\bfurtiuam\b', 'furtivus'),
    (r'\bfurtiuaque\b', 'furtivus'),
    (r'\bfurtiuarum\b', 'furtivus'),
    (r'\bfurtiuas\b', 'furtivus'),
    (r'\bfurtiue\b', 'furtivus'),
    (r'\bfurtiue\b', 'furtum'),
    (r'\bfurtiui\b', 'furtivus'),
    (r'\bfurtiuis\b', 'furtivus'),
    (r'\bfurtiuo\b', 'furtivus'),
    (r'\bfurtiuos\b', 'furtivus'),
    (r'\bfurtiuum\b', 'furtivus'),
    (r'\bfurtiuus\b', 'furtivus'),
    (r'\bfurtiva\b', 'furtivus'),
    (r'\bfurtivae\b', 'furtivus'),
    (r'\bfurtivam\b', 'furtivus'),
    (r'\bfurtivas\b', 'furtivus'),
    (r'\bfurtive\b', 'furtivus'),
    (r'\bfurtivi\b', 'furtivus'),
    (r'\bfurtivis\b', 'furtivus'),
    (r'\bfurtivo\b', 'furtivus'),
    (r'\bfurtivomve\b', 'furtivus'),
    (r'\bfurtivos\b', 'furtivus'),
    (r'\bfurtivosque\b', 'furtivus'),
    (r'\bfurtivum\b', 'furtivus'),
    (r'\bfurtivus\b', 'furtivus'),
    (r'\bfurto\b', 'furtum'),
    (r'\bfurto\b', 'furtum'),
    (r'\bfurtoque\b', 'furtum'),
    (r'\bfurtoque\b', 'furtum'),
    (r'\bfurtorum\b', 'furtum'),
    (r'\bfurtorumque\b', 'furtum'),
    (r'\bfurtum\b', 'furtum'),
    (r'\bfurtumne\b', 'furtum'),
    (r'\bfurtumque\b', 'furtum'),
    (r'\bfurtumue\b', 'furtum'),
    (r'\bfurua\b', 'furvus'),
    (r'\bfuruae\b', 'furvus'),
    (r'\bfuruasque\b', 'furvus'),
    (r'\bfuruerunt\b', 'furo'),
    (r'\bfurui\b', 'furvus'),
    (r'\bfurui\b', 'furo'),
    (r'\bfuruisse\b', 'furo'),
    (r'\bfuruit\b', 'furo'),
    (r'\bfurum\b', 'fur'),
    (r'\bfurunculi\b', 'furunculus'),
    (r'\bfurunculis\b', 'furunculus'),
    (r'\bfurunculo\b', 'furunculus'),
    (r'\bfurunculorum\b', 'furunculus'),
    (r'\bfurunculos\b', 'furunculus'),
    (r'\bfurunculosque\b', 'furunculus'),
    (r'\bfurunculum\b', 'furunculus'),
    (r'\bfurunculus\b', 'furunculus'),
    (r'\bfuruo\b', 'furvus'),
    (r'\bfuruos\b', 'furvus'),
    (r'\bfuruum\b', 'furvus'),
    (r'\bfurva\b', 'furvus'),
    (r'\bfurvae\b', 'furvus'),
    (r'\bfurvis\b', 'furvus'),
    (r'\bfurvo\b', 'furvus'),
    (r'\bfurvum\b', 'furvus'),
    (r'\bfusa\b', 'fundo1'),
    (r'\bfusae\b', 'fundo1'),
    (r'\bfusaeque\b', 'fundo1'),
    (r'\bfusam\b', 'fundo1'),
    (r'\bfusaque\b', 'fundo1'),
    (r'\bfusas\b', 'fundo1'),
    (r'\bfusasque\b', 'fundo1'),
    (r'\bfusca\b', 'fuscus1'),
    (r'\bfusca\b', 'fusco'),
    (r'\bfuscabat\b', 'fusco'),
    (r'\bfuscabatque\b', 'fusco'),
    (r'\bfuscae\b', 'fuscus1'),
    (r'\bfuscam\b', 'fuscus1'),
    (r'\bfuscant\b', 'fusco'),
    (r'\bfuscante\b', 'fusco'),
    (r'\bfuscantur\b', 'fusco'),
    (r'\bfuscaque\b', 'fuscus1'),
    (r'\bfuscaque\b', 'fusco'),
    (r'\bfuscaret\b', 'fusco'),
    (r'\bfuscas\b', 'fuscus1'),
    (r'\bfuscas\b', 'fusco'),
    (r'\bfuscat\b', 'fusco'),
    (r'\bfuscatis\b', 'fusco'),
    (r'\bfuscator\b', 'fuscator'),
    (r'\bfuscatur\b', 'fusco'),
    (r'\bfusce\b', 'fuscus1'),
    (r'\bFusce\b', 'Fuscus2'),
    (r'\bfuscentur\b', 'fusco'),
    (r'\bfuscet\b', 'fusco'),
    (r'\bFusci\b', 'Fuscus2'),
    (r'\bfusci\b', 'fuscus1'),
    (r'\bfuscina\b', 'fuscina'),
    (r'\bFuscina\b', 'Fuscinus'),
    (r'\bfuscinam\b', 'fuscina'),
    (r'\bfuscinas\b', 'fuscina'),
    (r'\bFuscinas\b', 'Fuscinus'),
    (r'\bFuscine\b', 'Fuscinus'),
    (r'\bfuscine\b', 'fuscus1'),
    (r'\bfuscinula\b', 'fuscinula'),
    (r'\bfuscinulae\b', 'fuscinula'),
    (r'\bfuscinulam\b', 'fuscinula'),
    (r'\bfuscinulas\b', 'fuscinula'),
    (r'\bfuscior\b', 'fuscus1'),
    (r'\bfuscioremque\b', 'fuscus1'),
    (r'\bfusciores\b', 'fuscus1'),
    (r'\bfuscioris\b', 'fuscus1'),
    (r'\bfuscique\b', 'fuscus1'),
    (r'\bfuscis\b', 'fuscus1'),
    (r'\bfuscitate\b', 'fuscitas'),
    (r'\bFusco\b', 'Fuscus2'),
    (r'\bfusco\b', 'fuscus1'),
    (r'\bfusco\b', 'fusco'),
    (r'\bfuscos\b', 'fuscus1'),
    (r'\bFuscos\b', 'Fuscus2'),
    (r'\bFuscum\b', 'Fuscus2'),
    (r'\bfuscum\b', 'fuscus1'),
    (r'\bfuscus\b', 'fuscus1'),
    (r'\bFuscus\b', 'Fuscus2'),
    (r'\bfuse\b', 'fusus3'),
    (r'\bfuse\b', 'fundo1'),
    (r'\bfusi\b', 'fusus3'),
    (r'\bfusi\b', 'fundo1'),
    (r'\bFusias\b', 'Furius'),
    (r'\bFusii\b', 'Furius'),
    (r'\bFusiis\b', 'Furius'),
    (r'\bfusile\b', 'fusilis'),
    (r'\bfusilem\b', 'fusilis'),
    (r'\bfusiles\b', 'fusilis'),
    (r'\bfusili\b', 'fusilis'),
    (r'\bfusilia\b', 'fusilis'),
    (r'\bfusilis\b', 'fusilis'),
    (r'\bfusin\b', 'fusus3'),
    (r'\bfusin\b', 'fundo1'),
    (r'\bfusio\b', 'fusio'),
    (r'\bFusio\b', 'Furius'),
    (r'\bfusione\b', 'fusio'),
    (r'\bfusionem\b', 'fusio'),
    (r'\bfusiones\b', 'fusio'),
    (r'\bfusior\b', 'fundo1'),
    (r'\bfusiores\b', 'fundo1'),
    (r'\bfusiorque\b', 'fundo1'),
    (r'\bFusios\b', 'Furius'),
    (r'\bfusique\b', 'fusus3'),
    (r'\bfusique\b', 'fundo1'),
    (r'\bfusis\b', 'fusus3'),
    (r'\bfusis\b', 'fundo1'),
    (r'\bfusisque\b', 'fusus3'),
    (r'\bfusisque\b', 'fundo1'),
    (r'\bFusium\b', 'Furius'),
    (r'\bfusius\b', 'fundo1'),
    (r'\bFusius\b', 'Furius'),
    (r'\bfuso\b', 'fusus3'),
    (r'\bfuso\b', 'fundo1'),
    (r'\bfusoque\b', 'fusus3'),
    (r'\bfusoque\b', 'fundo1'),
    (r'\bfusor\b', 'fusor'),
    (r'\bfusorio\b', 'fusorius'),
    (r'\bfusorio\b', 'fusorium'),
    (r'\bfusorum\b', 'fusor'),
    (r'\bfusorum\b', 'fundo1'),
    (r'\bfusos\b', 'fusus3'),
    (r'\bfusos\b', 'fundo1'),
    (r'\bfusosque\b', 'fusus3'),
    (r'\bfusosque\b', 'fundo1'),
    (r'\bfuste\b', 'fustis'),
    (r'\bfustem\b', 'fustis'),
    (r'\bfusterna\b', 'fusterna'),
    (r'\bfustes\b', 'fustis'),
    (r'\bfusti\b', 'fustis'),
    (r'\bfustibus\b', 'fustis'),
    (r'\bfustibusque\b', 'fustis'),
    (r'\bfustibusue\b', 'fustis'),
    (r'\bfusticulos\b', 'fusticulus'),
    (r'\bfustis\b', 'fustis'),
    (r'\bfustist\b', 'fustis'),
    (r'\bfustitudinas\b', 'fustitudinus'),
    (r'\bfustium\b', 'fustis'),
    (r'\bfustuario\b', 'fustuarius'),
    (r'\bfustuario\b', 'fustuarium'),
    (r'\bfustuarium\b', 'fustuarius'),
    (r'\bfustuarium\b', 'fustuarium'),
    (r'\bfusum\b', 'fusus2'),
    (r'\bfusum\b', 'fusus3'),
    (r'\bfusum\b', 'fundo1'),
    (r'\bfusumque\b', 'fusus2'),
    (r'\bfusumque\b', 'fusus3'),
    (r'\bfusumque\b', 'fundo1'),
    (r'\bfusura\b', 'fusura'),
    (r'\bfusura\b', 'fundo1'),
    (r'\bfusuri\b', 'fundo1'),
    (r'\bfusuris\b', 'fusura'),
    (r'\bfusuris\b', 'fundo1'),
    (r'\bfusus\b', 'fusus2'),
    (r'\bfusus\b', 'fundo1'),
    (r'\bfususque\b', 'fusus2'),
    (r'\bfususque\b', 'fundo1'),
    (r'\bfutatim\b', 'futatim'),
    (r'\bfutile\b', 'futtilis'),
    (r'\bfutilem\b', 'futtilis'),
    (r'\bfutiles\b', 'futtilis'),
    (r'\bfutilis\b', 'futtilis'),
    (r'\bfutim\b', 'futis'),
    (r'\bfuttile\b', 'futtile'),
    (r'\bfuttilem\b', 'futtilis'),
    (r'\bfuttiles\b', 'futtilis'),
    (r'\bfuttili\b', 'futtilis'),
    (r'\bfuttili\b', 'futtile'),
    (r'\bfuttilia\b', 'futtile'),
    (r'\bfuttilibus\b', 'futtilis'),
    (r'\bfuttilibus\b', 'futtile'),
    (r'\bfuttilique\b', 'futtilis'),
    (r'\bfuttilique\b', 'futtile'),
    (r'\bfuttilis\b', 'futtilis'),
    (r'\bfuttilis\b', 'futtile'),
    (r'\bfuttilitatis\b', 'futtilitas'),
    (r'\bfutuam\b', 'futuo'),
    (r'\bfutuant\b', 'futuo'),
    (r'\bfutuat\b', 'futuo'),
    (r'\bfutue\b', 'futuo'),
    (r'\bfutuente\b', 'futuo'),
    (r'\bfutuere\b', 'futuo'),
    (r'\bfutues\b', 'futuo'),
    (r'\bfutui\b', 'futuo'),
    (r'\bfutuis\b', 'futuo'),
    (r'\bfutuisse\b', 'futuo'),
    (r'\bfutuit\b', 'futuo'),
    (r'\bfutuo\b', 'futuo'),
    (r'\bfutura\b', 'sum1'),
    (r'\bfutura\b', 'futurus'),
    (r'\bfuturae\b', 'futurus'),
    (r'\bfuturae\b', 'sum1'),
    (r'\bfuturaeque\b', 'futurus'),
    (r'\bfuturaeque\b', 'sum1'),
    (r'\bfuturam\b', 'futurus'),
    (r'\bfuturam\b', 'sum1'),
    (r'\bfuturamque\b', 'futurus'),
    (r'\bfuturamque\b', 'sum1'),
    (r'\bfuturaque\b', 'sum1'),
    (r'\bfuturaque\b', 'futurus'),
    (r'\bfuturarum\b', 'futurus'),
    (r'\bfuturarum\b', 'sum1'),
    (r'\bfuturas\b', 'futurus'),
    (r'\bfuturas\b', 'sum1'),
    (r'\bfuturast\b', 'sum1'),
    (r'\bfuturast\b', 'futurus'),
    (r'\bfuturave\b', 'sum1'),
    (r'\bfuturave\b', 'futurus'),
    (r'\bfuture\b', 'futurus'),
    (r'\bfuture\b', 'sum1'),
    (r'\bfuturi\b', 'sum1'),
    (r'\bfuturi\b', 'futurus'),
    (r'\bfuturique\b', 'sum1'),
    (r'\bfuturique\b', 'futurus'),
    (r'\bfuturis\b', 'sum1'),
    (r'\bfuturis\b', 'futurus'),
    (r'\bfuturisque\b', 'sum1'),
    (r'\bfuturisque\b', 'futurus'),
    (r'\bfuturo\b', 'sum1'),
    (r'\bfuturo\b', 'futurus'),
    (r'\bfuturorum\b', 'sum1'),
    (r'\bfuturorum\b', 'futurus'),
    (r'\bfuturorumque\b', 'sum1'),
    (r'\bfuturorumque\b', 'futurus'),
    (r'\bfuturos\b', 'sum1'),
    (r'\bfuturos\b', 'futurus'),
    (r'\bfuturosque\b', 'sum1'),
    (r'\bfuturosque\b', 'futurus'),
    (r'\bfuturove\b', 'sum1'),
    (r'\bfuturove\b', 'futurus'),
    (r'\bfuturum\b', 'sum1'),
    (r'\bfuturum\b', 'futurus'),
    (r'\bfuturumque\b', 'sum1'),
    (r'\bfuturumque\b', 'futurus'),
    (r'\bfuturumst\b', 'sum1'),
    (r'\bfuturumst\b', 'futurus'),
    (r'\bfuturumve\b', 'sum1'),
    (r'\bfuturumve\b', 'futurus'),
    (r'\bfuturus\b', 'sum1'),
    (r'\bfuturus\b', 'futurus'),
    (r'\bfuturusne\b', 'sum1'),
    (r'\bfuturusne\b', 'futurus'),
    (r'\bfuturusque\b', 'sum1'),
    (r'\bfuturusque\b', 'futurus'),
    (r'\bfuturusve\b', 'sum1'),
    (r'\bfuturusve\b', 'futurus'),
    (r'\bfututa\b', 'futuo'),
    (r'\bfututam\b', 'futuo'),
    (r'\bfututiones\b', 'fututio'),
    (r'\bfututionis\b', 'fututio'),
    (r'\bfututor\b', 'fututor'),
    (r'\bfututore\b', 'fututor'),
    (r'\bfututorem\b', 'fututor'),
    (r'\bfututorum\b', 'fututor'),
    (r'\bfututorum\b', 'futuo'),
    (r'\bfututricem\b', 'fututrix'),
    (r'\bfututrici\b', 'fututrix'),
    (r'\bfututum\b', 'futuo'),
    (r'\bGabali\b', 'Gabali'),
    (r'\bgabali\b', 'gabalus'),
    (r'\bgabali\b', 'gabalium'),
    (r'\bGabalicoque\b', 'gabalium'),
    (r'\bGabalis\b', 'Gabali'),
    (r'\bgabalis\b', 'gabalus'),
    (r'\bgabalium\b', 'gabalium'),
    (r'\bGabalos\b', 'Gabali'),
    (r'\bgabalos\b', 'gabalus'),
    (r'\bgabalum\b', 'gabalus'),
    (r'\bgabalus\b', 'gabalus'),
    (r'\bGabaon\b', 'Gabaon'),
    (r'\bgabatae\b', 'gabata'),
    (r'\bgabatas\b', 'gabata'),
    (r'\bGabba\b', 'Gabba'),
    (r'\bGabbae\b', 'Gabba'),
    (r'\bGabbai\b', 'Gabba'),
    (r'\bGabbam\b', 'Gabba'),
    (r'\bGabbamque\b', 'Gabba'),
    (r'\bGabiensi\b', 'Gabii'),
    (r'\bGabii\b', 'Gabii'),
    (r'\bGabiis\b', 'Gabii'),
    (r'\bGabina\b', 'Gabinus'),
    (r'\bGabinae\b', 'Gabinus'),
    (r'\bGabini\b', 'Gabinius'),
    (r'\bGabini\b', 'Gabinius'),
    (r'\bGabini\b', 'Gabinus'),
    (r'\bGabinia\b', 'Gabinius'),
    (r'\bGabiniam\b', 'Gabinius'),
    (r'\bGabiniana\b', 'Gabinius'),
    (r'\bGabinianique\b', 'Gabinius'),
    (r'\bGabinianis\b', 'Gabinius'),
    (r'\bGabiniano\b', 'Gabinius'),
    (r'\bGabinianum\b', 'Gabinius'),
    (r'\bGabinianus\b', 'Gabinius'),
    (r'\bGabinii\b', 'Gabinius'),
    (r'\bGabinio\b', 'Gabinius'),
    (r'\bGabiniorum\b', 'Gabinus'),
    (r'\bGabiniorum\b', 'Gabinius'),
    (r'\bGabinis\b', 'Gabinius'),
    (r'\bGabinis\b', 'Gabinus'),
    (r'\bGabinium\b', 'Gabinius'),
    (r'\bGabinius\b', 'Gabinus'),
    (r'\bGabinius\b', 'Gabinius'),
    (r'\bGabino\b', 'Gabinus'),
    (r'\bGabinorum\b', 'Gabinius'),
    (r'\bGabinorum\b', 'Gabinus'),
    (r'\bGabinos\b', 'Gabinius'),
    (r'\bGabinum\b', 'Gabinius'),
    (r'\bGabinum\b', 'Gabinus'),
    (r'\bGabinumque\b', 'Gabinius'),
    (r'\bGabinumque\b', 'Gabinus'),
    (r'\bGabinus\b', 'Gabinus'),
    (r'\bGabiorumque\b', 'Gabii'),
    (r'\bGabios\b', 'Gabii'),
    (r'\bGabiosque\b', 'Gabii'),
    (r'\bGades\b', 'Gades'),
    (r'\bGadesque\b', 'Gades'),
    (r'\bGadibus\b', 'Gades'),
    (r'\bGadis\b', 'Gades'),
    (r'\bGadisque\b', 'Gades'),
    (r'\bGaditanas\b', 'Gaditanus'),
    (r'\bGaditani\b', 'Gaditanus'),
    (r'\bGaditani\b', 'Gaditanus'),
    (r'\bGaditanis\b', 'Gaditanus'),
    (r'\bGaditanis\b', 'Gaditanus'),
    (r'\bGaditano\b', 'Gaditanus'),
    (r'\bGaditanorum\b', 'Gaditanus'),
    (r'\bGaditanos\b', 'Gaditanus'),
    (r'\bGaditanum\b', 'Gaditanus'),
    (r'\bGaditanum\b', 'Gaditanus'),
    (r'\bGaditanus\b', 'Gaditanus'),
    (r'\bGadium\b', 'Gades'),
    (r'\bgaesa\b', 'gaesum'),
    (r'\bgaesaque\b', 'gaesum'),
    (r'\bgaesi\b', 'gaesum'),
    (r'\bgaesis\b', 'gaesum'),
    (r'\bgaesisque\b', 'gaesum'),
    (r'\bgaeso\b', 'gaesum'),
    (r'\bGaetula\b', 'gagates'),
    (r'\bGaetulae\b', 'gagates'),
    (r'\bGaetulaque\b', 'gagates'),
    (r'\bGaetulas\b', 'gagates'),
    (r'\bGaetuli\b', 'Gaetuli'),
    (r'\bGaetuli\b', 'gagates'),
    (r'\bGaetulia\b', 'gagates'),
    (r'\bGaetuliae\b', 'gagates'),
    (r'\bGaetuliam\b', 'gagates'),
    (r'\bGaetulicam\b', 'gagates'),
    (r'\bGaetulice\b', 'gagates'),
    (r'\bGaetulici\b', 'gagates'),
    (r'\bGaetulico\b', 'gagates'),
    (r'\bGaetulicum\b', 'gagates'),
    (r'\bGaetulicus\b', 'gagates'),
    (r'\bGaetulis\b', 'Gaetuli'),
    (r'\bGaetulis\b', 'gagates'),
    (r'\bGaetulisque\b', 'Gaetuli'),
    (r'\bGaetulisque\b', 'gagates'),
    (r'\bGaetulisue\b', 'Gaetuli'),
    (r'\bGaetulisue\b', 'gagates'),
    (r'\bGaetulo\b', 'gagates'),
    (r'\bGaetulorum\b', 'Gaetuli'),
    (r'\bGaetulorum\b', 'gagates'),
    (r'\bGaetulorumque\b', 'Gaetuli'),
    (r'\bGaetulorumque\b', 'gagates'),
    (r'\bGaetulos\b', 'Gaetuli'),
    (r'\bGaetulosque\b', 'Gaetuli'),
    (r'\bGaetulum\b', 'Gaetuli'),
    (r'\bGaetulum\b', 'gagates'),
    (r'\bGaetulus\b', 'gagates'),
    (r'\bGaetulusve\b', 'gagates'),
    (r'\bgagaten\b', 'gagates'),
    (r'\bgagates\b', 'gagates'),
    (r'\bgagatis\b', 'gagates'),
    (r'\bGaia\b', 'Gaianus'),
    (r'\bGaiae\b', 'Gaianus'),
    (r'\bGaiam\b', 'Gaianus'),
    (r'\bGaiana\b', 'Gaianus'),
    (r'\bGaianae\b', 'Gaianus'),
    (r'\bGaianarum\b', 'Gaianus'),
    (r'\bGaianas\b', 'Gaianus'),
    (r'\bGaiano\b', 'Gaianus'),
    (r'\bGaianorum\b', 'Gaianus'),
    (r'\bGaias\b', 'Gaianus'),
    (r'\bGaii\b', 'Gaius'),
    (r'\bGaio\b', 'Gaius'),
    (r'\bGaioque\b', 'Gaius'),
    (r'\bGaios\b', 'Gaius'),
    (r'\bGaium\b', 'Gaius'),
    (r'\bGaiumque\b', 'Gaius'),
    (r'\bGaius\b', 'Gaius'),
    (r'\bGaiusque\b', 'Gaius'),
    (r'\bGala\b', 'Gala'),
    (r'\bgala\b', 'galeo'),
    (r'\bgalactiten\b', 'galactites'),
    (r'\bgalactitis\b', 'galactitis'),
    (r'\bgalactitis\b', 'galactites'),
    (r'\bGalae\b', 'Gala'),
    (r'\bGalaesi\b', 'galactitis'),
    (r'\bGalaeso\b', 'galactitis'),
    (r'\bGalaesum\b', 'galactitis'),
    (r'\bGalaesus\b', 'galactitis'),
    (r'\bGalam\b', 'Gala'),
    (r'\bGalanthis\b', 'Galanthis'),
    (r'\bgalat\b', 'galeo'),
    (r'\bgalata\b', 'galeo'),
    (r'\bGalatae\b', 'Galatae'),
    (r'\bgalatae\b', 'galeo'),
    (r'\bGalataeque\b', 'Galatae'),
    (r'\bgalataeque\b', 'galeo'),
    (r'\bgalatam\b', 'galeo'),
    (r'\bGalatarum\b', 'Galatae'),
    (r'\bgalatarum\b', 'galeo'),
    (r'\bGalatas\b', 'Galatae'),
    (r'\bgalatas\b', 'galeo'),
    (r'\bgalate\b', 'galeo'),
    (r'\bGalatea\b', 'Galatea'),
    (r'\bGalateae\b', 'Galatea'),
    (r'\bGalateam\b', 'Galatea'),
    (r'\bGalatia\b', 'Galatia'),
    (r'\bGalatiae\b', 'Galatia'),
    (r'\bGalatiam\b', 'Galatia'),
    (r'\bGalatiaque\b', 'Galatia'),
    (r'\bGalatica\b', 'Galaticus'),
    (r'\bGalaticae\b', 'Galaticus'),
    (r'\bGalaticum\b', 'Galaticus'),
    (r'\bGalatis\b', 'Galatae'),
    (r'\bgalatis\b', 'galeo'),
    (r'\bgalaxian\b', 'galaxias'),
    (r'\bgalaxias\b', 'galaxias'),
    (r'\bgalba\b', 'galba'),
    (r'\bGalba\b', 'galba'),
    (r'\bgalbae\b', 'galba'),
    (r'\bGalbae\b', 'galba'),
    (r'\bgalbam\b', 'galba'),
    (r'\bGalbam\b', 'galba'),
    (r'\bgalbamque\b', 'galba'),
    (r'\bGalbamque\b', 'galba'),
    (r'\bgalban\b', 'galba'),
    (r'\bgalbana\b', 'galbanum'),
    (r'\bgalbanen\b', 'galbeum'),
    (r'\bgalbanen\b', 'galbanum'),
    (r'\bgalbaneoque\b', 'galbaneus'),
    (r'\bgalbaneos\b', 'galbaneus'),
    (r'\bgalbani\b', 'galbeum'),
    (r'\bgalbani\b', 'galbanum'),
    (r'\bgalbano\b', 'galbeum'),
    (r'\bgalbano\b', 'galbanum'),
    (r'\bgalbanum\b', 'galbeum'),
    (r'\bgalbanum\b', 'galbanum'),
    (r'\bgalbanus\b', 'galbeum'),
    (r'\bgalbas\b', 'galba'),
    (r'\bgalbeo\b', 'galbina'),
    (r'\bgalbeo\b', 'galbeum'),
    (r'\bgalbeos\b', 'galbina'),
    (r'\bgalbina\b', 'galbina'),
    (r'\bgalbino\b', 'galbinus'),
    (r'\bgalbinos\b', 'galbinus'),
    (r'\bgalbuli\b', 'galbulus'),
    (r'\bGale\b', 'Galus'),
    (r'\bgalea\b', 'galea'),
    (r'\bgaleae\b', 'galea'),
    (r'\bgaleaeque\b', 'galea'),
    (r'\bgaleam\b', 'galea'),
    (r'\bgaleamque\b', 'galea'),
    (r'\bgaleamue\b', 'galea'),
    (r'\bgaleaque\b', 'galea'),
    (r'\bgaleare\b', 'galearis'),
    (r'\bgaleari\b', 'galearis'),
    (r'\bgalearia\b', 'galearis'),
    (r'\bgalearius\b', 'galearis'),
    (r'\bgalearum\b', 'galea'),
    (r'\bgalearumve\b', 'galea'),
    (r'\bgaleas\b', 'galea'),
    (r'\bgaleasque\b', 'galea'),
    (r'\bgaleati\b', 'galeatus'),
    (r'\bgaleatorum\b', 'galeatus'),
    (r'\bgaleatos\b', 'galeatus'),
    (r'\bgaleatum\b', 'galeatus'),
    (r'\bgaleatus\b', 'galeatus'),
    (r'\bgaleis\b', 'galea'),
    (r'\bgaleisque\b', 'galea'),
    (r'\bgalena\b', 'galena'),
    (r'\bgalenam\b', 'galena'),
    (r'\bgaleobdolon\b', 'galeola'),
    (r'\bgaleolam\b', 'galeola'),
    (r'\bgaleopsis\b', 'galeopsis'),
    (r'\bGaleotae\b', 'Galeotae'),
    (r'\bgaleotae\b', 'galeotes'),
    (r'\bgaleoten\b', 'galeotes'),
    (r'\bgaleri\b', 'galerus'),
    (r'\bgaleri\b', 'galerum'),
    (r'\bgalericulo\b', 'galericulum'),
    (r'\bgalericulum\b', 'galericulum'),
    (r'\bgalerita\b', 'galeritus'),
    (r'\bgaleritam\b', 'galeritus'),
    (r'\bgaleritus\b', 'galeritus'),
    (r'\bgalero\b', 'galerus'),
    (r'\bgalero\b', 'galerum'),
    (r'\bgaleros\b', 'galerus'),
    (r'\bgalerum\b', 'galerus'),
    (r'\bgalerum\b', 'galerum'),
    (r'\bgalerus\b', 'galerus'),
    (r'\bgalguli\b', 'galgulus'),
    (r'\bgalgulo\b', 'galgulus'),
    (r'\bgalgulum\b', 'galgulus'),
    (r'\bGali\b', 'Galus'),
    (r'\bGalilaea\b', 'Galilaea'),
    (r'\bGalilaea\b', 'Galilaeus'),
    (r'\bGalilaeae\b', 'Galilaea'),
    (r'\bGalilaeam\b', 'Galilaea'),
    (r'\bGalilaei\b', 'Galilaeus'),
    (r'\bGalilaei\b', 'Galilaeus'),
    (r'\bGalilaeis\b', 'Galilaea'),
    (r'\bGalilaeis\b', 'Galilaeus'),
    (r'\bGalilaeis\b', 'Galilaeus'),
    (r'\bGalilaeo\b', 'Galilaeus'),
    (r'\bGalilaeorum\b', 'Galilaeus'),
    (r'\bGalilaeorum\b', 'Galilaeus'),
    (r'\bGalilaeus\b', 'Galilaeus'),
    (r'\bgalio\b', 'galeola'),
    (r'\bgalion\b', 'galeola'),
    (r'\bgalium\b', 'galeola'),
    (r'\bgalla\b', 'galla1'),
    (r'\bGalla\b', 'Galla2'),
    (r'\bGalla\b', 'Gallus'),
    (r'\bgallae\b', 'galla1'),
    (r'\bGallae\b', 'Galla2'),
    (r'\bGallaeci\b', 'Gallaeci'),
    (r'\bGallaeci\b', 'Gallaecus'),
    (r'\bGallaecia\b', 'Gallaecus'),
    (r'\bGallaeciam\b', 'Gallaecus'),
    (r'\bGallaecis\b', 'Gallaeci'),
    (r'\bGallaecis\b', 'Gallaecus'),
    (r'\bGallaecos\b', 'Gallaeci'),
    (r'\bgallam\b', 'galla1'),
    (r'\bGallam\b', 'Galla2'),
    (r'\bgallas\b', 'galla1'),
    (r'\bGallas\b', 'Galla2'),
    (r'\bGalle\b', 'Gallus'),
    (r'\bgalle\b', 'gallus1'),
    (r'\bGalli\b', 'Galli'),
    (r'\bgalli\b', 'gallus1'),
    (r'\bGalli\b', 'Gallius2'),
    (r'\bGalli\b', 'Gallus'),
    (r'\bGallia\b', 'Gallia'),
    (r'\bGallia\b', 'Gallius2'),
    (r'\bGalliae\b', 'Gallia'),
    (r'\bGalliaeque\b', 'Gallia'),
    (r'\bGalliaeve\b', 'Gallia'),
    (r'\bGalliam\b', 'Gallia'),
    (r'\bgalliambis\b', 'galliambus'),
    (r'\bgalliambo\b', 'galliambus'),
    (r'\bgalliambon\b', 'galliambus'),
    (r'\bgalliamborum\b', 'galliambus'),
    (r'\bgalliambos\b', 'galliambus'),
    (r'\bgalliambum\b', 'galliambus'),
    (r'\bgalliambus\b', 'galliambus'),
    (r'\bGalliamque\b', 'Gallia'),
    (r'\bGalliaque\b', 'Gallia'),
    (r'\bGalliaque\b', 'Gallius2'),
    (r'\bGalliarum\b', 'Gallia'),
    (r'\bGalliarumque\b', 'Gallia'),
    (r'\bGallias\b', 'Gallia'),
    (r'\bGalliasque\b', 'Gallia'),
    (r'\bGalliasve\b', 'Gallia'),
    (r'\bGalliave\b', 'Gallia'),
    (r'\bGalliave\b', 'Gallius2'),
    (r'\bgallica\b', 'gallica'),
    (r'\bGallica\b', 'Gallicus'),
    (r'\bgallicae\b', 'gallica'),
    (r'\bGallicae\b', 'Gallicus'),
    (r'\bgallicam\b', 'gallica'),
    (r'\bGallicam\b', 'Gallicus'),
    (r'\bGallicana\b', 'Gallicanus'),
    (r'\bGallicanae\b', 'Gallicanus'),
    (r'\bGallicanam\b', 'Gallicanus'),
    (r'\bGallicanarum\b', 'Gallicanus'),
    (r'\bGallicanas\b', 'Gallicanus'),
    (r'\bGallicane\b', 'Gallicanus'),
    (r'\bgallicane\b', 'gallica'),
    (r'\bGallicani\b', 'Gallicanus'),
    (r'\bGallicani\b', 'Gallicanus'),
    (r'\bGallicanis\b', 'Gallicanus'),
    (r'\bGallicanis\b', 'Gallicanus'),
    (r'\bGallicano\b', 'Gallicanus'),
    (r'\bGallicanorum\b', 'Gallicanus'),
    (r'\bGallicanorum\b', 'Gallicanus'),
    (r'\bGallicanum\b', 'Gallicanus'),
    (r'\bGallicanum\b', 'Gallicanus'),
    (r'\bGallicanus\b', 'Gallicanus'),
    (r'\bgallicarum\b', 'gallica'),
    (r'\bGallicarum\b', 'Gallicus'),
    (r'\bgallicas\b', 'gallica'),
    (r'\bGallicas\b', 'Gallicus'),
    (r'\bGallice\b', 'Gallicus'),
    (r'\bGallici\b', 'Gallicus'),
    (r'\bgallicinia\b', 'gallicinium'),
    (r'\bgallicinio\b', 'gallicinium'),
    (r'\bgallicinium\b', 'gallicinium'),
    (r'\bgallicis\b', 'gallica'),
    (r'\bGallicis\b', 'Gallicus'),
    (r'\bgallicisque\b', 'gallica'),
    (r'\bGallicisque\b', 'Gallicus'),
    (r'\bGallico\b', 'Gallicus'),
    (r'\bGallicorum\b', 'Gallicus'),
    (r'\bGallicos\b', 'Gallicus'),
    (r'\bGallicum\b', 'Gallicus'),
    (r'\bGallicus\b', 'Gallicus'),
    (r'\bgallidraga\b', 'gallidraga'),
    (r'\bgallidragam\b', 'gallidraga'),
    (r'\bGallien\b', 'Gallius2'),
    (r'\bGalliis\b', 'Gallia'),
    (r'\bGalliis\b', 'Gallius2'),
    (r'\bgallina\b', 'gallina1'),
    (r'\bGallina\b', 'Gallina2'),
    (r'\bgallinacea\b', 'gallinaceus'),
    (r'\bgallinaceam\b', 'gallinaceus'),
    (r'\bgallinacei\b', 'gallinaceus'),
    (r'\bgallinaceis\b', 'gallinaceus'),
    (r'\bgallinaceo\b', 'gallinaceus'),
    (r'\bgallinaceorum\b', 'gallinaceus'),
    (r'\bgallinaceos\b', 'gallinaceus'),
    (r'\bgallinaceum\b', 'gallinaceus'),
    (r'\bgallinaceus\b', 'gallinaceus'),
    (r'\bgallinae\b', 'gallina1'),
    (r'\bGallinae\b', 'Gallina2'),
    (r'\bgallinam\b', 'gallina1'),
    (r'\bGallinam\b', 'Gallina2'),
    (r'\bgallinaria\b', 'gallinarius'),
    (r'\bgallinaria\b', 'gallinarius'),
    (r'\bgallinariae\b', 'gallinarius'),
    (r'\bgallinariam\b', 'gallinarius'),
    (r'\bgallinarii\b', 'gallinarius'),
    (r'\bgallinarii\b', 'gallinarius'),
    (r'\bgallinariis\b', 'gallinarius'),
    (r'\bgallinariis\b', 'gallinarius'),
    (r'\bgallinarium\b', 'gallinarius'),
    (r'\bgallinarium\b', 'gallinarius'),
    (r'\bgallinarius\b', 'gallinarius'),
    (r'\bgallinarum\b', 'gallina1'),
    (r'\bGallinarum\b', 'Gallina2'),
    (r'\bgallinas\b', 'gallina1'),
    (r'\bGallinas\b', 'Gallina2'),
    (r'\bgallinis\b', 'gallina1'),
    (r'\bgallinulas\b', 'gallinula'),
    (r'\bGallio\b', 'Gallius2'),
    (r'\bGallione\b', 'Gallius2'),
    (r'\bGallique\b', 'Galli'),
    (r'\bgallique\b', 'gallus1'),
    (r'\bGallique\b', 'Gallius2'),
    (r'\bGallique\b', 'Gallus'),
    (r'\bgallis\b', 'galla1'),
    (r'\bGallis\b', 'Galla2'),
    (r'\bGallis\b', 'Galli'),
    (r'\bgallis\b', 'gallus1'),
    (r'\bGallis\b', 'Gallus'),
    (r'\bgallisque\b', 'galla1'),
    (r'\bGallisque\b', 'Galla2'),
    (r'\bGallisque\b', 'Galli'),
    (r'\bgallisque\b', 'gallus1'),
    (r'\bGallisque\b', 'Gallus'),
    (r'\bGallium\b', 'Gallius2'),
    (r'\bGallius\b', 'Gallus'),
    (r'\bGallius\b', 'Gallius2'),
    (r'\bgallo\b', 'gallus1'),
    (r'\bGallo\b', 'Gallus'),
    (r'\bGallograeci\b', 'Gallograeci'),
    (r'\bGallograecia\b', 'Gallograecia'),
    (r'\bGallograeciae\b', 'Gallograecia'),
    (r'\bGallograeciam\b', 'Gallograecia'),
    (r'\bGallograecis\b', 'Gallograeci'),
    (r'\bGallograecorum\b', 'Gallograeci'),
    (r'\bGallograecos\b', 'Gallograeci'),
    (r'\bGallograecum\b', 'Gallograeci'),
    (r'\bGalloni\b', 'Gallonius'),
    (r'\bGallonio\b', 'Gallonius'),
    (r'\bGallonium\b', 'Gallonius'),
    (r'\bGallonius\b', 'Gallonius'),
    (r'\bGallorum\b', 'Galli'),
    (r'\bgallorum\b', 'gallus1'),
    (r'\bGallorum\b', 'Gallus'),
    (r'\bGallorumque\b', 'Galli'),
    (r'\bgallorumque\b', 'gallus1'),
    (r'\bGallorumque\b', 'Gallus'),
    (r'\bGallos\b', 'Galli'),
    (r'\bgallos\b', 'gallus1'),
    (r'\bGallosque\b', 'Galli'),
    (r'\bgallosque\b', 'gallus1'),
    (r'\bgallulascit\b', 'gallulasco'),
    (r'\bGallum\b', 'Galli'),
    (r'\bgallum\b', 'gallus1'),
    (r'\bGallum\b', 'Gallus'),
    (r'\bGallumque\b', 'Galli'),
    (r'\bgallumque\b', 'gallus1'),
    (r'\bGallumque\b', 'Gallus'),
    (r'\bgallus\b', 'gallus1'),
    (r'\bGallus\b', 'Gallus'),
    (r'\bGalo\b', 'Galus'),
    (r'\bgalo\b', 'galeo'),
    (r'\bGalos\b', 'Galus'),
    (r'\bGalum\b', 'Galus'),
    (r'\bGalus\b', 'Galus'),
    (r'\bGamelione\b', 'Gamelio'),
    (r'\bgamma\b', 'gamma'),
    (r'\bgammae\b', 'gamma'),
    (r'\bgammas\b', 'gamma'),
    (r'\bganea\b', 'ganea'),
    (r'\bganea\b', 'ganeum'),
    (r'\bganeae\b', 'ganea'),
    (r'\bganeam\b', 'ganea'),
    (r'\bganeaque\b', 'ganea'),
    (r'\bganeaque\b', 'ganeum'),
    (r'\bganearum\b', 'ganea'),
    (r'\bganearumque\b', 'ganea'),
    (r'\bganeas\b', 'ganea'),
    (r'\bganeasque\b', 'ganea'),
    (r'\bganeis\b', 'ganea'),
    (r'\bganeis\b', 'ganeum'),
    (r'\bganeo\b', 'ganeo'),
    (r'\bganeo\b', 'ganeum'),
    (r'\bganeone\b', 'ganeo'),
    (r'\bganeonem\b', 'ganeo'),
    (r'\bganeones\b', 'ganeo'),
    (r'\bganeum\b', 'ganeum'),
    (r'\bgangabas\b', 'gangaba'),
    (r'\bGangaridae\b', 'Gangaridae'),
    (r'\bGangaridarum\b', 'Gangaridae'),
    (r'\bGangaridas\b', 'Gangaridae'),
    (r'\bGange\b', 'Ganges'),
    (r'\bGangen\b', 'Ganges'),
    (r'\bGanges\b', 'Ganges'),
    (r'\bGangesque\b', 'Ganges'),
    (r'\bGangetica\b', 'ganglion'),
    (r'\bGangeticas\b', 'ganglion'),
    (r'\bGangeticis\b', 'ganglion'),
    (r'\bGangeticum\b', 'ganglion'),
    (r'\bGangeticus\b', 'ganglion'),
    (r'\bGangetide\b', 'ganglion'),
    (r'\bGangis\b', 'Ganges'),
    (r'\bganglia\b', 'ganglion'),
    (r'\bgangraena\b', 'gangraena'),
    (r'\bgangraenam\b', 'gangraena'),
    (r'\bgangraenas\b', 'gangraena'),
    (r'\bgangraenis\b', 'gangraena'),
    (r'\bganniebat\b', 'gannio'),
    (r'\bganniens\b', 'gannio'),
    (r'\bgannire\b', 'gannio'),
    (r'\bganniret\b', 'gannio'),
    (r'\bgannis\b', 'gannio'),
    (r'\bgannit\b', 'gannio'),
    (r'\bgannitibus\b', 'gannitus'),
    (r'\bgannitu\b', 'gannitus'),
    (r'\bgannitu\b', 'gannio'),
    (r'\bgannitus\b', 'gannitus'),
    (r'\bgannitus\b', 'gannio'),
    (r'\bgantae\b', 'ganta'),
    (r'\bGanymede\b', 'Ganymedes'),
    (r'\bGanymedea\b', 'Garamantes'),
    (r'\bGanymedeae\b', 'Garamantes'),
    (r'\bGanymedeas\b', 'Garamantes'),
    (r'\bGanymedem\b', 'Ganymedes'),
    (r'\bGanymeden\b', 'Ganymedes'),
    (r'\bGanymedeo\b', 'Garamantes'),
    (r'\bGanymedes\b', 'Ganymedes'),
    (r'\bGanymedi\b', 'Ganymedes'),
    (r'\bGanymedis\b', 'Ganymedes'),
    (r'\bgara\b', 'garum'),
    (r'\bGaramante\b', 'Garganus'),
    (r'\bGaramantes\b', 'Garamantes'),
    (r'\bGaramantica\b', 'Garganus'),
    (r'\bGaramanticam\b', 'Garganus'),
    (r'\bGaramantice\b', 'Garganus'),
    (r'\bGaramantici\b', 'Garganus'),
    (r'\bGaramanticus\b', 'Garganus'),
    (r'\bGaramantide\b', 'Garganus'),
    (r'\bGaramantis\b', 'Garganus'),
    (r'\bGaramantis\b', 'Garganus'),
    (r'\bGaramantum\b', 'Garamantes'),
    (r'\bGaramas\b', 'Garganus'),
    (r'\bGaramasque\b', 'Garganus'),
    (r'\bgare\b', 'garus'),
    (r'\bgare\b', 'garum'),
    (r'\bGargana\b', 'Garganus'),
    (r'\bGargane\b', 'Garganus'),
    (r'\bGargani\b', 'Garganus'),
    (r'\bGargano\b', 'Garganus'),
    (r'\bGarganum\b', 'Garganus'),
    (r'\bGarganumve\b', 'Garganus'),
    (r'\bGarganus\b', 'Garganus'),
    (r'\bGargaphia\b', 'Gargaphia'),
    (r'\bGargara\b', 'Gargara'),
    (r'\bGargaraque\b', 'Gargara'),
    (r'\bGargaris\b', 'Gargara'),
    (r'\bgargarizando\b', 'gargarizo'),
    (r'\bgargarizandum\b', 'gargarizo'),
    (r'\bgargarizandumque\b', 'gargarizo'),
    (r'\bgargarizare\b', 'gargarizo'),
    (r'\bgargarizari\b', 'gargarizo'),
    (r'\bgargarizata\b', 'gargarizo'),
    (r'\bgargarizati\b', 'gargarizo'),
    (r'\bgargarizatio\b', 'gargarizatio'),
    (r'\bgargarizatione\b', 'gargarizatio'),
    (r'\bgargarizationemque\b', 'gargarizatio'),
    (r'\bgargarizationes\b', 'gargarizatio'),
    (r'\bgargarizationibus\b', 'gargarizatio'),
    (r'\bgargarizato\b', 'gargarizo'),
    (r'\bgargarizatu\b', 'gargarizatus'),
    (r'\bgargarizatu\b', 'gargarizo'),
    (r'\bgargarizatum\b', 'gargarizatus'),
    (r'\bgargarizatum\b', 'gargarizo'),
    (r'\bgargarizatur\b', 'gargarizo'),
    (r'\bgargarizatus\b', 'gargarizatus'),
    (r'\bgargarizatus\b', 'gargarizo'),
    (r'\bGargarum\b', 'Gargara'),
    (r'\bGargettius\b', 'Gargettius'),
    (r'\bGargili\b', 'Gargilius'),
    (r'\bGargiliane\b', 'Gargilius'),
    (r'\bGargilianum\b', 'Gargilius'),
    (r'\bGargilianus\b', 'Gargilius'),
    (r'\bGargilium\b', 'Gargilius'),
    (r'\bGargilius\b', 'Gargilius'),
    (r'\bgari\b', 'garus'),
    (r'\bgari\b', 'garum'),
    (r'\bgaro\b', 'garus'),
    (r'\bgaro\b', 'garum'),
    (r'\bgaron\b', 'garus'),
    (r'\bgaron\b', 'garum'),
    (r'\bgaroque\b', 'garus'),
    (r'\bgaroque\b', 'garum'),
    (r'\bgaros\b', 'garus'),
    (r'\bgaroue\b', 'garus'),
    (r'\bgaroue\b', 'garum'),
    (r'\bgarri\b', 'garrio'),
    (r'\bgarriant\b', 'garrio'),
    (r'\bgarriat\b', 'garrio'),
    (r'\bgarriendi\b', 'garrio'),
    (r'\bgarriens\b', 'garrio'),
    (r'\bgarrient\b', 'garrio'),
    (r'\bgarriente\b', 'garrio'),
    (r'\bgarrienti\b', 'garrio'),
    (r'\bgarrientibus\b', 'garrio'),
    (r'\bgarriet\b', 'garrio'),
    (r'\bgarrimus\b', 'garrio'),
    (r'\bgarrire\b', 'garrio'),
    (r'\bgarriret\b', 'garrio'),
    (r'\bgarris\b', 'garrio'),
    (r'\bgarrit\b', 'garrio'),
    (r'\bgarriunt\b', 'garrio'),
    (r'\bgarrivi\b', 'garrio'),
    (r'\bgarrula\b', 'garrulus'),
    (r'\bgarrulae\b', 'garrulus'),
    (r'\bgarrulam\b', 'garrulus'),
    (r'\bgarrulaque\b', 'garrulus'),
    (r'\bgarrule\b', 'garrulus'),
    (r'\bgarruli\b', 'garrulus'),
    (r'\bgarrulique\b', 'garrulus'),
    (r'\bgarrulis\b', 'garrulus'),
    (r'\bgarrulitas\b', 'garrulitas'),
    (r'\bgarrulitate\b', 'garrulitas'),
    (r'\bgarrulitatem\b', 'garrulitas'),
    (r'\bgarrulitatemque\b', 'garrulitas'),
    (r'\bgarrulitati\b', 'garrulitas'),
    (r'\bgarrulitatis\b', 'garrulitas'),
    (r'\bgarrulo\b', 'garrulus'),
    (r'\bgarrulum\b', 'garrulus'),
    (r'\bgarrulus\b', 'garrulus'),
    (r'\bgarum\b', 'garus'),
    (r'\bgarum\b', 'garum'),
    (r'\bgaude\b', 'gaudeo'),
    (r'\bgaudeam\b', 'gaudeo'),
    (r'\bgaudeamus\b', 'gaudeo'),
    (r'\bgaudeant\b', 'gaudeo'),
    (r'\bgaudeas\b', 'gaudeo'),
    (r'\bgaudeat\b', 'gaudeo'),
    (r'\bgaudeatis\b', 'gaudeo'),
    (r'\bgaudebam\b', 'gaudeo'),
    (r'\bgaudebamus\b', 'gaudeo'),
    (r'\bgaudebant\b', 'gaudeo'),
    (r'\bgaudebat\b', 'gaudeo'),
    (r'\bgaudebatque\b', 'gaudeo'),
    (r'\bgaudebimus\b', 'gaudeo'),
    (r'\bgaudebimusque\b', 'gaudeo'),
    (r'\bgaudebis\b', 'gaudeo'),
    (r'\bgaudebit\b', 'gaudeo'),
    (r'\bgaudebitis\b', 'gaudeo'),
    (r'\bgaudebitque\b', 'gaudeo'),
    (r'\bgaudebo\b', 'gaudeo'),
    (r'\bgaudebunt\b', 'gaudeo'),
    (r'\bgaudebuntque\b', 'gaudeo'),
    (r'\bgaudemus\b', 'gaudeo'),
    (r'\bgauden\b', 'gaudeo'),
    (r'\bgaudenda\b', 'gaudeo'),
    (r'\bgaudendi\b', 'gaudeo'),
    (r'\bgaudendum\b', 'gaudeo'),
    (r'\bgaudens\b', 'gaudeo'),
    (r'\bgaudensque\b', 'gaudeo'),
    (r'\bgaudent\b', 'gaudeo'),
    (r'\bgaudente\b', 'gaudeo'),
    (r'\bgaudentem\b', 'gaudeo'),
    (r'\bgaudentemque\b', 'gaudeo'),
    (r'\bgaudentes\b', 'gaudeo'),
    (r'\bgaudentesque\b', 'gaudeo'),
    (r'\bgaudenti\b', 'gaudeo'),
    (r'\bgaudentia\b', 'gaudeo'),
    (r'\bgaudentibus\b', 'gaudeo'),
    (r'\bgaudentis\b', 'gaudeo'),
    (r'\bgaudentium\b', 'gaudeo'),
    (r'\bgaudentque\b', 'gaudeo'),
    (r'\bgaudeo\b', 'gaudeo'),
    (r'\bgaudere\b', 'gaudeo'),
    (r'\bgauderem\b', 'gaudeo'),
    (r'\bgauderemus\b', 'gaudeo'),
    (r'\bgauderent\b', 'gaudeo'),
    (r'\bgauderentque\b', 'gaudeo'),
    (r'\bgauderes\b', 'gaudeo'),
    (r'\bgauderet\b', 'gaudeo'),
    (r'\bgauderetis\b', 'gaudeo'),
    (r'\bgaudes\b', 'gaudeo'),
    (r'\bgaudet\b', 'gaudeo'),
    (r'\bgaudete\b', 'gaudeo'),
    (r'\bgaudetis\b', 'gaudeo'),
    (r'\bgaudetque\b', 'gaudeo'),
    (r'\bgaudi\b', 'gaudium'),
    (r'\bgaudia\b', 'gaudium'),
    (r'\bgaudiales\b', 'gaudialis'),
    (r'\bgaudiali\b', 'gaudialis'),
    (r'\bgaudiaque\b', 'gaudium'),
    (r'\bgaudibundus\b', 'gaudibundus'),
    (r'\bgaudii\b', 'gaudium'),
    (r'\bgaudiis\b', 'gaudium'),
    (r'\bgaudiisque\b', 'gaudium'),
    (r'\bgaudimonii\b', 'gaudimonium'),
    (r'\bgaudimonio\b', 'gaudimonium'),
    (r'\bgaudimonium\b', 'gaudimonium'),
    (r'\bgaudio\b', 'gaudium'),
    (r'\bgaudiorum\b', 'gaudium'),
    (r'\bgaudiorumque\b', 'gaudium'),
    (r'\bgaudist\b', 'gaudium'),
    (r'\bgaudium\b', 'gaudium'),
    (r'\bgaudiumque\b', 'gaudium'),
    (r'\bGaui\b', 'Gavius'),
    (r'\bgauia\b', 'gavia'),
    (r'\bGauii\b', 'Gavius'),
    (r'\bgauisa\b', 'gaudeo'),
    (r'\bgauisae\b', 'gaudeo'),
    (r'\bgauisi\b', 'gaudeo'),
    (r'\bgauisos\b', 'gaudeo'),
    (r'\bgauisurus\b', 'gaudeo'),
    (r'\bgauisus\b', 'gaudeo'),
    (r'\bGauium\b', 'Gavius'),
    (r'\bGauius\b', 'Gavius'),
    (r'\bgauli\b', 'gaulus'),
    (r'\bgaulo\b', 'gaulus'),
    (r'\bgaulon\b', 'gaulus'),
    (r'\bgaulos\b', 'gaulus'),
    (r'\bgaulum\b', 'gaulus'),
    (r'\bgaulus\b', 'gaulus'),
    (r'\bgaunacen\b', 'gaunacum'),
    (r'\bGaurana\b', 'gaunacum'),
    (r'\bGaurani\b', 'gaunacum'),
    (r'\bGaurano\b', 'gaunacum'),
    (r'\bGauranos\b', 'gaunacum'),
    (r'\bGauranosque\b', 'gaunacum'),
    (r'\bGaure\b', 'Gaurus'),
    (r'\bGauri\b', 'Gaurus'),
    (r'\bGauro\b', 'Gaurus'),
    (r'\bGaurum\b', 'Gaurus'),
    (r'\bGaurus\b', 'Gaurus'),
    (r'\bgausapa\b', 'gausapa'),
    (r'\bgausapae\b', 'gausapa'),
    (r'\bgausapatos\b', 'gausapatus'),
    (r'\bgausapatus\b', 'gausapatus'),
    (r'\bgausape\b', 'gavia'),
    (r'\bgausapes\b', 'gavia'),
    (r'\bgausapina\b', 'gausapina'),
    (r'\bgausapina\b', 'gausapinus'),
    (r'\bgausapinas\b', 'gausapina'),
    (r'\bgausapum\b', 'gavia'),
    (r'\bgausapum\b', 'gausapa'),
    (r'\bGavi\b', 'Gavius'),
    (r'\bgavia\b', 'gavia'),
    (r'\bgaviae\b', 'gavia'),
    (r'\bGaviae\b', 'Gavius'),
    (r'\bGavianus\b', 'Gavianus'),
    (r'\bgaviis\b', 'gavia'),
    (r'\bGaviis\b', 'Gavius'),
    (r'\bGavio\b', 'Gavius'),
    (r'\bgavisa\b', 'gaudeo'),
    (r'\bgavisae\b', 'gaudeo'),
    (r'\bgavisam\b', 'gaudeo'),
    (r'\bgavisaque\b', 'gaudeo'),
    (r'\bgavisast\b', 'gaudeo'),
    (r'\bgavisi\b', 'gaudeo'),
    (r'\bgavisos\b', 'gaudeo'),
    (r'\bgavisum\b', 'gaudeo'),
    (r'\bgavisurum\b', 'gaudeo'),
    (r'\bgavisus\b', 'gaudeo'),
    (r'\bGavium\b', 'Gavius'),
    (r'\bGavius\b', 'Gavius'),
    (r'\bGaza\b', 'gaza'),
    (r'\bgaza\b', 'gaza'),
    (r'\bGazae\b', 'gaza'),
    (r'\bgazae\b', 'gaza'),
    (r'\bGazam\b', 'gaza'),
    (r'\bgazam\b', 'gaza'),
    (r'\bgazan\b', 'gaza'),
    (r'\bGazaque\b', 'gaza'),
    (r'\bgazaque\b', 'gaza'),
    (r'\bgazarumque\b', 'gaza'),
    (r'\bgazas\b', 'gaza'),
    (r'\bgazis\b', 'gaza'),
    (r'\bGedrosi\b', 'Gedrosi'),
    (r'\bGedrosis\b', 'Gedrosi'),
    (r'\bGedrosos\b', 'Gedrosi'),
    (r'\bgehenna\b', 'gehenna'),
    (r'\bgehennae\b', 'gehenna'),
    (r'\bgehennam\b', 'gehenna'),
    (r'\bGeidumnos\b', 'Geidunni'),
    (r'\bGela\b', 'Gela'),
    (r'\bgela\b', 'gelum'),
    (r'\bgela\b', 'gelo1'),
    (r'\bgelabit\b', 'gelo1'),
    (r'\bGelam\b', 'Gela'),
    (r'\bgelando\b', 'gelo1'),
    (r'\bGelani\b', 'gelasco'),
    (r'\bgelant\b', 'gelo1'),
    (r'\bgelante\b', 'gelo1'),
    (r'\bgelantur\b', 'gelo1'),
    (r'\bgelare\b', 'gelo1'),
    (r'\bgelari\b', 'gelo1'),
    (r'\bGelas\b', 'Gela'),
    (r'\bgelas\b', 'gelo1'),
    (r'\bgelascit\b', 'gelasco'),
    (r'\bgelasco\b', 'gelasco'),
    (r'\bgelasinus\b', 'gelasinus'),
    (r'\bgelassent\b', 'gelo1'),
    (r'\bgelat\b', 'gelo1'),
    (r'\bgelata\b', 'gelo1'),
    (r'\bgelatae\b', 'gelo1'),
    (r'\bgelati\b', 'gelo1'),
    (r'\bgelatio\b', 'gelatio'),
    (r'\bgelatione\b', 'gelatio'),
    (r'\bgelationem\b', 'gelatio'),
    (r'\bgelatis\b', 'gelo1'),
    (r'\bgelato\b', 'gelo1'),
    (r'\bgelatos\b', 'gelo1'),
    (r'\bgelatque\b', 'gelo1'),
    (r'\bgelatum\b', 'gelatus'),
    (r'\bgelatum\b', 'gelo1'),
    (r'\bgelatur\b', 'gelo1'),
    (r'\bgelatus\b', 'gelatus'),
    (r'\bgelatus\b', 'gelo1'),
    (r'\bgelauerit\b', 'gelo1'),
    (r'\bgelaverit\b', 'gelo1'),
    (r'\bGelduba\b', 'Gelduba'),
    (r'\bGeldubam\b', 'Gelduba'),
    (r'\bGelensibus\b', 'Gelenses'),
    (r'\bGelensium\b', 'Gelenses'),
    (r'\bgelent\b', 'gelo1'),
    (r'\bgeletve\b', 'gelo1'),
    (r'\bgeli\b', 'gelum'),
    (r'\bgelicidia\b', 'gelicidium'),
    (r'\bgelicidii\b', 'gelicidium'),
    (r'\bgelicidiis\b', 'gelicidium'),
    (r'\bgelicidiorum\b', 'gelicidium'),
    (r'\bgelicidium\b', 'gelicidium'),
    (r'\bgelida\b', 'gelida'),
    (r'\bgelida\b', 'gelidus'),
    (r'\bgelidae\b', 'gelida'),
    (r'\bgelidaeque\b', 'gelida'),
    (r'\bgelidai\b', 'gelida'),
    (r'\bgelidam\b', 'gelida'),
    (r'\bgelidamque\b', 'gelida'),
    (r'\bgelidaque\b', 'gelida'),
    (r'\bgelidaque\b', 'gelidus'),
    (r'\bgelidas\b', 'gelida'),
    (r'\bgelidasque\b', 'gelida'),
    (r'\bgelideque\b', 'gelidus'),
    (r'\bgelidi\b', 'gelidus'),
    (r'\bgelidior\b', 'gelidus'),
    (r'\bgelidiorem\b', 'gelidus'),
    (r'\bgelidiores\b', 'gelidus'),
    (r'\bgelidique\b', 'gelidus'),
    (r'\bgelidis\b', 'gelida'),
    (r'\bgelidis\b', 'gelidus'),
    (r'\bgelidisque\b', 'gelida'),
    (r'\bgelidisque\b', 'gelidus'),
    (r'\bgelidissima\b', 'gelidus'),
    (r'\bgelidissimae\b', 'gelidus'),
    (r'\bgelidissimas\b', 'gelidus'),
    (r'\bgelidissimo\b', 'gelidus'),
    (r'\bgelidissimum\b', 'gelidus'),
    (r'\bgelidissimus\b', 'gelidus'),
    (r'\bgelido\b', 'gelidus'),
    (r'\bgelidoque\b', 'gelidus'),
    (r'\bgelidorum\b', 'gelidus'),
    (r'\bgelidos\b', 'gelidus'),
    (r'\bgelidosque\b', 'gelidus'),
    (r'\bgelidoue\b', 'gelidus'),
    (r'\bgelidove\b', 'gelidus'),
    (r'\bgelidum\b', 'gelidus'),
    (r'\bgelidumque\b', 'gelidus'),
    (r'\bgelidus\b', 'gelidus'),
    (r'\bgelidusque\b', 'gelidus'),
    (r'\bGelli\b', 'Gellius'),
    (r'\bGellia\b', 'Gellius'),
    (r'\bGelliam\b', 'Gellius'),
    (r'\bGelliano\b', 'Gellius'),
    (r'\bGellianum\b', 'Gellius'),
    (r'\bGellianus\b', 'Gellius'),
    (r'\bGellii\b', 'Gellius'),
    (r'\bGelliis\b', 'Gellius'),
    (r'\bGellio\b', 'Gellius'),
    (r'\bGellium\b', 'Gellius'),
    (r'\bGellius\b', 'Gellius'),
    (r'\bGelo\b', 'Gelo2'),
    (r'\bgelo\b', 'gelum'),
    (r'\bgelo\b', 'gelo1'),
    (r'\bGelon\b', 'Gelon'),
    (r'\bgelon\b', 'gelum'),
    (r'\bgelon\b', 'gelo1'),
    (r'\bGelonae\b', 'Gelonus'),
    (r'\bGelonem\b', 'Gelo2'),
    (r'\bGeloni\b', 'Gelo2'),
    (r'\bGeloni\b', 'Geloni'),
    (r'\bGeloni\b', 'Gelonus'),
    (r'\bGelonis\b', 'Geloni'),
    (r'\bGelonis\b', 'Gelo2'),
    (r'\bGelonis\b', 'Gelonus'),
    (r'\bGelonisque\b', 'Geloni'),
    (r'\bGelonisque\b', 'Gelo2'),
    (r'\bGelonisque\b', 'Gelonus'),
    (r'\bGelono\b', 'Gelonus'),
    (r'\bGelonos\b', 'Geloni'),
    (r'\bGelonus\b', 'Gelonus'),
    (r'\bgelotophyllide\b', 'gelotophyllis'),
    (r'\bgelu\b', 'gemebundus'),
    (r'\bgelum\b', 'gemebundus'),
    (r'\bgelum\b', 'gelum'),
    (r'\bgeluque\b', 'gemebundus'),
    (r'\bgelus\b', 'gemebundus'),
    (r'\bgelusque\b', 'gemebundus'),
    (r'\bgeluve\b', 'gemebundus'),
    (r'\bgemam\b', 'gemo'),
    (r'\bgemant\b', 'gemo'),
    (r'\bgemas\b', 'gemo'),
    (r'\bgemat\b', 'gemo'),
    (r'\bgeme\b', 'gemo'),
    (r'\bgemebam\b', 'gemo'),
    (r'\bgemebant\b', 'gemo'),
    (r'\bgemebat\b', 'gemo'),
    (r'\bgemebundus\b', 'gemebundus'),
    (r'\bgemella\b', 'gemellus'),
    (r'\bgemellam\b', 'gemellus'),
    (r'\bgemellar\b', 'gemellar'),
    (r'\bgemellarum\b', 'gemellus'),
    (r'\bgemellarum\b', 'gemellar'),
    (r'\bgemellas\b', 'gemellus'),
    (r'\bgemelle\b', 'gemellus'),
    (r'\bgemelli\b', 'gemellus'),
    (r'\bgemelliparae\b', 'gemellipara'),
    (r'\bgemellis\b', 'gemellus'),
    (r'\bgemello\b', 'gemellus'),
    (r'\bgemellorum\b', 'gemellus'),
    (r'\bgemellos\b', 'gemellus'),
    (r'\bgemellum\b', 'gemellus'),
    (r'\bGemellus\b', 'gemellus'),
    (r'\bgemellus\b', 'gemellus'),
    (r'\bgememus\b', 'gemo'),
    (r'\bgemendi\b', 'gemo'),
    (r'\bgemendique\b', 'gemo'),
    (r'\bgemendum\b', 'gemo'),
    (r'\bgemendus\b', 'gemo'),
    (r'\bgemens\b', 'gemo'),
    (r'\bgemensque\b', 'gemo'),
    (r'\bgement\b', 'gemo'),
    (r'\bgemente\b', 'gemo'),
    (r'\bgementem\b', 'gemo'),
    (r'\bgementes\b', 'gemo'),
    (r'\bgementi\b', 'gemo'),
    (r'\bgementia\b', 'gemo'),
    (r'\bgementibus\b', 'gemo'),
    (r'\bgementis\b', 'gemo'),
    (r'\bgementium\b', 'gemo'),
    (r'\bgemere\b', 'gemo'),
    (r'\bgemerem\b', 'gemo'),
    (r'\bgemerent\b', 'gemo'),
    (r'\bgemerentque\b', 'gemo'),
    (r'\bgemeres\b', 'gemo'),
    (r'\bgemeret\b', 'gemo'),
    (r'\bgemeretis\b', 'gemo'),
    (r'\bgemes\b', 'gemo'),
    (r'\bgemet\b', 'gemo'),
    (r'\bgemimus\b', 'gemo'),
    (r'\bgemin\b', 'gemo'),
    (r'\bgemina\b', 'geminus'),
    (r'\bgemina\b', 'gemino'),
    (r'\bgeminabant\b', 'gemino'),
    (r'\bgeminabatur\b', 'gemino'),
    (r'\bgeminabit\b', 'gemino'),
    (r'\bgeminabitur\b', 'gemino'),
    (r'\bgeminae\b', 'geminus'),
    (r'\bgeminaeque\b', 'geminus'),
    (r'\bgeminam\b', 'geminus'),
    (r'\bgeminamque\b', 'geminus'),
    (r'\bgeminandarum\b', 'gemino'),
    (r'\bgeminandi\b', 'gemino'),
    (r'\bgeminandum\b', 'gemino'),
    (r'\bgeminans\b', 'gemino'),
    (r'\bgeminant\b', 'gemino'),
    (r'\bgeminantem\b', 'gemino'),
    (r'\bgeminantque\b', 'gemino'),
    (r'\bgeminantur\b', 'gemino'),
    (r'\bgeminaque\b', 'geminus'),
    (r'\bgeminaque\b', 'gemino'),
    (r'\bgeminare\b', 'gemino'),
    (r'\bgeminarent\b', 'gemino'),
    (r'\bgeminari\b', 'gemino'),
    (r'\bgeminarum\b', 'geminus'),
    (r'\bgeminas\b', 'geminus'),
    (r'\bgeminas\b', 'gemino'),
    (r'\bgeminasque\b', 'geminus'),
    (r'\bgeminasque\b', 'gemino'),
    (r'\bgeminasse\b', 'gemino'),
    (r'\bgeminast\b', 'geminus'),
    (r'\bgeminast\b', 'gemino'),
    (r'\bgeminat\b', 'gemino'),
    (r'\bgeminata\b', 'gemino'),
    (r'\bgeminatae\b', 'gemino'),
    (r'\bgeminatam\b', 'gemino'),
    (r'\bgeminataque\b', 'gemino'),
    (r'\bgeminatas\b', 'gemino'),
    (r'\bgeminati\b', 'gemino'),
    (r'\bgeminatio\b', 'geminatio'),
    (r'\bgeminatione\b', 'geminatio'),
    (r'\bgeminationis\b', 'geminatio'),
    (r'\bgeminatis\b', 'gemino'),
    (r'\bgeminato\b', 'gemino'),
    (r'\bgeminatque\b', 'gemino'),
    (r'\bgeminatum\b', 'gemino'),
    (r'\bgeminatur\b', 'gemino'),
    (r'\bgeminatus\b', 'gemino'),
    (r'\bgeminatusque\b', 'gemino'),
    (r'\bgeminauerit\b', 'gemino'),
    (r'\bgeminauit\b', 'gemino'),
    (r'\bgeminaverat\b', 'gemino'),
    (r'\bgeminaverint\b', 'gemino'),
    (r'\bgeminaverit\b', 'gemino'),
    (r'\bgeminavimus\b', 'gemino'),
    (r'\bgeminavit\b', 'gemino'),
    (r'\bgemine\b', 'geminus'),
    (r'\bgeminent\b', 'gemino'),
    (r'\bgeminentur\b', 'gemino'),
    (r'\bgeminet\b', 'gemino'),
    (r'\bgeminetur\b', 'gemino'),
    (r'\bgemini\b', 'geminitudo'),
    (r'\bgemini\b', 'geminus'),
    (r'\bgeminique\b', 'geminitudo'),
    (r'\bgeminique\b', 'geminus'),
    (r'\bgeminis\b', 'geminitudo'),
    (r'\bgeminis\b', 'geminus'),
    (r'\bgeminisque\b', 'geminitudo'),
    (r'\bgeminisque\b', 'geminus'),
    (r'\bgeminissumus\b', 'geminus'),
    (r'\bgeminitudinem\b', 'geminitudo'),
    (r'\bgeminius\b', 'geminus'),
    (r'\bgemino\b', 'geminus'),
    (r'\bgemino\b', 'gemino'),
    (r'\bgeminoque\b', 'geminus'),
    (r'\bgeminoque\b', 'gemino'),
    (r'\bgeminorum\b', 'geminitudo'),
    (r'\bgeminorum\b', 'geminus'),
    (r'\bgeminos\b', 'geminitudo'),
    (r'\bgeminosque\b', 'geminitudo'),
    (r'\bgeminum\b', 'geminitudo'),
    (r'\bgeminum\b', 'geminus'),
    (r'\bgeminumque\b', 'geminitudo'),
    (r'\bgeminumque\b', 'geminus'),
    (r'\bgeminus\b', 'geminus'),
    (r'\bgeminusque\b', 'geminus'),
    (r'\bgeminust\b', 'geminus'),
    (r'\bgemis\b', 'gemo'),
    (r'\bgemit\b', 'gemo'),
    (r'\bgemite\b', 'gemites'),
    (r'\bgemite\b', 'gemo'),
    (r'\bgemiti\b', 'gemites'),
    (r'\bgemiti\b', 'gemo'),
    (r'\bgemitibus\b', 'gemitus'),
    (r'\bgemitibusque\b', 'gemitus'),
    (r'\bgemitos\b', 'gemo'),
    (r'\bgemitque\b', 'gemo'),
    (r'\bgemitu\b', 'gemitus'),
    (r'\bgemitu\b', 'gemo'),
    (r'\bgemitum\b', 'gemitus'),
    (r'\bgemitum\b', 'gemo'),
    (r'\bgemitumque\b', 'gemitus'),
    (r'\bgemitumque\b', 'gemo'),
    (r'\bgemituque\b', 'gemitus'),
    (r'\bgemituque\b', 'gemo'),
    (r'\bgemitur\b', 'gemo'),
    (r'\bgemitus\b', 'gemitus'),
    (r'\bgemitus\b', 'gemo'),
    (r'\bgemitusque\b', 'gemitus'),
    (r'\bgemitusque\b', 'gemo'),
    (r'\bgemma\b', 'gemma'),
    (r'\bgemma\b', 'gemmo'),
    (r'\bgemmae\b', 'gemma'),
    (r'\bgemmaeque\b', 'gemma'),
    (r'\bgemmam\b', 'gemma'),
    (r'\bgemmamque\b', 'gemma'),
    (r'\bgemmane\b', 'gemma'),
    (r'\bgemmane\b', 'gemmo'),
    (r'\bgemmantem\b', 'gemmo'),
    (r'\bgemmantes\b', 'gemmo'),
    (r'\bgemmanti\b', 'gemmo'),
    (r'\bgemmantia\b', 'gemmo'),
    (r'\bgemmantibus\b', 'gemmo'),
    (r'\bgemmantis\b', 'gemmo'),
    (r'\bgemmaque\b', 'gemma'),
    (r'\bgemmaque\b', 'gemmo'),
    (r'\bgemmare\b', 'gemmo'),
    (r'\bgemmaria\b', 'gemmarius'),
    (r'\bgemmarii\b', 'gemmarius'),
    (r'\bgemmario\b', 'gemmarius'),
    (r'\bgemmarum\b', 'gemma'),
    (r'\bgemmarumque\b', 'gemma'),
    (r'\bgemmas\b', 'gemma'),
    (r'\bgemmas\b', 'gemmo'),
    (r'\bgemmascere\b', 'gemmasco'),
    (r'\bgemmascit\b', 'gemmasco'),
    (r'\bgemmasque\b', 'gemma'),
    (r'\bgemmasque\b', 'gemmo'),
    (r'\bgemmata\b', 'gemmatus'),
    (r'\bgemmata\b', 'gemmo'),
    (r'\bgemmatae\b', 'gemmatus'),
    (r'\bgemmatae\b', 'gemmo'),
    (r'\bgemmataque\b', 'gemmatus'),
    (r'\bgemmataque\b', 'gemmo'),
    (r'\bgemmatas\b', 'gemmatus'),
    (r'\bgemmatas\b', 'gemmo'),
    (r'\bgemmatasque\b', 'gemmatus'),
    (r'\bgemmatasque\b', 'gemmo'),
    (r'\bgemmati\b', 'gemmatus'),
    (r'\bgemmati\b', 'gemmo'),
    (r'\bgemmatis\b', 'gemmatus'),
    (r'\bgemmatis\b', 'gemmo'),
    (r'\bgemmatisque\b', 'gemmatus'),
    (r'\bgemmatisque\b', 'gemmo'),
    (r'\bgemmato\b', 'gemmo'),
    (r'\bgemmato\b', 'gemmatus'),
    (r'\bgemmatos\b', 'gemmatus'),
    (r'\bgemmatos\b', 'gemmo'),
    (r'\bgemmatosque\b', 'gemmatus'),
    (r'\bgemmatosque\b', 'gemmo'),
    (r'\bgemmatum\b', 'gemmatus'),
    (r'\bgemmatum\b', 'gemmo'),
    (r'\bgemmatus\b', 'gemmatus'),
    (r'\bgemmatus\b', 'gemmo'),
    (r'\bgemmavit\b', 'gemmo'),
    (r'\bgemmea\b', 'gemmeus'),
    (r'\bgemmeae\b', 'gemmeus'),
    (r'\bgemmeam\b', 'gemmeus'),
    (r'\bgemmeas\b', 'gemmeus'),
    (r'\bgemmeique\b', 'gemmeus'),
    (r'\bgemment\b', 'gemmo'),
    (r'\bgemmeo\b', 'gemmeus'),
    (r'\bgemmescit\b', 'gemmesco'),
    (r'\bgemmeum\b', 'gemmeus'),
    (r'\bgemmeus\b', 'gemmeus'),
    (r'\bgemmifer\b', 'gemmifer'),
    (r'\bgemmiferae\b', 'gemmifer'),
    (r'\bgemmiferas\b', 'gemmifer'),
    (r'\bgemmiferi\b', 'gemmifer'),
    (r'\bgemmiferum\b', 'gemmifer'),
    (r'\bgemmis\b', 'gemma'),
    (r'\bgemmisque\b', 'gemma'),
    (r'\bgemmosisque\b', 'gemmosus'),
    (r'\bgemmula\b', 'gemmula'),
    (r'\bgemmulas\b', 'gemmula'),
    (r'\bgemmulis\b', 'gemmula'),
    (r'\bgemo\b', 'gemo'),
    (r'\bGemoniarum\b', 'Gemoniae'),
    (r'\bGemonias\b', 'Gemoniae'),
    (r'\bGemoniis\b', 'Gemoniae'),
    (r'\bgemuere\b', 'gemo'),
    (r'\bgemuerunt\b', 'gemo'),
    (r'\bgemui\b', 'gemo'),
    (r'\bgemuisse\b', 'gemo'),
    (r'\bgemuisset\b', 'gemo'),
    (r'\bgemuisti\b', 'gemo'),
    (r'\bgemuistis\b', 'gemo'),
    (r'\bgemuit\b', 'gemo'),
    (r'\bgemuitque\b', 'gemo'),
    (r'\bgemulo\b', 'gemulus'),
    (r'\bgemunt\b', 'gemo'),
    (r'\bgemursam\b', 'gemursa'),
    (r'\bgena\b', 'gena'),
    (r'\bgena\b', 'genus1'),
    (r'\bgenae\b', 'gena'),
    (r'\bgenaeque\b', 'gena'),
    (r'\bgenam\b', 'gena'),
    (r'\bgenarum\b', 'gena'),
    (r'\bgenarumque\b', 'gena'),
    (r'\bgenas\b', 'gena'),
    (r'\bgenasque\b', 'gena'),
    (r'\bGenaunos\b', 'Genauni'),
    (r'\bGenava\b', 'Genava'),
    (r'\bGenavam\b', 'Genava'),
    (r'\bgene\b', 'genus1'),
    (r'\bgene\b', 'genus1'),
    (r'\bgenealogia\b', 'genealogia'),
    (r'\bgenealogiae\b', 'genealogia'),
    (r'\bgenealogiam\b', 'genealogia'),
    (r'\bgenealogiarum\b', 'genealogia'),
    (r'\bgenealogias\b', 'genealogia'),
    (r'\bgenealogiis\b', 'genealogia'),
    (r'\bgenealogis\b', 'genealogus'),
    (r'\bgener\b', 'gener'),
    (r'\bgenera\b', 'genus1'),
    (r'\bgenera\b', 'genero'),
    (r'\bgenerabant\b', 'genero'),
    (r'\bgenerabile\b', 'generabilis'),
    (r'\bgenerabilis\b', 'generabilis'),
    (r'\bgenerabis\b', 'genero'),
    (r'\bgenerabit\b', 'genero'),
    (r'\bgenerabunt\b', 'genero'),
    (r'\bgenerale\b', 'generalis'),
    (r'\bgeneralem\b', 'generalis'),
    (r'\bgenerales\b', 'generalis'),
    (r'\bgenerali\b', 'generalis'),
    (r'\bgeneralia\b', 'generalis'),
    (r'\bgeneralibus\b', 'generalis'),
    (r'\bgeneralis\b', 'generalis'),
    (r'\bgeneralitas\b', 'generalitas'),
    (r'\bgeneralitate\b', 'generalitas'),
    (r'\bgeneralitatem\b', 'generalitas'),
    (r'\bgeneralitati\b', 'generalitas'),
    (r'\bgeneralitatis\b', 'generalitas'),
    (r'\bgeneraliter\b', 'generalis'),
    (r'\bgeneraliter\b', 'generaliter'),
    (r'\bgeneralium\b', 'generalis'),
    (r'\bgeneranda\b', 'genero'),
    (r'\bgenerandae\b', 'genero'),
    (r'\bgenerandi\b', 'genero'),
    (r'\bgenerandique\b', 'genero'),
    (r'\bgenerandis\b', 'genero'),
    (r'\bgenerando\b', 'genero'),
    (r'\bgenerandos\b', 'genero'),
    (r'\bgenerandum\b', 'genero'),
    (r'\bgenerans\b', 'genero'),
    (r'\bgenerant\b', 'genero'),
    (r'\bgenerante\b', 'genero'),
    (r'\bgenerantes\b', 'genero'),
    (r'\bgenerantia\b', 'genero'),
    (r'\bgenerantibus\b', 'genero'),
    (r'\bgenerantis\b', 'genero'),
    (r'\bgenerantium\b', 'genero'),
    (r'\bgenerantur\b', 'genero'),
    (r'\bgenerarat\b', 'genero'),
    (r'\bgenerare\b', 'genero'),
    (r'\bgenerarent\b', 'genero'),
    (r'\bgeneraret\b', 'genero'),
    (r'\bgenerari\b', 'genero'),
    (r'\bgeneras\b', 'genero'),
    (r'\bgenerascunt\b', 'generasco'),
    (r'\bgenerasse\b', 'genero'),
    (r'\bgenerasset\b', 'genero'),
    (r'\bgenerasti\b', 'genero'),
    (r'\bgenerat\b', 'genero'),
    (r'\bgenerata\b', 'genero'),
    (r'\bgeneratae\b', 'genero'),
    (r'\bgeneratam\b', 'genero'),
    (r'\bgeneratas\b', 'genero'),
    (r'\bgenerate\b', 'genero'),
    (r'\bgenerati\b', 'genero'),
    (r'\bgeneratim\b', 'generatim'),
    (r'\bgeneratimque\b', 'generatim'),
    (r'\bgeneratio\b', 'generatio'),
    (r'\bgeneratione\b', 'generatio'),
    (r'\bgenerationem\b', 'generatio'),
    (r'\bgenerationes\b', 'generatio'),
    (r'\bgenerationi\b', 'generatio'),
    (r'\bgenerationibus\b', 'generatio'),
    (r'\bgenerationique\b', 'generatio'),
    (r'\bgenerationis\b', 'generatio'),
    (r'\bgenerationum\b', 'generatio'),
    (r'\bgeneratis\b', 'genero'),
    (r'\bgenerato\b', 'genero'),
    (r'\bgenerator\b', 'generator'),
    (r'\bgeneratores\b', 'generator'),
    (r'\bgeneratos\b', 'genero'),
    (r'\bgeneratrix\b', 'generatrix'),
    (r'\bgeneratum\b', 'genero'),
    (r'\bgeneratur\b', 'genero'),
    (r'\bgeneraturos\b', 'genero'),
    (r'\bgeneratus\b', 'genero'),
    (r'\bgenerauerit\b', 'genero'),
    (r'\bgenerauit\b', 'genero'),
    (r'\bgeneravere\b', 'genero'),
    (r'\bgeneraverit\b', 'genero'),
    (r'\bgeneraverunt\b', 'genero'),
    (r'\bgeneravit\b', 'genero'),
    (r'\bgenere\b', 'gener'),
    (r'\bgenere\b', 'genus1'),
    (r'\bgenerent\b', 'genero'),
    (r'\bgenerentur\b', 'genero'),
    (r'\bgenerest\b', 'gener'),
    (r'\bgenerest\b', 'genus1'),
    (r'\bgeneret\b', 'genero'),
    (r'\bgeneretque\b', 'genero'),
    (r'\bgeneretur\b', 'genero'),
    (r'\bgeneri\b', 'gener'),
    (r'\bgeneri\b', 'genus1'),
    (r'\bgeneribus\b', 'genus1'),
    (r'\bgeneribusque\b', 'genus1'),
    (r'\bgenerique\b', 'gener'),
    (r'\bgenerique\b', 'genus1'),
    (r'\bgeneris\b', 'gener'),
    (r'\bgeneris\b', 'genus1'),
    (r'\bgenerisque\b', 'gener'),
    (r'\bgenerisque\b', 'genus1'),
    (r'\bgeneriue\b', 'gener'),
    (r'\bgeneriue\b', 'genus1'),
    (r'\bgenero\b', 'gener'),
    (r'\bgenero\b', 'genero'),
    (r'\bgeneroque\b', 'gener'),
    (r'\bgeneroque\b', 'genero'),
    (r'\bgenerorum\b', 'gener'),
    (r'\bgeneros\b', 'gener'),
    (r'\bgenerosa\b', 'generosus'),
    (r'\bgenerosae\b', 'generosus'),
    (r'\bgenerosam\b', 'generosus'),
    (r'\bgenerosamque\b', 'generosus'),
    (r'\bgenerosaque\b', 'generosus'),
    (r'\bgenerosarum\b', 'generosus'),
    (r'\bgenerosas\b', 'generosus'),
    (r'\bgenerose\b', 'generosus'),
    (r'\bgenerosi\b', 'generosus'),
    (r'\bgenerosior\b', 'generosus'),
    (r'\bgenerosiora\b', 'generosus'),
    (r'\bgenerosiore\b', 'generosus'),
    (r'\bgenerosiores\b', 'generosus'),
    (r'\bgenerosioris\b', 'generosus'),
    (r'\bgenerosique\b', 'generosus'),
    (r'\bgenerosis\b', 'generosus'),
    (r'\bgenerosissima\b', 'generosus'),
    (r'\bgenerosissimae\b', 'generosus'),
    (r'\bgenerosissimaeque\b', 'generosus'),
    (r'\bgenerosissimam\b', 'generosus'),
    (r'\bgenerosissimarum\b', 'generosus'),
    (r'\bgenerosissimi\b', 'generosus'),
    (r'\bgenerosissimis\b', 'generosus'),
    (r'\bgenerosissimo\b', 'generosus'),
    (r'\bgenerosissimum\b', 'generosus'),
    (r'\bgenerosissimus\b', 'generosus'),
    (r'\bgenerosissumum\b', 'generosus'),
    (r'\bgenerositas\b', 'generositas'),
    (r'\bgenerositate\b', 'generositas'),
    (r'\bgenerositatem\b', 'generositas'),
    (r'\bgenerositatis\b', 'generositas'),
    (r'\bgenerosius\b', 'generosus'),
    (r'\bgeneroso\b', 'generosus'),
    (r'\bgenerosos\b', 'generosus'),
    (r'\bgenerososque\b', 'generosus'),
    (r'\bgenerosque\b', 'gener'),
    (r'\bgenerosum\b', 'generosus'),
    (r'\bgenerosus\b', 'generosus'),
    (r'\bgenerque\b', 'gener'),
    (r'\bgenerum\b', 'gener'),
    (r'\bgenerum\b', 'genus1'),
    (r'\bgenerumne\b', 'gener'),
    (r'\bgenerumne\b', 'genus1'),
    (r'\bgenerumque\b', 'gener'),
    (r'\bgenerumque\b', 'genus1'),
    (r'\bgenerumve\b', 'gener'),
    (r'\bgenerumve\b', 'genus1'),
    (r'\bgenesi\b', 'genesis'),
    (r'\bgenesim\b', 'genesis'),
    (r'\bgenesin\b', 'genesis'),
    (r'\bgenesis\b', 'genesis'),
    (r'\bgenesta\b', 'genesta'),
    (r'\bgenestae\b', 'genesta'),
    (r'\bgenethliaci\b', 'genethliacus'),
    (r'\bGenethliaci\b', 'genethliacus'),
    (r'\bgenethliacis\b', 'genethliacus'),
    (r'\bgenethliacis\b', 'genethliacus'),
    (r'\bgenethliaco\b', 'genethliacus'),
    (r'\bgenethliacon\b', 'genethliacus'),
    (r'\bgenethliacos\b', 'genethliacus'),
    (r'\bgenetiua\b', 'genetivus'),
    (r'\bgenetiui\b', 'genetivus'),
    (r'\bgenetiuis\b', 'genetivus'),
    (r'\bgenetiuo\b', 'genetivus'),
    (r'\bgenetiuos\b', 'genetivus'),
    (r'\bgenetiuum\b', 'genetivus'),
    (r'\bgenetiuus\b', 'genetivus'),
    (r'\bgenetivaque\b', 'genetivus'),
    (r'\bgenetivi\b', 'genetivus'),
    (r'\bgenetivis\b', 'genetivus'),
    (r'\bgenetivo\b', 'genetivus'),
    (r'\bgenetivos\b', 'genetivus'),
    (r'\bgenetivum\b', 'genetivus'),
    (r'\bgenetivus\b', 'genetivus'),
    (r'\bgenetrice\b', 'genetrix'),
    (r'\bgenetricem\b', 'genetrix'),
    (r'\bgenetrici\b', 'genetrix'),
    (r'\bgenetricis\b', 'genetrix'),
    (r'\bgenetricum\b', 'genetrix'),
    (r'\bgenetrix\b', 'genetrix'),
    (r'\bgenetrixque\b', 'genetrix'),
    (r'\bgeni\b', 'genus1'),
    (r'\bgeni\b', 'genius'),
    (r'\bgeni\b', 'genus1'),
    (r'\bgeniale\b', 'genialis'),
    (r'\bgenialem\b', 'genialis'),
    (r'\bgeniales\b', 'genialis'),
    (r'\bgeniali\b', 'genialis'),
    (r'\bgenialia\b', 'genialis'),
    (r'\bgenialiaque\b', 'genialis'),
    (r'\bgenialibus\b', 'genialis'),
    (r'\bgenialibus\b', 'genialis'),
    (r'\bgenialis\b', 'genialis'),
    (r'\bgenialiter\b', 'genialis'),
    (r'\bgenialiter\b', 'genialiter'),
    (r'\bgeniatus\b', 'geniatus'),
    (r'\bgenibus\b', 'genu'),
    (r'\bgenibusque\b', 'genu'),
    (r'\bgenicula\b', 'geniculum'),
    (r'\bgenicula\b', 'geniculo'),
    (r'\bgeniculata\b', 'geniculatus'),
    (r'\bgeniculata\b', 'geniculo'),
    (r'\bgeniculatae\b', 'geniculatus'),
    (r'\bgeniculatae\b', 'geniculo'),
    (r'\bgeniculatam\b', 'geniculatus'),
    (r'\bgeniculatam\b', 'geniculo'),
    (r'\bgeniculati\b', 'geniculatus'),
    (r'\bgeniculati\b', 'geniculo'),
    (r'\bgeniculatim\b', 'geniculatim'),
    (r'\bgeniculatis\b', 'geniculatus'),
    (r'\bgeniculatis\b', 'geniculo'),
    (r'\bgeniculato\b', 'geniculo'),
    (r'\bgeniculato\b', 'geniculatus'),
    (r'\bgeniculatum\b', 'geniculatus'),
    (r'\bgeniculatum\b', 'geniculo'),
    (r'\bgeniculatus\b', 'geniculatus'),
    (r'\bgeniculatus\b', 'geniculo'),
    (r'\bgeniculis\b', 'geniculus'),
    (r'\bgeniculis\b', 'geniculum'),
    (r'\bgeniculo\b', 'geniculus'),
    (r'\bgeniculo\b', 'geniculum'),
    (r'\bgeniculo\b', 'geniculo'),
    (r'\bgeniculorum\b', 'geniculus'),
    (r'\bgeniculorum\b', 'geniculum'),
    (r'\bgeniculus\b', 'geniculus'),
    (r'\bgenii\b', 'genius'),
    (r'\bgeniis\b', 'genius'),
    (r'\bgenimina\b', 'genimen'),
    (r'\bgenimine\b', 'genimen'),
    (r'\bgenio\b', 'genius'),
    (r'\bgenioque\b', 'genius'),
    (r'\bgenios\b', 'genius'),
    (r'\bgeniosque\b', 'genius'),
    (r'\bgenique\b', 'genus1'),
    (r'\bgenique\b', 'genius'),
    (r'\bgenique\b', 'genus1'),
    (r'\bgenis\b', 'gena'),
    (r'\bgenis\b', 'genus1'),
    (r'\bgenis\b', 'genus1'),
    (r'\bgenisque\b', 'gena'),
    (r'\bgenisque\b', 'genus1'),
    (r'\bgenisque\b', 'genus1'),
    (r'\bgenista\b', 'genesta'),
    (r'\bgenistae\b', 'genesta'),
    (r'\bgenistaeque\b', 'genesta'),
    (r'\bgenistam\b', 'genesta'),
    (r'\bgenistas\b', 'genesta'),
    (r'\bgenistis\b', 'genesta'),
    (r'\bgenita\b', 'gigno'),
    (r'\bgenitabile\b', 'genitabilis'),
    (r'\bgenitabilis\b', 'genitabilis'),
    (r'\bgenitae\b', 'gigno'),
    (r'\bgenitale\b', 'genitalis'),
    (r'\bgenitalem\b', 'genitalis'),
    (r'\bgenitales\b', 'genitalis'),
    (r'\bGenitali\b', 'genitalis'),
    (r'\bgenitali\b', 'genitalis'),
    (r'\bgenitali\b', 'genitalis'),
    (r'\bgenitalia\b', 'genitalis'),
    (r'\bgenitalibus\b', 'genitalis'),
    (r'\bgenitalibus\b', 'genitalis'),
    (r'\bGenitalis\b', 'genitalis'),
    (r'\bgenitalis\b', 'genitalis'),
    (r'\bgenitalis\b', 'genitalis'),
    (r'\bgenitaliter\b', 'genitalis'),
    (r'\bgenitaliter\b', 'genitaliter'),
    (r'\bgenitalium\b', 'genitalis'),
    (r'\bgenitalium\b', 'genitalis'),
    (r'\bgenitam\b', 'gigno'),
    (r'\bgenitamque\b', 'gigno'),
    (r'\bgenitas\b', 'gigno'),
    (r'\bgenitasque\b', 'gigno'),
    (r'\bgenite\b', 'gigno'),
    (r'\bgeniti\b', 'gigno'),
    (r'\bgenitique\b', 'gigno'),
    (r'\bgenitis\b', 'gigno'),
    (r'\bgenitiuus\b', 'genetivus'),
    (r'\bgenitivi\b', 'genetivus'),
    (r'\bgenitivo\b', 'genetivus'),
    (r'\bgenitivus\b', 'genetivus'),
    (r'\bgenito\b', 'gigno'),
    (r'\bgenitor\b', 'genitor'),
    (r'\bgenitore\b', 'genitor'),
    (r'\bgenitorem\b', 'genitor'),
    (r'\bgenitores\b', 'genitor'),
    (r'\bgenitori\b', 'genitor'),
    (r'\bgenitoribus\b', 'genitor'),
    (r'\bgenitoris\b', 'genitor'),
    (r'\bgenitorque\b', 'genitor'),
    (r'\bgenitorum\b', 'genitor'),
    (r'\bgenitorum\b', 'gigno'),
    (r'\bgenitos\b', 'gigno'),
    (r'\bgenitosque\b', 'gigno'),
    (r'\bgenitricem\b', 'genetrix'),
    (r'\bgenitricis\b', 'genetrix'),
    (r'\bgenitrix\b', 'genetrix'),
    (r'\bgenitu\b', 'genitus2'),
    (r'\bgenitu\b', 'gigno'),
    (r'\bgenitum\b', 'genitus2'),
    (r'\bgenitum\b', 'gigno'),
    (r'\bgenitumque\b', 'genitus2'),
    (r'\bgenitumque\b', 'gigno'),
    (r'\bgenitumst\b', 'genitus2'),
    (r'\bgenitumst\b', 'gigno'),
    (r'\bgenitura\b', 'genitura'),
    (r'\bgenitura\b', 'gigno'),
    (r'\bgeniturae\b', 'genitura'),
    (r'\bgeniturae\b', 'gigno'),
    (r'\bgenituram\b', 'genitura'),
    (r'\bgenituram\b', 'gigno'),
    (r'\bgenituraque\b', 'genitura'),
    (r'\bgenituraque\b', 'gigno'),
    (r'\bgenituras\b', 'genitura'),
    (r'\bgenituras\b', 'gigno'),
    (r'\bgeniture\b', 'gigno'),
    (r'\bgenituri\b', 'gigno'),
    (r'\bgenituris\b', 'genitura'),
    (r'\bgenituris\b', 'gigno'),
    (r'\bgeniturus\b', 'gigno'),
    (r'\bgenitus\b', 'genitus2'),
    (r'\bgenitus\b', 'gigno'),
    (r'\bgenitusque\b', 'genitus2'),
    (r'\bgenitusque\b', 'gigno'),
    (r'\bgenium\b', 'genius'),
    (r'\bgeniumne\b', 'genius'),
    (r'\bgeniumque\b', 'genius'),
    (r'\bgenius\b', 'genius'),
    (r'\bgenos\b', 'genus1'),
    (r'\bgens\b', 'gens'),
    (r'\bgensque\b', 'gens'),
    (r'\bgente\b', 'gens'),
    (r'\bgentem\b', 'gens'),
    (r'\bgentemque\b', 'gens'),
    (r'\bgentes\b', 'gens'),
    (r'\bgentesne\b', 'gens'),
    (r'\bgentesque\b', 'gens'),
    (r'\bgenti\b', 'gens'),
    (r'\bGenti\b', 'Gentius'),
    (r'\bgentiana\b', 'gentiana'),
    (r'\bgentianae\b', 'gentiana'),
    (r'\bgentianam\b', 'gentiana'),
    (r'\bgentibus\b', 'gens'),
    (r'\bgentibusque\b', 'gens'),
    (r'\bgentico\b', 'genticus'),
    (r'\bgentile\b', 'gentilicius'),
    (r'\bgentile\b', 'gentilis'),
    (r'\bgentilem\b', 'gentilicius'),
    (r'\bgentilem\b', 'gentilis'),
    (r'\bgentilemque\b', 'gentilicius'),
    (r'\bgentilemque\b', 'gentilis'),
    (r'\bgentiles\b', 'gentilicius'),
    (r'\bgentiles\b', 'gentilis'),
    (r'\bgentilesque\b', 'gentilicius'),
    (r'\bgentilesque\b', 'gentilis'),
    (r'\bgentili\b', 'gentilicius'),
    (r'\bgentili\b', 'gentilis'),
    (r'\bgentilia\b', 'gentilis'),
    (r'\bgentilibus\b', 'gentilicius'),
    (r'\bgentilibus\b', 'gentilis'),
    (r'\bgentilibusque\b', 'gentilicius'),
    (r'\bgentilibusque\b', 'gentilis'),
    (r'\bgentilicia\b', 'gentilicius'),
    (r'\bgentilicii\b', 'gentilicius'),
    (r'\bgentilicio\b', 'gentilicius'),
    (r'\bgentilicium\b', 'gentilicius'),
    (r'\bgentilis\b', 'gentilicius'),
    (r'\bgentilis\b', 'gentilis'),
    (r'\bgentilisque\b', 'gentilicius'),
    (r'\bgentilisque\b', 'gentilis'),
    (r'\bgentilitas\b', 'gentilitas'),
    (r'\bgentilitate\b', 'gentilitas'),
    (r'\bgentilitatem\b', 'gentilitas'),
    (r'\bgentilitates\b', 'gentilitas'),
    (r'\bgentilitatis\b', 'gentilitas'),
    (r'\bgentilitatum\b', 'gentilitas'),
    (r'\bgentiliter\b', 'gentilis'),
    (r'\bgentiliter\b', 'gentiliter'),
    (r'\bgentilium\b', 'gentilis'),
    (r'\bgentiliumque\b', 'gentilis'),
    (r'\bGentio\b', 'Gentius'),
    (r'\bgentique\b', 'gens'),
    (r'\bGentique\b', 'Gentius'),
    (r'\bgentis\b', 'gens'),
    (r'\bgentisne\b', 'gens'),
    (r'\bgentisque\b', 'gens'),
    (r'\bgentisue\b', 'gens'),
    (r'\bgentium\b', 'gens'),
    (r'\bGentium\b', 'Gentius'),
    (r'\bgentiumque\b', 'gens'),
    (r'\bGentiumque\b', 'Gentius'),
    (r'\bgentiumst\b', 'gens'),
    (r'\bGentius\b', 'Gentius'),
    (r'\bgentum\b', 'gens'),
    (r'\bgenu\b', 'genu'),
    (r'\bGenua\b', 'Genua'),
    (r'\bgenua\b', 'genu'),
    (r'\bgenualia\b', 'genualia'),
    (r'\bGenuam\b', 'Genua'),
    (r'\bGenuamque\b', 'Genua'),
    (r'\bGenucilio\b', 'Genucilius'),
    (r'\bGenucilium\b', 'Genucilius'),
    (r'\bgenueram\b', 'gigno'),
    (r'\bgenueras\b', 'gigno'),
    (r'\bgenuerat\b', 'gigno'),
    (r'\bgenuere\b', 'gigno'),
    (r'\bgenuerim\b', 'gigno'),
    (r'\bgenuerimus\b', 'gigno'),
    (r'\bgenuerint\b', 'gigno'),
    (r'\bgenuerintque\b', 'gigno'),
    (r'\bgenueris\b', 'gigno'),
    (r'\bgenuerit\b', 'gigno'),
    (r'\bgenueritis\b', 'gigno'),
    (r'\bgenuerunt\b', 'gigno'),
    (r'\bgenui\b', 'genu'),
    (r'\bgenui\b', 'gigno'),
    (r'\bgenuimus\b', 'gigno'),
    (r'\bgenuina\b', 'genuinus1'),
    (r'\bgenuinam\b', 'genuinus1'),
    (r'\bgenuini\b', 'genuinus1'),
    (r'\bgenuini\b', 'genuinus1'),
    (r'\bgenuinis\b', 'genuinus1'),
    (r'\bgenuinis\b', 'genuinus1'),
    (r'\bgenuino\b', 'genuinus1'),
    (r'\bgenuino\b', 'genuinus1'),
    (r'\bgenuinos\b', 'genuinus1'),
    (r'\bgenuinum\b', 'genuinus1'),
    (r'\bgenuinum\b', 'genuinus1'),
    (r'\bgenuisse\b', 'gigno'),
    (r'\bgenuissem\b', 'gigno'),
    (r'\bgenuissent\b', 'gigno'),
    (r'\bgenuisses\b', 'gigno'),
    (r'\bgenuisset\b', 'gigno'),
    (r'\bgenuisti\b', 'gigno'),
    (r'\bgenuit\b', 'gigno'),
    (r'\bgenuitque\b', 'gigno'),
    (r'\bgenum\b', 'genus1'),
    (r'\bgenum\b', 'genus1'),
    (r'\bgenuque\b', 'genu'),
    (r'\bgenus\b', 'genus1'),
    (r'\bgenus\b', 'genu'),
    (r'\bgenus\b', 'genus1'),
    (r'\bgenusque\b', 'genus1'),
    (r'\bgenusque\b', 'genu'),
    (r'\bgenusque\b', 'genus1'),
    (r'\bGenusum\b', 'Genusus'),
    (r'\bGenusus\b', 'Genusus'),
    (r'\bgenusve\b', 'genus1'),
    (r'\bgenusve\b', 'genu'),
    (r'\bgenusve\b', 'genus1'),
    (r'\bgenuum\b', 'genu'),
    (r'\bgenuumque\b', 'genu'),
    (r'\bgeoden\b', 'geodes'),
    (r'\bgeodes\b', 'geodes'),
    (r'\bgeographia\b', 'geographia'),
    (r'\bgeometra\b', 'geometres'),
    (r'\bgeometrae\b', 'geometres'),
    (r'\bgeometrarum\b', 'geometres'),
    (r'\bgeometras\b', 'geometres'),
    (r'\bgeometren\b', 'geometres'),
    (r'\bgeometres\b', 'geometres'),
    (r'\bgeometria\b', 'geometria'),
    (r'\bgeometriae\b', 'geometria'),
    (r'\bgeometriam\b', 'geometria'),
    (r'\bgeometriane\b', 'geometria'),
    (r'\bgeometriaque\b', 'geometria'),
    (r'\bgeometrias\b', 'geometria'),
    (r'\bgeometrica\b', 'geometrice'),
    (r'\bgeometrica\b', 'geometrice'),
    (r'\bgeometricae\b', 'geometrice'),
    (r'\bgeometricam\b', 'geometrice'),
    (r'\bgeometricas\b', 'geometrice'),
    (r'\bgeometricen\b', 'geometrice'),
    (r'\bgeometricis\b', 'geometrice'),
    (r'\bgeometricis\b', 'geometricus'),
    (r'\bgeometricis\b', 'geometrice'),
    (r'\bgeometricum\b', 'geometricus'),
    (r'\bgeometricum\b', 'geometrice'),
    (r'\bgeometris\b', 'geometres'),
    (r'\bgeon\b', 'geum'),
    (r'\bGeorgi\b', 'Georgos'),
    (r'\bGeorgi\b', 'Georgi'),
    (r'\bGeorgica\b', 'georgicus'),
    (r'\bgeorgica\b', 'georgicus'),
    (r'\bgeorgici\b', 'georgicus'),
    (r'\bgeorgicis\b', 'georgicus'),
    (r'\bGeorgicis\b', 'georgicus'),
    (r'\bgeorgico\b', 'georgicus'),
    (r'\bgeorgicon\b', 'georgicus'),
    (r'\bGeorgicon\b', 'georgicus'),
    (r'\bgeorgicorum\b', 'georgicus'),
    (r'\bGeorgicum\b', 'georgicus'),
    (r'\bgeorgicum\b', 'georgicus'),
    (r'\bGeorgicum\b', 'georgicus'),
    (r'\bGeorgo\b', 'Georgos'),
    (r'\bGeorgos\b', 'Georgi'),
    (r'\bGeorgos\b', 'Georgos'),
    (r'\bGeorgosque\b', 'Georgi'),
    (r'\bGeorgosque\b', 'Georgos'),
    (r'\bGeraesto\b', 'Geraestus'),
    (r'\bGeraeston\b', 'Geraestus'),
    (r'\bGeraestum\b', 'Geraestus'),
    (r'\bgeram\b', 'gero1'),
    (r'\bgeramus\b', 'gero1'),
    (r'\bgerania\b', 'geranion'),
    (r'\bgeranio\b', 'geranion'),
    (r'\bgeranion\b', 'geranion'),
    (r'\bgeranitis\b', 'geranitis'),
    (r'\bgerant\b', 'gero1'),
    (r'\bgerantur\b', 'gero1'),
    (r'\bgerar\b', 'gero1'),
    (r'\bgerare\b', 'gero1'),
    (r'\bgeraris\b', 'gero1'),
    (r'\bgeras\b', 'gero1'),
    (r'\bgerat\b', 'gero1'),
    (r'\bgeratis\b', 'gero1'),
    (r'\bgeratur\b', 'gero1'),
    (r'\bgerdius\b', 'gerdius'),
    (r'\bgere\b', 'gero1'),
    (r'\bgerebam\b', 'gero1'),
    (r'\bgerebamus\b', 'gero1'),
    (r'\bgerebant\b', 'gero1'),
    (r'\bgerebantur\b', 'gero1'),
    (r'\bgerebas\b', 'gero1'),
    (r'\bgerebat\b', 'gero1'),
    (r'\bgerebatque\b', 'gero1'),
    (r'\bgerebatur\b', 'gero1'),
    (r'\bgeremus\b', 'gero1'),
    (r'\bgerenda\b', 'gero1'),
    (r'\bgerendae\b', 'gero1'),
    (r'\bgerendam\b', 'gero1'),
    (r'\bgerendaque\b', 'gero1'),
    (r'\bgerendarum\b', 'gero1'),
    (r'\bgerendas\b', 'gero1'),
    (r'\bgerendi\b', 'gero1'),
    (r'\bgerendis\b', 'gero1'),
    (r'\bgerendisque\b', 'gero1'),
    (r'\bgerendiue\b', 'gero1'),
    (r'\bgerendo\b', 'gero1'),
    (r'\bgerendoque\b', 'gero1'),
    (r'\bgerendorum\b', 'gero1'),
    (r'\bgerendum\b', 'gero1'),
    (r'\bgerendus\b', 'gero1'),
    (r'\bgerens\b', 'gero1'),
    (r'\bgerent\b', 'gero1'),
    (r'\bgerente\b', 'gero1'),
    (r'\bgerentem\b', 'gero1'),
    (r'\bgerentes\b', 'gero1'),
    (r'\bgerenti\b', 'gero1'),
    (r'\bgerentia\b', 'gero1'),
    (r'\bgerentibus\b', 'gero1'),
    (r'\bgerentis\b', 'gero1'),
    (r'\bgerentur\b', 'gero1'),
    (r'\bgerere\b', 'gero1'),
    (r'\bgererem\b', 'gero1'),
    (r'\bgereremus\b', 'gero1'),
    (r'\bgererent\b', 'gero1'),
    (r'\bgererentur\b', 'gero1'),
    (r'\bgereres\b', 'gero1'),
    (r'\bgereret\b', 'gero1'),
    (r'\bgereretque\b', 'gero1'),
    (r'\bgereretur\b', 'gero1'),
    (r'\bgeres\b', 'gero1'),
    (r'\bgeret\b', 'gero1'),
    (r'\bgeretis\b', 'gero1'),
    (r'\bgeretque\b', 'gero1'),
    (r'\bgeretur\b', 'gero1'),
    (r'\bGergouiam\b', 'Gergovia'),
    (r'\bGergovia\b', 'Gergovia'),
    (r'\bGergoviae\b', 'Gergovia'),
    (r'\bGergoviam\b', 'Gergovia'),
    (r'\bgeri\b', 'gero1'),
    (r'\bgerimus\b', 'gero1'),
    (r'\bgerimusque\b', 'gero1'),
    (r'\bgerique\b', 'gero1'),
    (r'\bgeris\b', 'gero1'),
    (r'\bgerit\b', 'gero1'),
    (r'\bgerite\b', 'gero1'),
    (r'\bgeritis\b', 'gero1'),
    (r'\bgerito\b', 'gero1'),
    (r'\bgeritote\b', 'gero1'),
    (r'\bgeritque\b', 'gero1'),
    (r'\bgeritur\b', 'gero1'),
    (r'\bGermalum\b', 'Germalus'),
    (r'\bgermana\b', 'germana'),
    (r'\bgermana\b', 'germanus1'),
    (r'\bGermana\b', 'Germanus'),
    (r'\bgermanae\b', 'germana'),
    (r'\bGermanae\b', 'Germanus'),
    (r'\bgermanaeque\b', 'germana'),
    (r'\bgermanam\b', 'germana'),
    (r'\bgermanamque\b', 'germana'),
    (r'\bgermanaque\b', 'germana'),
    (r'\bgermanaque\b', 'germanus1'),
    (r'\bgermanarum\b', 'germana'),
    (r'\bGermanarum\b', 'Germanus'),
    (r'\bgermanas\b', 'germana'),
    (r'\bGermanas\b', 'Germanus'),
    (r'\bgermane\b', 'germanus1'),
    (r'\bGermane\b', 'Germanus'),
    (r'\bgermane\b', 'germanus1'),
    (r'\bGermani\b', 'Germani'),
    (r'\bgermani\b', 'germanus1'),
    (r'\bgermani\b', 'germanus1'),
    (r'\bGermani\b', 'Germanus'),
    (r'\bGermania\b', 'germanitas'),
    (r'\bGermaniae\b', 'germanitas'),
    (r'\bGermaniaeque\b', 'germanitas'),
    (r'\bGermaniam\b', 'germanitas'),
    (r'\bGermaniamque\b', 'germanitas'),
    (r'\bGermaniaque\b', 'germanitas'),
    (r'\bGermaniarum\b', 'germanitas'),
    (r'\bGermanias\b', 'germanitas'),
    (r'\bGermaniasque\b', 'germanitas'),
    (r'\bGermanica\b', 'germanitas'),
    (r'\bGermanicae\b', 'germanitas'),
    (r'\bGermanicam\b', 'germanitas'),
    (r'\bGermanicarum\b', 'germanitas'),
    (r'\bGermanicas\b', 'germanitas'),
    (r'\bGermanice\b', 'germanitas'),
    (r'\bGermanici\b', 'germanitas'),
    (r'\bGermaniciani\b', 'germanitas'),
    (r'\bGermaniciani\b', 'germanitas'),
    (r'\bGermaniciano\b', 'germanitas'),
    (r'\bGermanicis\b', 'germanitas'),
    (r'\bGermanico\b', 'germanitas'),
    (r'\bGermanicorum\b', 'germanitas'),
    (r'\bGermanicos\b', 'germanitas'),
    (r'\bGermanicum\b', 'germanitas'),
    (r'\bGermanicus\b', 'germanitas'),
    (r'\bGermaniis\b', 'germanitas'),
    (r'\bGermaniisque\b', 'germanitas'),
    (r'\bGermanique\b', 'Germani'),
    (r'\bgermanique\b', 'germanus1'),
    (r'\bgermanique\b', 'germanus1'),
    (r'\bGermanique\b', 'Germanus'),
    (r'\bgermanis\b', 'germana'),
    (r'\bGermanis\b', 'Germani'),
    (r'\bgermanis\b', 'germanus1'),
    (r'\bGermanis\b', 'Germanus'),
    (r'\bgermanis\b', 'germanus1'),
    (r'\bgermanisque\b', 'germana'),
    (r'\bGermanisque\b', 'Germani'),
    (r'\bgermanisque\b', 'germanus1'),
    (r'\bGermanisque\b', 'Germanus'),
    (r'\bgermanisque\b', 'germanus1'),
    (r'\bgermanissimus\b', 'germanus1'),
    (r'\bgermanitas\b', 'germanitas'),
    (r'\bgermanitate\b', 'germanitas'),
    (r'\bgermanitatem\b', 'germanitas'),
    (r'\bgermanitatis\b', 'germanitas'),
    (r'\bgermanitus\b', 'germanitus'),
    (r'\bgermano\b', 'germanus1'),
    (r'\bGermano\b', 'Germanus'),
    (r'\bgermano\b', 'germanus1'),
    (r'\bgermanoque\b', 'germanus1'),
    (r'\bgermanoque\b', 'germanus1'),
    (r'\bGermanorum\b', 'Germani'),
    (r'\bgermanorum\b', 'germanus1'),
    (r'\bgermanorum\b', 'germanus1'),
    (r'\bGermanorum\b', 'Germanus'),
    (r'\bGermanorumque\b', 'Germani'),
    (r'\bgermanorumque\b', 'germanus1'),
    (r'\bgermanorumque\b', 'germanus1'),
    (r'\bGermanorumque\b', 'Germanus'),
    (r'\bGermanos\b', 'Germani'),
    (r'\bgermanos\b', 'germanus1'),
    (r'\bGermanosque\b', 'Germani'),
    (r'\bgermanosque\b', 'germanus1'),
    (r'\bgermanosve\b', 'germanus1'),
    (r'\bGermanum\b', 'Germani'),
    (r'\bgermanum\b', 'germanus1'),
    (r'\bGermanum\b', 'Germanus'),
    (r'\bgermanum\b', 'germanus1'),
    (r'\bgermanus\b', 'germanus1'),
    (r'\bGermanus\b', 'Germanus'),
    (r'\bgermanusque\b', 'germanus1'),
    (r'\bGermanusque\b', 'Germanus'),
    (r'\bgermen\b', 'germen'),
    (r'\bgermina\b', 'germen'),
    (r'\bgermina\b', 'germino'),
    (r'\bgerminabat\b', 'germino'),
    (r'\bgerminabit\b', 'germino'),
    (r'\bgerminabunt\b', 'germino'),
    (r'\bgerminans\b', 'germino'),
    (r'\bgerminant\b', 'germino'),
    (r'\bgerminante\b', 'germino'),
    (r'\bgerminantem\b', 'germino'),
    (r'\bgerminantes\b', 'germino'),
    (r'\bgerminantia\b', 'germino'),
    (r'\bgerminantibus\b', 'germino'),
    (r'\bgerminantis\b', 'germino'),
    (r'\bgerminantium\b', 'germino'),
    (r'\bgerminantur\b', 'germino'),
    (r'\bgerminare\b', 'germino'),
    (r'\bgerminaret\b', 'germino'),
    (r'\bgerminarit\b', 'germino'),
    (r'\bgerminasse\b', 'germino'),
    (r'\bgerminassent\b', 'germino'),
    (r'\bgerminasset\b', 'germino'),
    (r'\bgerminat\b', 'germino'),
    (r'\bgerminati\b', 'germino'),
    (r'\bgerminatio\b', 'germinatio'),
    (r'\bgerminatione\b', 'germinatio'),
    (r'\bgerminationem\b', 'germinatio'),
    (r'\bgerminationes\b', 'germinatio'),
    (r'\bgerminationis\b', 'germinatio'),
    (r'\bgerminatu\b', 'germinatus'),
    (r'\bgerminatu\b', 'germino'),
    (r'\bgerminauerit\b', 'germino'),
    (r'\bgerminauerunt\b', 'germino'),
    (r'\bgerminauit\b', 'germino'),
    (r'\bgerminaverint\b', 'germino'),
    (r'\bgerminaverunt\b', 'germino'),
    (r'\bgerminavit\b', 'germino'),
    (r'\bgermine\b', 'germen'),
    (r'\bgerminent\b', 'germino'),
    (r'\bgerminentur\b', 'germino'),
    (r'\bgerminet\b', 'germino'),
    (r'\bgerminetis\b', 'germino'),
    (r'\bgermini\b', 'germen'),
    (r'\bgerminibus\b', 'germen'),
    (r'\bgerminis\b', 'germen'),
    (r'\bgerminum\b', 'germen'),
    (r'\bgero\b', 'gero2'),
    (r'\bgero\b', 'gero1'),
    (r'\bgeron\b', 'gero2'),
    (r'\bgeron\b', 'gero1'),
    (r'\bgerrae\b', 'gerrae'),
    (r'\bgerres\b', 'gerres'),
    (r'\bgerro\b', 'gerro'),
    (r'\bgerula\b', 'gerula'),
    (r'\bgerula\b', 'gerulum'),
    (r'\bgerulae\b', 'gerula'),
    (r'\bgeruli\b', 'gerulus'),
    (r'\bgeruli\b', 'gerulum'),
    (r'\bgerulifigulos\b', 'gerulifigulus'),
    (r'\bgerulis\b', 'gerula'),
    (r'\bgerulis\b', 'gerulus'),
    (r'\bgerulis\b', 'gerulum'),
    (r'\bgerulisque\b', 'gerula'),
    (r'\bgerulisque\b', 'gerulus'),
    (r'\bgerulisque\b', 'gerulum'),
    (r'\bgerulo\b', 'gerulus'),
    (r'\bgerulo\b', 'gerulum'),
    (r'\bgerulorum\b', 'gerulus'),
    (r'\bgerulorum\b', 'gerulum'),
    (r'\bgerulum\b', 'gerulus'),
    (r'\bgerulum\b', 'gerulum'),
    (r'\bgerulus\b', 'gerulus'),
    (r'\bgerunda\b', 'gero1'),
    (r'\bgerundae\b', 'gero1'),
    (r'\bgerundarum\b', 'gero1'),
    (r'\bgerundi\b', 'gero1'),
    (r'\bgerundi\b', 'gerundium'),
    (r'\bgerundis\b', 'gero1'),
    (r'\bgerundo\b', 'gero1'),
    (r'\bgerundum\b', 'gero1'),
    (r'\bgerundus\b', 'gero1'),
    (r'\bgerundust\b', 'gero1'),
    (r'\bgerunt\b', 'gero1'),
    (r'\bgerunto\b', 'gero1'),
    (r'\bgeruntque\b', 'gero1'),
    (r'\bgeruntur\b', 'gero1'),
    (r'\bgerusia\b', 'gerusia'),
    (r'\bgerusiam\b', 'gerusia'),
    (r'\bgerusian\b', 'gerusia'),
    (r'\bGeryonaceo\b', 'geseoretae'),
    (r'\bGeryonae\b', 'geseoretae'),
    (r'\bGeryonai\b', 'geseoretae'),
    (r'\bGeryonam\b', 'geseoretae'),
    (r'\bGeryone\b', 'geseoretae'),
    (r'\bGeryoneae\b', 'geseoretae'),
    (r'\bGeryonen\b', 'geseoretae'),
    (r'\bGeryones\b', 'geseoretae'),
    (r'\bGeryoni\b', 'geseoretae'),
    (r'\bGeryonis\b', 'geseoretae'),
    (r'\bgeseoretae\b', 'geseoretae'),
    (r'\bgesseram\b', 'gero1'),
    (r'\bgesserant\b', 'gero1'),
    (r'\bgesseras\b', 'gero1'),
    (r'\bgesserat\b', 'gero1'),
    (r'\bgessere\b', 'gero1'),
    (r'\bgesserim\b', 'gero1'),
    (r'\bgesserimus\b', 'gero1'),
    (r'\bgesserint\b', 'gero1'),
    (r'\bgesseris\b', 'gero1'),
    (r'\bgesserit\b', 'gero1'),
    (r'\bgesseritis\b', 'gero1'),
    (r'\bgessero\b', 'gero1'),
    (r'\bgesserunt\b', 'gero1'),
    (r'\bgessi\b', 'gero1'),
    (r'\bgessimus\b', 'gero1'),
    (r'\bgessisse\b', 'gero1'),
    (r'\bgessissem\b', 'gero1'),
    (r'\bgessissemus\b', 'gero1'),
    (r'\bgessissent\b', 'gero1'),
    (r'\bgessisses\b', 'gero1'),
    (r'\bgessisset\b', 'gero1'),
    (r'\bgessisti\b', 'gero1'),
    (r'\bgessistis\b', 'gero1'),
    (r'\bgessit\b', 'gero1'),
    (r'\bGessium\b', 'Gessius'),
    (r'\bgesta\b', 'gesta'),
    (r'\bgesta\b', 'gero1'),
    (r'\bgesta\b', 'gesto'),
    (r'\bgestabant\b', 'gesto'),
    (r'\bgestabantur\b', 'gesto'),
    (r'\bgestabat\b', 'gesto'),
    (r'\bgestabatque\b', 'gesto'),
    (r'\bgestabatur\b', 'gesto'),
    (r'\bgestabis\b', 'gesto'),
    (r'\bgestabit\b', 'gesto'),
    (r'\bgestabo\b', 'gesto'),
    (r'\bgestae\b', 'gero1'),
    (r'\bgestam\b', 'gero1'),
    (r'\bgestamini\b', 'gesto'),
    (r'\bgestamus\b', 'gesto'),
    (r'\bgestanda\b', 'gesto'),
    (r'\bgestandae\b', 'gesto'),
    (r'\bgestandi\b', 'gesto'),
    (r'\bgestando\b', 'gesto'),
    (r'\bgestandum\b', 'gesto'),
    (r'\bgestandus\b', 'gesto'),
    (r'\bgestandust\b', 'gesto'),
    (r'\bgestans\b', 'gesto'),
    (r'\bgestant\b', 'gesto'),
    (r'\bgestante\b', 'gesto'),
    (r'\bgestantem\b', 'gesto'),
    (r'\bgestantes\b', 'gesto'),
    (r'\bgestanti\b', 'gesto'),
    (r'\bgestantibus\b', 'gesto'),
    (r'\bgestantur\b', 'gesto'),
    (r'\bgestaque\b', 'gesta'),
    (r'\bgestaque\b', 'gero1'),
    (r'\bgestaque\b', 'gesto'),
    (r'\bgestarant\b', 'gesto'),
    (r'\bgestare\b', 'gesto'),
    (r'\bgestarem\b', 'gesto'),
    (r'\bgestarent\b', 'gesto'),
    (r'\bgestarentur\b', 'gesto'),
    (r'\bgestaret\b', 'gesto'),
    (r'\bgestari\b', 'gesto'),
    (r'\bgestarique\b', 'gesto'),
    (r'\bgestaris\b', 'gesto'),
    (r'\bgestarit\b', 'gesto'),
    (r'\bgestarum\b', 'gero1'),
    (r'\bgestarumque\b', 'gero1'),
    (r'\bgestarunt\b', 'gesto'),
    (r'\bgestas\b', 'gero1'),
    (r'\bgestas\b', 'gesto'),
    (r'\bgestasse\b', 'gesto'),
    (r'\bgestasset\b', 'gesto'),
    (r'\bgestast\b', 'gesta'),
    (r'\bgestast\b', 'gero1'),
    (r'\bgestast\b', 'gesto'),
    (r'\bgestasti\b', 'gesto'),
    (r'\bgestat\b', 'gesto'),
    (r'\bgestata\b', 'gesto'),
    (r'\bgestatae\b', 'gesto'),
    (r'\bgestatam\b', 'gesto'),
    (r'\bgestatas\b', 'gesto'),
    (r'\bgestatio\b', 'gestatio'),
    (r'\bgestatione\b', 'gestatio'),
    (r'\bgestationem\b', 'gestatio'),
    (r'\bgestationes\b', 'gestatio'),
    (r'\bgestationesque\b', 'gestatio'),
    (r'\bgestationi\b', 'gestatio'),
    (r'\bgestationibus\b', 'gestatio'),
    (r'\bgestationis\b', 'gestatio'),
    (r'\bgestationum\b', 'gestatio'),
    (r'\bgestator\b', 'gestator'),
    (r'\bgestatorem\b', 'gestator'),
    (r'\bgestatoria\b', 'gestatorius'),
    (r'\bgestatorio\b', 'gestatorius'),
    (r'\bgestatoris\b', 'gestator'),
    (r'\bgestatrix\b', 'gestatrix'),
    (r'\bgestatu\b', 'gestatus'),
    (r'\bgestatu\b', 'gesto'),
    (r'\bgestatum\b', 'gestatus'),
    (r'\bgestatum\b', 'gesto'),
    (r'\bgestatur\b', 'gesto'),
    (r'\bgestatus\b', 'gestatus'),
    (r'\bgestatus\b', 'gesto'),
    (r'\bgestauerant\b', 'gesto'),
    (r'\bgestauerat\b', 'gesto'),
    (r'\bgestauerint\b', 'gesto'),
    (r'\bgestauerit\b', 'gesto'),
    (r'\bgestauit\b', 'gesto'),
    (r'\bgestaverat\b', 'gesto'),
    (r'\bgestaveris\b', 'gesto'),
    (r'\bgestavi\b', 'gesto'),
    (r'\bgestavit\b', 'gesto'),
    (r'\bgestem\b', 'gesto'),
    (r'\bgestemur\b', 'gesto'),
    (r'\bgestent\b', 'gesto'),
    (r'\bgestes\b', 'gesto'),
    (r'\bgestet\b', 'gesto'),
    (r'\bgestetur\b', 'gesto'),
    (r'\bgesti\b', 'gero1'),
    (r'\bgesti\b', 'gestio2'),
    (r'\bgestiam\b', 'gestio2'),
    (r'\bgestiant\b', 'gestio2'),
    (r'\bgestias\b', 'gestio2'),
    (r'\bgestiat\b', 'gestio2'),
    (r'\bgestibant\b', 'gestio2'),
    (r'\bgestibat\b', 'gestio2'),
    (r'\bgestibus\b', 'gestus2'),
    (r'\bgesticulandi\b', 'gesticulor'),
    (r'\bgesticulariam\b', 'gesticularia'),
    (r'\bgesticulatione\b', 'gesticulatio'),
    (r'\bgesticulationem\b', 'gesticulatio'),
    (r'\bgesticulationibus\b', 'gesticulatio'),
    (r'\bgesticulationis\b', 'gesticulatio'),
    (r'\bgesticulatorem\b', 'gesticulator'),
    (r'\bgesticulatur\b', 'gesticulor'),
    (r'\bgesticulatus\b', 'gesticulor'),
    (r'\bgestiebam\b', 'gestio2'),
    (r'\bgestiebant\b', 'gestio2'),
    (r'\bgestiebat\b', 'gestio2'),
    (r'\bgestiendum\b', 'gestio2'),
    (r'\bgestiens\b', 'gestio2'),
    (r'\bgestiensque\b', 'gestio2'),
    (r'\bgestient\b', 'gestio2'),
    (r'\bgestiente\b', 'gestio2'),
    (r'\bgestientes\b', 'gestio2'),
    (r'\bgestienti\b', 'gestio2'),
    (r'\bgestientibus\b', 'gestio2'),
    (r'\bgestientis\b', 'gestio2'),
    (r'\bgestierunt\b', 'gestio2'),
    (r'\bgestiet\b', 'gestio2'),
    (r'\bgestio\b', 'abruptum09'),
    (r'\bgestio\b', 'gestio2'),
    (r'\bgestione\b', 'abruptum09'),
    (r'\bgestique\b', 'gero1'),
    (r'\bgestique\b', 'gestio2'),
    (r'\bgestire\b', 'gestio2'),
    (r'\bgestirem\b', 'gestio2'),
    (r'\bgestiret\b', 'gestio2'),
    (r'\bgestis\b', 'gesta'),
    (r'\bgestis\b', 'gero1'),
    (r'\bgestis\b', 'gestio2'),
    (r'\bgestit\b', 'gestio2'),
    (r'\bgestitant\b', 'gestito'),
    (r'\bgestitat\b', 'gestito'),
    (r'\bgestitavit\b', 'gestito'),
    (r'\bgestitem\b', 'gestito'),
    (r'\bgestito\b', 'gestio2'),
    (r'\bgestito\b', 'gestito'),
    (r'\bgestitque\b', 'gestio2'),
    (r'\bgestiuerint\b', 'gestio2'),
    (r'\bgestiui\b', 'gestio2'),
    (r'\bgestiunt\b', 'gestio2'),
    (r'\bgesto\b', 'gero1'),
    (r'\bgesto\b', 'gesto'),
    (r'\bgestor\b', 'gestor'),
    (r'\bgestor\b', 'gesto'),
    (r'\bgestores\b', 'gestor'),
    (r'\bgestorum\b', 'gestor'),
    (r'\bgestorum\b', 'gesta'),
    (r'\bgestorum\b', 'gero1'),
    (r'\bgestos\b', 'gero1'),
    (r'\bgestu\b', 'gestus2'),
    (r'\bgestu\b', 'gero1'),
    (r'\bgestum\b', 'gestus2'),
    (r'\bgestum\b', 'gesta'),
    (r'\bgestum\b', 'gero1'),
    (r'\bgestumque\b', 'gestus2'),
    (r'\bgestumque\b', 'gesta'),
    (r'\bgestumque\b', 'gero1'),
    (r'\bgestuosae\b', 'gestuosus'),
    (r'\bgestuosi\b', 'gestuosus'),
    (r'\bgestuosus\b', 'gestuosus'),
    (r'\bgestuque\b', 'gestus2'),
    (r'\bgestuque\b', 'gero1'),
    (r'\bgesturi\b', 'gero1'),
    (r'\bgesturo\b', 'gero1'),
    (r'\bgesturos\b', 'gero1'),
    (r'\bgesturum\b', 'gero1'),
    (r'\bgesturumque\b', 'gero1'),
    (r'\bgesturus\b', 'gero1'),
    (r'\bgesturusque\b', 'gero1'),
    (r'\bgestus\b', 'gestus2'),
    (r'\bgestus\b', 'gero1'),
    (r'\bgestusque\b', 'gestus2'),
    (r'\bgestusque\b', 'gero1'),
    (r'\bgestuue\b', 'gestus2'),
    (r'\bgestuue\b', 'gero1'),
    (r'\bgesum\b', 'gaesum'),
    (r'\bGeta\b', 'Geta'),
    (r'\bGetae\b', 'Geta'),
    (r'\bGetaeque\b', 'Geta'),
    (r'\bGetam\b', 'Geta'),
    (r'\bGetarum\b', 'Geta'),
    (r'\bGetarumque\b', 'Geta'),
    (r'\bGetas\b', 'Geta'),
    (r'\bGetasque\b', 'Geta'),
    (r'\bGetast\b', 'Geta'),
    (r'\bGeten\b', 'Getes'),
    (r'\bGetes\b', 'Getes'),
    (r'\bGetica\b', 'Geticus'),
    (r'\bGeticae\b', 'Geticus'),
    (r'\bGeticaeque\b', 'Geticus'),
    (r'\bGeticam\b', 'Geticus'),
    (r'\bGeticas\b', 'Geticus'),
    (r'\bGeticasque\b', 'Geticus'),
    (r'\bGetice\b', 'Geticus'),
    (r'\bGetici\b', 'Geticus'),
    (r'\bGeticique\b', 'Geticus'),
    (r'\bGeticis\b', 'Geticus'),
    (r'\bGetico\b', 'Geticus'),
    (r'\bGeticoque\b', 'Geticus'),
    (r'\bGeticos\b', 'Geticus'),
    (r'\bGeticum\b', 'Geticus'),
    (r'\bGeticus\b', 'Geticus'),
    (r'\bGetis\b', 'Geta'),
    (r'\bgeum\b', 'geum'),
    (r'\bgibba\b', 'gibba'),
    (r'\bgibba\b', 'gibbus1'),
    (r'\bgibbam\b', 'gibba'),
    (r'\bgibber\b', 'gibber1'),
    (r'\bgibber\b', 'gibber2'),
    (r'\bgibberae\b', 'gibber1'),
    (r'\bgibbere\b', 'gibber1'),
    (r'\bgibbere\b', 'gibber2'),
    (r'\bgibberi\b', 'gibber2'),
    (r'\bgibberi\b', 'gibber1'),
    (r'\bgibbero\b', 'gibber1'),
    (r'\bgibberosi\b', 'gibberosus'),
    (r'\bgibberosos\b', 'gibberosus'),
    (r'\bgibberosus\b', 'gibberosus'),
    (r'\bgibberum\b', 'gibber1'),
    (r'\bgibboque\b', 'gibbus1'),
    (r'\bgibboque\b', 'gibbus1'),
    (r'\bgibbos\b', 'gibbus1'),
    (r'\bgibbum\b', 'gibbus1'),
    (r'\bgibbum\b', 'gibbus1'),
    (r'\bgibbus\b', 'gibbus1'),
    (r'\bgigante\b', 'gigas'),
    (r'\bGigantei\b', 'gigantes'),
    (r'\bGiganteis\b', 'gigantes'),
    (r'\bgigantem\b', 'gigas'),
    (r'\bGiganteo\b', 'gigantes'),
    (r'\bgigantes\b', 'gigantes'),
    (r'\bgigantibus\b', 'gigantes'),
    (r'\bgigantis\b', 'gigas'),
    (r'\bgigantum\b', 'gigantes'),
    (r'\bgigas\b', 'gigas'),
    (r'\bgignamus\b', 'gigno'),
    (r'\bgignant\b', 'gigno'),
    (r'\bgignantur\b', 'gigno'),
    (r'\bgignat\b', 'gigno'),
    (r'\bgignatis\b', 'gigno'),
    (r'\bgignatur\b', 'gigno'),
    (r'\bgigne\b', 'gigno'),
    (r'\bgignebamini\b', 'gigno'),
    (r'\bgignebant\b', 'gigno'),
    (r'\bgignebatur\b', 'gigno'),
    (r'\bgignenda\b', 'gigno'),
    (r'\bgignendae\b', 'gigno'),
    (r'\bgignendaeque\b', 'gigno'),
    (r'\bgignendam\b', 'gigno'),
    (r'\bgignendarum\b', 'gigno'),
    (r'\bgignendi\b', 'gigno'),
    (r'\bgignendis\b', 'gigno'),
    (r'\bgignendo\b', 'gigno'),
    (r'\bgignendos\b', 'gigno'),
    (r'\bgignendum\b', 'gigno'),
    (r'\bgignens\b', 'gigno'),
    (r'\bgignente\b', 'gigno'),
    (r'\bgignentem\b', 'gigno'),
    (r'\bgignentia\b', 'gignentia'),
    (r'\bgignentia\b', 'gigno'),
    (r'\bgignentibus\b', 'gignentia'),
    (r'\bgignentibus\b', 'gigno'),
    (r'\bgignentis\b', 'gigno'),
    (r'\bgignentium\b', 'gignentia'),
    (r'\bgignentium\b', 'gigno'),
    (r'\bgignentiumque\b', 'gignentia'),
    (r'\bgignentiumque\b', 'gigno'),
    (r'\bgignentur\b', 'gigno'),
    (r'\bgignere\b', 'gigno'),
    (r'\bgignerent\b', 'gigno'),
    (r'\bgignerentur\b', 'gigno'),
    (r'\bgigneret\b', 'gigno'),
    (r'\bgigneretur\b', 'gigno'),
    (r'\bgignet\b', 'gigno'),
    (r'\bgigni\b', 'gigno'),
    (r'\bgignier\b', 'gigno'),
    (r'\bgignimur\b', 'gigno'),
    (r'\bgignique\b', 'gigno'),
    (r'\bgignis\b', 'gigno'),
    (r'\bgignit\b', 'gigno'),
    (r'\bgignitque\b', 'gigno'),
    (r'\bgignitur\b', 'gigno'),
    (r'\bgigno\b', 'gigno'),
    (r'\bgignor\b', 'gigno'),
    (r'\bgignundis\b', 'gigno'),
    (r'\bgignunt\b', 'gigno'),
    (r'\bgignuntur\b', 'gigno'),
    (r'\bgillo\b', 'gillo1'),
    (r'\bGillo\b', 'Gillo2'),
    (r'\bgillonem\b', 'gillo1'),
    (r'\bGillonem\b', 'Gillo2'),
    (r'\bgiluo\b', 'gilvus'),
    (r'\bgilvo\b', 'gilvus'),
    (r'\bgilvum\b', 'gilvus'),
    (r'\bgilvus\b', 'gilvus'),
    (r'\bgingidio\b', 'gingidion'),
    (r'\bgingidion\b', 'gingidion'),
    (r'\bgingiua\b', 'gingiva'),
    (r'\bgingiuae\b', 'gingiva'),
    (r'\bgingiuam\b', 'gingiva'),
    (r'\bgingiuarum\b', 'gingiva'),
    (r'\bgingiuas\b', 'gingiva'),
    (r'\bgingiuast\b', 'gingiva'),
    (r'\bgingiuis\b', 'gingiva'),
    (r'\bgingiuulae\b', 'gingivula'),
    (r'\bgingiva\b', 'gingiva'),
    (r'\bgingivae\b', 'gingiva'),
    (r'\bgingivam\b', 'gingiva'),
    (r'\bgingivarum\b', 'gingiva'),
    (r'\bgingivarumque\b', 'gingiva'),
    (r'\bgingivas\b', 'gingiva'),
    (r'\bgingivasque\b', 'gingiva'),
    (r'\bgingivis\b', 'gingiva'),
    (r'\bgingivisque\b', 'gingiva'),
    (r'\bgingivulae\b', 'gingivula'),
    (r'\bginno\b', 'ginnus'),
    (r'\bglabellum\b', 'glabellus'),
    (r'\bglabellus\b', 'glabellus'),
    (r'\bglaber\b', 'glaber'),
    (r'\bglabra\b', 'glabro'),
    (r'\bglabraria\b', 'glabraria'),
    (r'\bglabrescit\b', 'glabresco'),
    (r'\bglabri\b', 'glaber'),
    (r'\bGlabrio\b', 'Glabrio'),
    (r'\bGlabrione\b', 'Glabrio'),
    (r'\bGlabrionem\b', 'Glabrio'),
    (r'\bGlabrioni\b', 'Glabrio'),
    (r'\bGlabrionis\b', 'Glabrio'),
    (r'\bglabris\b', 'glaber'),
    (r'\bglabro\b', 'glaber'),
    (r'\bglabro\b', 'glabro'),
    (r'\bglabros\b', 'glaber'),
    (r'\bglabrum\b', 'glaber'),
    (r'\bglaciale\b', 'glacialis'),
    (r'\bglacialem\b', 'glacialis'),
    (r'\bglaciali\b', 'glacialis'),
    (r'\bglacialibus\b', 'glacialis'),
    (r'\bglacialis\b', 'glacialis'),
    (r'\bglacians\b', 'glacio'),
    (r'\bglaciante\b', 'glacio'),
    (r'\bglaciantibus\b', 'glacio'),
    (r'\bglaciari\b', 'glacio'),
    (r'\bglaciat\b', 'glacio'),
    (r'\bglaciatae\b', 'glacio'),
    (r'\bglaciati\b', 'glacio'),
    (r'\bglaciato\b', 'glacio'),
    (r'\bglaciatum\b', 'glacio'),
    (r'\bglaciatur\b', 'glacio'),
    (r'\bglaciatus\b', 'glacio'),
    (r'\bglacie\b', 'glacies'),
    (r'\bglaciem\b', 'glacies'),
    (r'\bglaciem\b', 'glacio'),
    (r'\bglaciemque\b', 'glacies'),
    (r'\bglaciemque\b', 'glacio'),
    (r'\bglacientur\b', 'glacio'),
    (r'\bglacieque\b', 'glacies'),
    (r'\bglacies\b', 'glacies'),
    (r'\bglacies\b', 'glacio'),
    (r'\bglaciet\b', 'glacio'),
    (r'\bgladi\b', 'gladius'),
    (r'\bgladi\b', 'gladium'),
    (r'\bgladia\b', 'gladium'),
    (r'\bgladiator\b', 'gladiator'),
    (r'\bgladiatore\b', 'gladiator'),
    (r'\bgladiatorem\b', 'gladiator'),
    (r'\bgladiatores\b', 'gladiator'),
    (r'\bgladiatoresque\b', 'gladiator'),
    (r'\bgladiatori\b', 'gladiator'),
    (r'\bgladiatori\b', 'gladiatorius'),
    (r'\bgladiatori\b', 'gladiatorius'),
    (r'\bgladiatoria\b', 'gladiatorius'),
    (r'\bgladiatoria\b', 'gladiatorius'),
    (r'\bgladiatoriae\b', 'gladiatorius'),
    (r'\bgladiatoriam\b', 'gladiatorius'),
    (r'\bgladiatorias\b', 'gladiatorius'),
    (r'\bgladiatoribus\b', 'gladiator'),
    (r'\bgladiatoribusne\b', 'gladiator'),
    (r'\bgladiatoribusque\b', 'gladiator'),
    (r'\bgladiatorii\b', 'gladiatorius'),
    (r'\bgladiatorii\b', 'gladiatorius'),
    (r'\bgladiatoriique\b', 'gladiatorius'),
    (r'\bgladiatoriique\b', 'gladiatorius'),
    (r'\bgladiatoriis\b', 'gladiatorius'),
    (r'\bgladiatoriis\b', 'gladiatorius'),
    (r'\bgladiatorio\b', 'gladiatorius'),
    (r'\bgladiatorio\b', 'gladiatorius'),
    (r'\bgladiatorios\b', 'gladiatorius'),
    (r'\bgladiatoris\b', 'gladiator'),
    (r'\bgladiatorium\b', 'gladiatorius'),
    (r'\bgladiatorium\b', 'gladiatorius'),
    (r'\bgladiatorius\b', 'gladiatorius'),
    (r'\bgladiatorum\b', 'gladiator'),
    (r'\bgladiatorumque\b', 'gladiator'),
    (r'\bgladiatura\b', 'gladiatura'),
    (r'\bgladiaturae\b', 'gladiatura'),
    (r'\bgladii\b', 'gladius'),
    (r'\bgladii\b', 'gladium'),
    (r'\bgladiique\b', 'gladius'),
    (r'\bgladiique\b', 'gladium'),
    (r'\bgladiis\b', 'gladius'),
    (r'\bgladiis\b', 'gladium'),
    (r'\bgladiisne\b', 'gladius'),
    (r'\bgladiisne\b', 'gladium'),
    (r'\bgladiisque\b', 'gladius'),
    (r'\bgladiisque\b', 'gladium'),
    (r'\bgladio\b', 'gladius'),
    (r'\bgladio\b', 'gladium'),
    (r'\bgladioli\b', 'gladiolus'),
    (r'\bgladiolis\b', 'gladiolus'),
    (r'\bgladiolo\b', 'gladiolus'),
    (r'\bgladiolum\b', 'gladiolus'),
    (r'\bgladiolus\b', 'gladiolus'),
    (r'\bgladioque\b', 'gladius'),
    (r'\bgladioque\b', 'gladium'),
    (r'\bgladiorum\b', 'gladius'),
    (r'\bgladiorum\b', 'gladium'),
    (r'\bgladiorumque\b', 'gladius'),
    (r'\bgladiorumque\b', 'gladium'),
    (r'\bgladios\b', 'gladius'),
    (r'\bgladiosque\b', 'gladius'),
    (r'\bgladium\b', 'gladius'),
    (r'\bgladium\b', 'gladium'),
    (r'\bgladiumque\b', 'gladius'),
    (r'\bgladiumque\b', 'gladium'),
    (r'\bgladius\b', 'gladius'),
    (r'\bgladiusque\b', 'gladius'),
    (r'\bglaeba\b', 'glaeba'),
    (r'\bglaebae\b', 'glaeba'),
    (r'\bglaebam\b', 'glaeba'),
    (r'\bglaebaque\b', 'glaeba'),
    (r'\bglaebarum\b', 'glaeba'),
    (r'\bglaebas\b', 'glaeba'),
    (r'\bglaebasque\b', 'glaeba'),
    (r'\bglaebis\b', 'glaeba'),
    (r'\bglaebisque\b', 'glaeba'),
    (r'\bglaebula\b', 'glaebula'),
    (r'\bglaebulae\b', 'glaebula'),
    (r'\bglaebulis\b', 'glaebula'),
    (r'\bGlaesaria\b', 'Glaesaria'),
    (r'\bglaesaria\b', 'glaesum'),
    (r'\bGlaesariam\b', 'Glaesaria'),
    (r'\bglaesariam\b', 'glaesum'),
    (r'\bglaesum\b', 'glaesum'),
    (r'\bglandaria\b', 'glandarius'),
    (r'\bglandi\b', 'glandium'),
    (r'\bglandia\b', 'glandium'),
    (r'\bglandifera\b', 'glandifer'),
    (r'\bglandiferae\b', 'glandifer'),
    (r'\bglandiferam\b', 'glandifer'),
    (r'\bglandiferarum\b', 'glandifer'),
    (r'\bglandiferas\b', 'glandifer'),
    (r'\bglandiferi\b', 'glandifer'),
    (r'\bglandiferis\b', 'glandifer'),
    (r'\bglandio\b', 'glandium'),
    (r'\bglandionidam\b', 'glandionida'),
    (r'\bglandique\b', 'glandium'),
    (r'\bglandium\b', 'glandium'),
    (r'\bglandulae\b', 'glandulae'),
    (r'\bglandulas\b', 'glandulae'),
    (r'\bglandulosae\b', 'glandulosus'),
    (r'\bglani\b', 'glanus'),
    (r'\bglanis\b', 'glanus'),
    (r'\bglano\b', 'glanus'),
    (r'\bglanum\b', 'glanus'),
    (r'\bglarea\b', 'glarea'),
    (r'\bglareae\b', 'glarea'),
    (r'\bglaream\b', 'glarea'),
    (r'\bglareamque\b', 'glarea'),
    (r'\bglareis\b', 'glarea'),
    (r'\bglareosa\b', 'glareosus'),
    (r'\bglareosique\b', 'glareosus'),
    (r'\bglareosis\b', 'glareosus'),
    (r'\bglareosum\b', 'glareosus'),
    (r'\bglastum\b', 'glastum'),
    (r'\bGlauca\b', 'Glauce'),
    (r'\bglauca\b', 'glaucus'),
    (r'\bglaucae\b', 'glaucus'),
    (r'\bglaucaeque\b', 'glaucus'),
    (r'\bGlaucam\b', 'Glauce'),
    (r'\bglaucam\b', 'glaucus'),
    (r'\bglaucaque\b', 'glaucus'),
    (r'\bglaucarum\b', 'glaucus'),
    (r'\bglaucas\b', 'glaucus'),
    (r'\bglaucasque\b', 'glaucus'),
    (r'\bglauce\b', 'glaucus'),
    (r'\bGlauce\b', 'Glauce'),
    (r'\bGlauce\b', 'glaucus'),
    (r'\bglaucea\b', 'glauceus'),
    (r'\bglaucea\b', 'glauceum'),
    (r'\bglaucei\b', 'glauceus'),
    (r'\bglaucei\b', 'glauceum'),
    (r'\bglaucen\b', 'glaucus'),
    (r'\bGlaucen\b', 'Glauce'),
    (r'\bGlauces\b', 'Glauce'),
    (r'\bGlauci\b', 'glaucus'),
    (r'\bglauci\b', 'glaucus'),
    (r'\bglauci\b', 'glaucion'),
    (r'\bGlaucia\b', 'Glaucia'),
    (r'\bglaucia\b', 'glaucion'),
    (r'\bGlauciae\b', 'Glaucia'),
    (r'\bGlauciam\b', 'Glaucia'),
    (r'\bGlaucias\b', 'Glaucia'),
    (r'\bglaucina\b', 'glaucina'),
    (r'\bglaucio\b', 'glaucion'),
    (r'\bglaucion\b', 'glaucion'),
    (r'\bGlaucippe\b', 'glauciscus'),
    (r'\bGlaucippus\b', 'glauciscus'),
    (r'\bglaucique\b', 'glaucus'),
    (r'\bglaucique\b', 'glaucion'),
    (r'\bglaucis\b', 'glaucus'),
    (r'\bglaucisco\b', 'glauciscus'),
    (r'\bglauciscus\b', 'glauciscus'),
    (r'\bglaucisque\b', 'glaucus'),
    (r'\bglaucium\b', 'glaucion'),
    (r'\bGlauco\b', 'glaucus'),
    (r'\bglauco\b', 'glaucus'),
    (r'\bglaucomata\b', 'glaucoma'),
    (r'\bglaucomatis\b', 'glaucoma'),
    (r'\bglaucomatum\b', 'glaucoma'),
    (r'\bGlaucone\b', 'glaucus'),
    (r'\bglaucone\b', 'glaucus'),
    (r'\bGlaucoque\b', 'glaucus'),
    (r'\bglaucoque\b', 'glaucus'),
    (r'\bglaucos\b', 'glaucus'),
    (r'\bGlaucum\b', 'glaucus'),
    (r'\bglaucum\b', 'glaucus'),
    (r'\bglaucumam\b', 'glaucus'),
    (r'\bGlaucumque\b', 'glaucus'),
    (r'\bglaucumque\b', 'glaucus'),
    (r'\bGlaucus\b', 'glaucus'),
    (r'\bglaucus\b', 'glaucus'),
    (r'\bGlaucusque\b', 'glaucus'),
    (r'\bglaucusque\b', 'glaucus'),
    (r'\bgleba\b', 'glaeba'),
    (r'\bglebae\b', 'glaeba'),
    (r'\bglebam\b', 'glaeba'),
    (r'\bglebamque\b', 'glaeba'),
    (r'\bglebarii\b', 'glaebarius'),
    (r'\bglebarum\b', 'glaeba'),
    (r'\bglebas\b', 'glaeba'),
    (r'\bglebasque\b', 'glaeba'),
    (r'\bglebis\b', 'glaeba'),
    (r'\bglebosa\b', 'glaebosus'),
    (r'\bglebula\b', 'glaebula'),
    (r'\bglebulae\b', 'glaebula'),
    (r'\bglebulam\b', 'glaebula'),
    (r'\bglebulas\b', 'glaebula'),
    (r'\bglebulenta\b', 'glaebulentus'),
    (r'\bglebulis\b', 'glaebula'),
    (r'\bglechoniten\b', 'glechonites'),
    (r'\bglechonites\b', 'glechonites'),
    (r'\bgleucini\b', 'gleucinus'),
    (r'\bgleucino\b', 'gleucinus'),
    (r'\bgleucinum\b', 'gleucinus'),
    (r'\bglirarium\b', 'glirarium'),
    (r'\bgliscat\b', 'glisco'),
    (r'\bgliscebant\b', 'glisco'),
    (r'\bgliscebat\b', 'glisco'),
    (r'\bgliscens\b', 'glisco'),
    (r'\bgliscente\b', 'glisco'),
    (r'\bgliscentem\b', 'glisco'),
    (r'\bgliscentemque\b', 'glisco'),
    (r'\bgliscentibus\b', 'glisco'),
    (r'\bgliscentis\b', 'glisco'),
    (r'\bgliscere\b', 'glisco'),
    (r'\bgliscerent\b', 'glisco'),
    (r'\bglisceret\b', 'glisco'),
    (r'\bglisceretur\b', 'glisco'),
    (r'\bgliscet\b', 'glisco'),
    (r'\bgliscis\b', 'glisco'),
    (r'\bgliscit\b', 'glisco'),
    (r'\bgliscitque\b', 'glisco'),
    (r'\bgliscor\b', 'glisco'),
    (r'\bgliscunt\b', 'glisco'),
    (r'\bglisomargam\b', 'glisomarga'),
    (r'\bglobabuntur\b', 'globo'),
    (r'\bglobantur\b', 'globo'),
    (r'\bglobari\b', 'globo'),
    (r'\bglobata\b', 'globo'),
    (r'\bglobatam\b', 'globo'),
    (r'\bglobatur\b', 'globo'),
    (r'\bglobetur\b', 'globo'),
    (r'\bglobi\b', 'globus'),
    (r'\bglobis\b', 'globus'),
    (r'\bglobo\b', 'globus'),
    (r'\bglobo\b', 'globo'),
    (r'\bgloborum\b', 'globus'),
    (r'\bglobos\b', 'globus'),
    (r'\bglobosa\b', 'globosus'),
    (r'\bglobosae\b', 'globosus'),
    (r'\bglobosi\b', 'globosus'),
    (r'\bglobosis\b', 'globosus'),
    (r'\bgloboso\b', 'globosus'),
    (r'\bglobosos\b', 'globosus'),
    (r'\bglobosum\b', 'globosus'),
    (r'\bglobosus\b', 'globosus'),
    (r'\bglobuli\b', 'globulus'),
    (r'\bglobulis\b', 'globulus'),
    (r'\bglobulo\b', 'globulus'),
    (r'\bglobulos\b', 'globulus'),
    (r'\bglobulum\b', 'globulus'),
    (r'\bglobulus\b', 'globulus'),
    (r'\bglobum\b', 'globus'),
    (r'\bglobumque\b', 'globus'),
    (r'\bglobus\b', 'globus'),
    (r'\bglomerabantur\b', 'glomero'),
    (r'\bglomerabat\b', 'glomero'),
    (r'\bglomerabis\b', 'glomero'),
    (r'\bglomerabit\b', 'glomero'),
    (r'\bglomeramen\b', 'glomeramen'),
    (r'\bglomeramina\b', 'glomeramen'),
    (r'\bglomeramine\b', 'glomeramen'),
    (r'\bglomeraminis\b', 'glomeramen'),
    (r'\bglomerans\b', 'glomero'),
    (r'\bglomerant\b', 'glomero'),
    (r'\bglomerante\b', 'glomero'),
    (r'\bglomerantque\b', 'glomero'),
    (r'\bglomerantur\b', 'glomero'),
    (r'\bglomerarat\b', 'glomero'),
    (r'\bglomerare\b', 'glomero'),
    (r'\bglomerarem\b', 'glomero'),
    (r'\bglomerari\b', 'glomerarius'),
    (r'\bglomerari\b', 'glomero'),
    (r'\bglomerarit\b', 'glomero'),
    (r'\bglomerat\b', 'glomero'),
    (r'\bglomerata\b', 'glomero'),
    (r'\bglomeratae\b', 'glomero'),
    (r'\bglomeratam\b', 'glomero'),
    (r'\bglomerataque\b', 'glomero'),
    (r'\bglomeratas\b', 'glomero'),
    (r'\bglomerati\b', 'glomero'),
    (r'\bglomeratim\b', 'glomeratim'),
    (r'\bglomeratio\b', 'glomeratio'),
    (r'\bglomerato\b', 'glomero'),
    (r'\bglomeratque\b', 'glomero'),
    (r'\bglomeratum\b', 'glomero'),
    (r'\bglomeratur\b', 'glomero'),
    (r'\bglomeratus\b', 'glomero'),
    (r'\bglomeravit\b', 'glomero'),
    (r'\bglomere\b', 'glomus'),
    (r'\bglomerosas\b', 'glomerosus'),
    (r'\bglomus\b', 'glomus'),
    (r'\bgloria\b', 'gloria'),
    (r'\bgloria\b', 'glorior'),
    (r'\bgloriabamur\b', 'glorior'),
    (r'\bgloriabantur\b', 'glorior'),
    (r'\bgloriabatur\b', 'glorior'),
    (r'\bgloriaberis\b', 'glorior'),
    (r'\bgloriabimur\b', 'glorior'),
    (r'\bgloriabitur\b', 'glorior'),
    (r'\bgloriabor\b', 'glorior'),
    (r'\bgloriabundus\b', 'gloriabundus'),
    (r'\bgloriabuntur\b', 'glorior'),
    (r'\bgloriae\b', 'gloria'),
    (r'\bgloriaeque\b', 'gloria'),
    (r'\bgloriam\b', 'gloria'),
    (r'\bgloriamini\b', 'glorior'),
    (r'\bgloriamque\b', 'gloria'),
    (r'\bgloriamur\b', 'glorior'),
    (r'\bglorianda\b', 'glorior'),
    (r'\bgloriandi\b', 'glorior'),
    (r'\bgloriando\b', 'glorior'),
    (r'\bgloriandum\b', 'glorior'),
    (r'\bglorians\b', 'glorior'),
    (r'\bgloriansque\b', 'glorior'),
    (r'\bgloriant\b', 'glorior'),
    (r'\bgloriante\b', 'glorior'),
    (r'\bgloriantem\b', 'glorior'),
    (r'\bgloriantes\b', 'glorior'),
    (r'\bglorianti\b', 'glorior'),
    (r'\bgloriantibus\b', 'glorior'),
    (r'\bgloriantis\b', 'glorior'),
    (r'\bgloriantur\b', 'glorior'),
    (r'\bgloriaque\b', 'gloria'),
    (r'\bgloriaque\b', 'glorior'),
    (r'\bgloriare\b', 'glorior'),
    (r'\bgloriarentur\b', 'glorior'),
    (r'\bgloriarer\b', 'glorior'),
    (r'\bgloriareris\b', 'glorior'),
    (r'\bgloriaretur\b', 'glorior'),
    (r'\bgloriari\b', 'glorior'),
    (r'\bgloriaris\b', 'glorior'),
    (r'\bgloriarum\b', 'gloria'),
    (r'\bglorias\b', 'gloria'),
    (r'\bglorias\b', 'glorior'),
    (r'\bgloriasque\b', 'gloria'),
    (r'\bgloriasque\b', 'glorior'),
    (r'\bgloriata\b', 'gloriatus'),
    (r'\bgloriata\b', 'glorior'),
    (r'\bgloriati\b', 'gloriatus'),
    (r'\bgloriati\b', 'glorior'),
    (r'\bgloriatio\b', 'gloriatio'),
    (r'\bgloriatione\b', 'gloriatio'),
    (r'\bgloriatique\b', 'gloriatus'),
    (r'\bgloriatique\b', 'glorior'),
    (r'\bgloriator\b', 'gloriator'),
    (r'\bgloriatorem\b', 'gloriator'),
    (r'\bgloriatos\b', 'gloriatus'),
    (r'\bgloriatos\b', 'glorior'),
    (r'\bgloriatum\b', 'gloriatus'),
    (r'\bgloriatum\b', 'glorior'),
    (r'\bgloriatur\b', 'glorior'),
    (r'\bgloriatura\b', 'glorior'),
    (r'\bgloriatus\b', 'gloriatus'),
    (r'\bgloriatus\b', 'glorior'),
    (r'\bgloriatusque\b', 'gloriatus'),
    (r'\bgloriatusque\b', 'glorior'),
    (r'\bgloriemini\b', 'glorior'),
    (r'\bgloriemur\b', 'glorior'),
    (r'\bglorientur\b', 'glorior'),
    (r'\bglorienturque\b', 'glorior'),
    (r'\bglorier\b', 'glorior'),
    (r'\bglorieris\b', 'glorior'),
    (r'\bglorietur\b', 'glorior'),
    (r'\bglorifica\b', 'glorificus'),
    (r'\bglorifica\b', 'glorifico'),
    (r'\bglorificabant\b', 'glorifico'),
    (r'\bglorificabat\b', 'glorifico'),
    (r'\bglorificaberis\b', 'glorifico'),
    (r'\bglorificabimus\b', 'glorifico'),
    (r'\bglorificabis\b', 'glorifico'),
    (r'\bglorificabit\b', 'glorifico'),
    (r'\bglorificabitur\b', 'glorifico'),
    (r'\bglorificabo\b', 'glorifico'),
    (r'\bglorificabor\b', 'glorifico'),
    (r'\bglorificabunt\b', 'glorifico'),
    (r'\bglorificamini\b', 'glorifico'),
    (r'\bglorificando\b', 'glorifico'),
    (r'\bglorificandum\b', 'glorifico'),
    (r'\bglorificans\b', 'glorifico'),
    (r'\bglorificantes\b', 'glorifico'),
    (r'\bglorificare\b', 'glorifico'),
    (r'\bglorificarent\b', 'glorifico'),
    (r'\bglorificaret\b', 'glorifico'),
    (r'\bglorificari\b', 'glorifico'),
    (r'\bglorificasti\b', 'glorifico'),
    (r'\bglorificat\b', 'glorifico'),
    (r'\bglorificata\b', 'glorifico'),
    (r'\bglorificate\b', 'glorifico'),
    (r'\bglorificati\b', 'glorifico'),
    (r'\bglorificatum\b', 'glorifico'),
    (r'\bglorificatur\b', 'glorifico'),
    (r'\bglorificatus\b', 'glorifico'),
    (r'\bglorificaveris\b', 'glorifico'),
    (r'\bglorificaverit\b', 'glorifico'),
    (r'\bglorificaverunt\b', 'glorifico'),
    (r'\bglorificavi\b', 'glorifico'),
    (r'\bglorificavit\b', 'glorifico'),
    (r'\bglorificemur\b', 'glorifico'),
    (r'\bglorificent\b', 'glorifico'),
    (r'\bglorificeris\b', 'glorifico'),
    (r'\bglorificet\b', 'glorifico'),
    (r'\bglorificetur\b', 'glorifico'),
    (r'\bglorifico\b', 'glorificus'),
    (r'\bglorifico\b', 'glorifico'),
    (r'\bgloriola\b', 'gloriola'),
    (r'\bgloriolae\b', 'gloriola'),
    (r'\bglorior\b', 'glorior'),
    (r'\bgloriosa\b', 'gloriosus'),
    (r'\bgloriosae\b', 'gloriosus'),
    (r'\bgloriosam\b', 'gloriosus'),
    (r'\bgloriosas\b', 'gloriosus'),
    (r'\bgloriose\b', 'gloriosus'),
    (r'\bgloriosi\b', 'gloriosus'),
    (r'\bgloriosior\b', 'gloriosus'),
    (r'\bgloriosiorem\b', 'gloriosus'),
    (r'\bgloriosiores\b', 'gloriosus'),
    (r'\bgloriosique\b', 'gloriosus'),
    (r'\bgloriosis\b', 'gloriosus'),
    (r'\bgloriosissima\b', 'gloriosus'),
    (r'\bgloriosissimae\b', 'gloriosus'),
    (r'\bgloriosissimam\b', 'gloriosus'),
    (r'\bgloriosissimas\b', 'gloriosus'),
    (r'\bgloriosissime\b', 'gloriosus'),
    (r'\bgloriosissimi\b', 'gloriosus'),
    (r'\bgloriosissimos\b', 'gloriosus'),
    (r'\bgloriosissimum\b', 'gloriosus'),
    (r'\bgloriosissimus\b', 'gloriosus'),
    (r'\bgloriosius\b', 'gloriosus'),
    (r'\bglorioso\b', 'gloriosus'),
    (r'\bgloriosos\b', 'gloriosus'),
    (r'\bgloriosum\b', 'gloriosus'),
    (r'\bgloriosus\b', 'gloriosus'),
    (r'\bgloriosusque\b', 'gloriosus'),
    (r'\bglossaria\b', 'glossarium'),
    (r'\bglossas\b', 'glossa'),
    (r'\bglossema\b', 'glossema'),
    (r'\bglossemata\b', 'glossema'),
    (r'\bglossematicos\b', 'glossematicus'),
    (r'\bglossopetra\b', 'glossopetra'),
    (r'\bglottides\b', 'glottis'),
    (r'\bglottis\b', 'glottis'),
    (r'\bglubendo\b', 'glubo'),
    (r'\bglubet\b', 'glubo'),
    (r'\bglubit\b', 'glubo'),
    (r'\bglubito\b', 'glubo'),
    (r'\bgluma\b', 'gluma'),
    (r'\bglumam\b', 'gluma'),
    (r'\bglus\b', 'glus'),
    (r'\bgluten\b', 'glutus'),
    (r'\bgluten\b', 'glus'),
    (r'\bglutiendi\b', 'glutio1'),
    (r'\bglutiendum\b', 'glutio1'),
    (r'\bglutiens\b', 'glutio1'),
    (r'\bglutin\b', 'glus'),
    (r'\bglutin\b', 'glutus'),
    (r'\bglutin\b', 'glutio1'),
    (r'\bglutinabitur\b', 'glutino'),
    (r'\bglutinamentis\b', 'glutinamentum'),
    (r'\bglutinanda\b', 'glutino'),
    (r'\bglutinandi\b', 'glutino'),
    (r'\bglutinandis\b', 'glutino'),
    (r'\bglutinando\b', 'glutino'),
    (r'\bglutinandum\b', 'glutino'),
    (r'\bglutinans\b', 'glutino'),
    (r'\bglutinant\b', 'glutino'),
    (r'\bglutinante\b', 'glutino'),
    (r'\bglutinantia\b', 'glutino'),
    (r'\bglutinantur\b', 'glutino'),
    (r'\bglutinare\b', 'glutino'),
    (r'\bglutinarentur\b', 'glutino'),
    (r'\bglutinari\b', 'glutinarius'),
    (r'\bglutinari\b', 'glutino'),
    (r'\bglutinarunt\b', 'glutino'),
    (r'\bglutinasti\b', 'glutino'),
    (r'\bglutinat\b', 'glutino'),
    (r'\bglutinata\b', 'glutino'),
    (r'\bglutinatio\b', 'glutinatio'),
    (r'\bglutinatis\b', 'glutino'),
    (r'\bglutinator\b', 'glutinator'),
    (r'\bglutinatoribus\b', 'glutinator'),
    (r'\bglutinatum\b', 'glutino'),
    (r'\bglutinatur\b', 'glutino'),
    (r'\bglutinauit\b', 'glutino'),
    (r'\bglutine\b', 'glutinum'),
    (r'\bglutinentur\b', 'glutino'),
    (r'\bglutinetur\b', 'glutino'),
    (r'\bglutini\b', 'glutinum'),
    (r'\bglutinis\b', 'glutinum'),
    (r'\bglutino\b', 'glutinum'),
    (r'\bglutino\b', 'glutino'),
    (r'\bglutinosa\b', 'glutinosus'),
    (r'\bglutinosaque\b', 'glutinosus'),
    (r'\bglutinosas\b', 'glutinosus'),
    (r'\bglutinosi\b', 'glutinosus'),
    (r'\bglutinosior\b', 'glutinosus'),
    (r'\bglutinosis\b', 'glutinosus'),
    (r'\bglutinosissima\b', 'glutinosus'),
    (r'\bglutinosius\b', 'glutinosus'),
    (r'\bglutinosos\b', 'glutinosus'),
    (r'\bglutinosum\b', 'glutinosus'),
    (r'\bglutinosus\b', 'glutinosus'),
    (r'\bglutinum\b', 'glutinum'),
    (r'\bgluttus\b', 'glutus'),
    (r'\bGlycera\b', 'Glycera'),
    (r'\bGlycerae\b', 'Glycera'),
    (r'\bGlyceram\b', 'Glycera'),
    (r'\bGlyceran\b', 'Glycera'),
    (r'\bGlycerane\b', 'Glycera'),
    (r'\bGlycerio\b', 'Glycerium'),
    (r'\bGlycerium\b', 'Glycerium'),
    (r'\bGlyceriumst\b', 'Glycerium'),
    (r'\bGlycon\b', 'Glycon'),
    (r'\bGlyconi\b', 'Glycon'),
    (r'\bGlyconi\b', 'Glyconius'),
    (r'\bGlyconis\b', 'Glycon'),
    (r'\bglycyrrhiza\b', 'glycyrrhiza'),
    (r'\bglycyrrhiza\b', 'glycyside'),
    (r'\bglycysidae\b', 'glycyside'),
    (r'\bglycyside\b', 'glycyside'),
    (r'\bGnaei\b', 'Gnaeus'),
    (r'\bGnaeique\b', 'Gnaeus'),
    (r'\bGnaeo\b', 'Gnaeus'),
    (r'\bGnaeos\b', 'Gnaeus'),
    (r'\bGnaeum\b', 'Gnaeus'),
    (r'\bGnaeus\b', 'Gnaeus'),
    (r'\bGnaeusque\b', 'Gnaeus'),
    (r'\bgnaphalion\b', 'gnaphalion'),
    (r'\bgnaphalium\b', 'gnaphalion'),
    (r'\bgnara\b', 'gnarus'),
    (r'\bgnaram\b', 'gnarus'),
    (r'\bgnari\b', 'gnarus'),
    (r'\bgnaris\b', 'gnarus'),
    (r'\bgnaritatis\b', 'gnaritas'),
    (r'\bgnaro\b', 'gnarus'),
    (r'\bgnaros\b', 'gnarus'),
    (r'\bgnarosque\b', 'gnarus'),
    (r'\bgnarum\b', 'gnarus'),
    (r'\bgnarumque\b', 'gnarus'),
    (r'\bgnarures\b', 'gnarus'),
    (r'\bgnaruris\b', 'gnarus'),
    (r'\bgnarus\b', 'gnarus'),
    (r'\bgnate\b', 'nascor'),
    (r'\bGnatho\b', 'Gnatho'),
    (r'\bGnathoni\b', 'Gnatho'),
    (r'\bGnathonici\b', 'Gnatia'),
    (r'\bGnathonis\b', 'Gnatho'),
    (r'\bGnathonum\b', 'Gnatho'),
    (r'\bgnati\b', 'nascor'),
    (r'\bGnatia\b', 'Gnatia'),
    (r'\bGnatiae\b', 'Gnatia'),
    (r'\bgnatique\b', 'nascor'),
    (r'\bgnatis\b', 'nascor'),
    (r'\bgnato\b', 'nascor'),
    (r'\bgnatoque\b', 'nascor'),
    (r'\bgnatorum\b', 'nascor'),
    (r'\bgnatos\b', 'nascor'),
    (r'\bgnatosque\b', 'nascor'),
    (r'\bgnatum\b', 'nascor'),
    (r'\bgnatumne\b', 'nascor'),
    (r'\bgnatumque\b', 'nascor'),
    (r'\bgnatus\b', 'nascor'),
    (r'\bgnatusque\b', 'nascor'),
    (r'\bgnatust\b', 'nascor'),
    (r'\bGneus\b', 'Gneus'),
    (r'\bGnipho\b', 'Gnipho'),
    (r'\bGniphonem\b', 'Gnipho'),
    (r'\bGniphoni\b', 'Gnipho'),
    (r'\bgnomas\b', 'gnome'),
    (r'\bgnome\b', 'gnome'),
    (r'\bgnomen\b', 'gnome'),
    (r'\bgnomon\b', 'gnomon'),
    (r'\bgnomone\b', 'gnomon'),
    (r'\bgnomonem\b', 'gnomon'),
    (r'\bgnomoni\b', 'gnomon'),
    (r'\bgnomonica\b', 'gnomonicus'),
    (r'\bgnomonica\b', 'gnomonicus'),
    (r'\bgnomonicam\b', 'gnomonicus'),
    (r'\bgnomonicas\b', 'gnomonicus'),
    (r'\bgnomonice\b', 'gnomonicus'),
    (r'\bgnomonice\b', 'gnomonicus'),
    (r'\bgnomonicen\b', 'gnomonicus'),
    (r'\bgnomonices\b', 'gnomonicus'),
    (r'\bgnomonicis\b', 'gnomonicus'),
    (r'\bgnomonicis\b', 'gnomonicus'),
    (r'\bgnomonicis\b', 'gnomonicus'),
    (r'\bgnomonico\b', 'gnomonicus'),
    (r'\bgnomonis\b', 'gnomon'),
    (r'\bgnomonum\b', 'gnomon'),
    (r'\bgnomonumque\b', 'gnomon'),
    (r'\bgnoscant\b', ''),
    (r'\bgnosces\b', ''),
    (r'\bgnoscit\b', ''),
    (r'\bgnosco\b', ''),
    (r'\bGnosi\b', 'Gnosus'),
    (r'\bGnosi\b', 'Gnosius'),
    (r'\bGnosia\b', 'Gnosius'),
    (r'\bGnosia\b', 'Gnosius'),
    (r'\bGnosiacae\b', 'Gnosius'),
    (r'\bGnosiacis\b', 'Gnosius'),
    (r'\bGnosii\b', 'Gnosius'),
    (r'\bGnosii\b', 'Gnosius'),
    (r'\bGnosio\b', 'Gnosius'),
    (r'\bGnosiorum\b', 'Gnosius'),
    (r'\bGnosiorum\b', 'Gnosius'),
    (r'\bGnosios\b', 'Gnosius'),
    (r'\bGnosiosque\b', 'Gnosius'),
    (r'\bGnosis\b', 'Gnosus'),
    (r'\bGnosis\b', 'Gnosius'),
    (r'\bGnosium\b', 'Gnosius'),
    (r'\bGnosium\b', 'Gnosius'),
    (r'\bGnosius\b', 'Gnosius'),
    (r'\bGnoso\b', 'Gnosus'),
    (r'\bGnoson\b', 'Gnosus'),
    (r'\bGnosus\b', 'Gnosus'),
    (r'\bgnouit\b', ''),
    (r'\bgobio\b', 'gobio'),
    (r'\bgobiones\b', 'gobio'),
    (r'\bgobionum\b', 'gobio'),
    (r'\bGomorra\b', 'Gomorra'),
    (r'\bGomorrae\b', 'Gomorra'),
    (r'\bGomorram\b', 'Gomorra'),
    (r'\bGomphensis\b', 'Gomphi'),
    (r'\bGomphensium\b', 'Gomphi'),
    (r'\bGomphi\b', 'Gomphi'),
    (r'\bgomphi\b', 'gomphus'),
    (r'\bGomphis\b', 'Gomphi'),
    (r'\bgomphis\b', 'gomphus'),
    (r'\bGomphorum\b', 'Gomphi'),
    (r'\bgomphorum\b', 'gomphus'),
    (r'\bGomphos\b', 'Gomphi'),
    (r'\bgomphos\b', 'gomphus'),
    (r'\bgongylis\b', 'gongylis'),
    (r'\bgoniaea\b', 'goniaea'),
    (r'\bgoniaeam\b', 'goniaea'),
    (r'\bGonni\b', 'Gonnus'),
    (r'\bGonni\b', 'Gonni'),
    (r'\bGonnocondylum\b', 'Gonnocondylum'),
    (r'\bGonnos\b', 'Gonni'),
    (r'\bGonnum\b', 'Gonnus'),
    (r'\bGonnum\b', 'Gonni'),
    (r'\bGonnus\b', 'Gonnus'),
    (r'\bGordian\b', 'Gordius'),
    (r'\bGordian\b', 'Gordium'),
    (r'\bGordiana\b', 'Gordianus'),
    (r'\bGordiane\b', 'Gordianus'),
    (r'\bGordiani\b', 'Gordianus'),
    (r'\bGordianis\b', 'Gordianus'),
    (r'\bGordiano\b', 'Gordianus'),
    (r'\bGordianorum\b', 'Gordianus'),
    (r'\bGordianos\b', 'Gordianus'),
    (r'\bGordianum\b', 'Gordianus'),
    (r'\bGordianus\b', 'Gordianus'),
    (r'\bGordium\b', 'Gordius'),
    (r'\bGordium\b', 'Gordium'),
    (r'\bGordius\b', 'Gordius'),
    (r'\bGorduenos\b', 'Gordueni'),
    (r'\bGordyaeorum\b', 'Gorge'),
    (r'\bGordyaeos\b', 'Gorge'),
    (r'\bGorge\b', 'Gorge'),
    (r'\bGorgen\b', 'Gorge'),
    (r'\bGorgenque\b', 'Gorge'),
    (r'\bGorgia\b', 'Gorgias'),
    (r'\bGorgiae\b', 'Gorgias'),
    (r'\bGorgiam\b', 'Gorgias'),
    (r'\bGorgian\b', 'Gorgias'),
    (r'\bGorgias\b', 'Gorgias'),
    (r'\bGorgidis\b', 'Gorgis'),
    (r'\bGorgobinam\b', 'Gorgobina'),
    (r'\bGorgona\b', 'Gorgonia'),
    (r'\bGorgonae\b', 'Gorgonia'),
    (r'\bGorgonas\b', 'Gorgonia'),
    (r'\bGorgoneas\b', 'Gorgonia'),
    (r'\bGorgoneasque\b', 'Gorgonia'),
    (r'\bGorgonei\b', 'Gorgonia'),
    (r'\bGorgoneis\b', 'Gorgonia'),
    (r'\bGorgoneo\b', 'Gorgonia'),
    (r'\bGorgoneoque\b', 'Gorgonia'),
    (r'\bGorgoneos\b', 'Gorgonia'),
    (r'\bGorgoneosque\b', 'Gorgonia'),
    (r'\bGorgoneum\b', 'Gorgonia'),
    (r'\bGorgonia\b', 'Gorgonia'),
    (r'\bGorgonis\b', 'Gorgonia'),
    (r'\bGortyna\b', 'Gortyna'),
    (r'\bGortynae\b', 'Gortyna'),
    (r'\bGortynam\b', 'Gortyna'),
    (r'\bGortynia\b', 'Cortynia'),
    (r'\bGortynia\b', 'gorytos'),
    (r'\bGortyniaco\b', 'gorytos'),
    (r'\bGortynii\b', 'gorytos'),
    (r'\bGortynii\b', 'gorytos'),
    (r'\bGortynios\b', 'gorytos'),
    (r'\bGortynis\b', 'Gortyna'),
    (r'\bGortynis\b', 'gorytos'),
    (r'\bGortynius\b', 'gorytos'),
    (r'\bgoryti\b', 'gorytos'),
    (r'\bgorytique\b', 'gorytos'),
    (r'\bgoryton\b', 'gorytos'),
    (r'\bgorytos\b', 'gorytos'),
    (r'\bgossypion\b', 'gossypion'),
    (r'\bGothi\b', 'gossypion'),
    (r'\bGothicae\b', 'Gothicus'),
    (r'\bGothicas\b', 'Gothicus'),
    (r'\bGothicis\b', 'Gothicus'),
    (r'\bGothico\b', 'Gothicus'),
    (r'\bGothicum\b', 'Gothicus'),
    (r'\bGothicus\b', 'Gothicus'),
    (r'\bGothis\b', 'gossypion'),
    (r'\bGothorum\b', 'gossypion'),
    (r'\bGothos\b', 'gossypion'),
    (r'\bGothum\b', 'gossypion'),
    (r'\bgrabata\b', 'grabatus'),
    (r'\bgrabati\b', 'grabatus'),
    (r'\bgrabati\b', 'grabatus'),
    (r'\bgrabatis\b', 'grabatus'),
    (r'\bgrabatis\b', 'grabatus'),
    (r'\bgrabato\b', 'grabatus'),
    (r'\bgrabato\b', 'grabatus'),
    (r'\bgrabatos\b', 'grabatus'),
    (r'\bgrabatuli\b', 'grabatulus'),
    (r'\bgrabatulo\b', 'grabatulus'),
    (r'\bgrabatulus\b', 'grabatulus'),
    (r'\bgrabatum\b', 'grabatus'),
    (r'\bgrabatum\b', 'grabatus'),
    (r'\bgrabatus\b', 'grabatus'),
    (r'\bGracchana\b', 'Gracchanus'),
    (r'\bGracchanae\b', 'Gracchanus'),
    (r'\bGracchanas\b', 'Gracchanus'),
    (r'\bGracchani\b', 'Gracchanus'),
    (r'\bGracchanis\b', 'Gracchanus'),
    (r'\bGracchano\b', 'Gracchanus'),
    (r'\bGracchanorum\b', 'Gracchanus'),
    (r'\bGracchanum\b', 'Gracchanus'),
    (r'\bGracchanus\b', 'Gracchanus'),
    (r'\bGracche\b', 'Gracchus'),
    (r'\bGracchi\b', 'Gracchus'),
    (r'\bGracchique\b', 'Gracchus'),
    (r'\bGracchis\b', 'Gracchus'),
    (r'\bGracchisque\b', 'Gracchus'),
    (r'\bGraccho\b', 'Gracchus'),
    (r'\bGracchoque\b', 'Gracchus'),
    (r'\bGracchorum\b', 'Gracchus'),
    (r'\bGracchos\b', 'Gracchus'),
    (r'\bGracchosque\b', 'Gracchus'),
    (r'\bGracchum\b', 'Gracchus'),
    (r'\bGracchumque\b', 'Gracchus'),
    (r'\bGracchus\b', 'Gracchus'),
    (r'\bGracchusque\b', 'Gracchus'),
    (r'\bGracchusue\b', 'Gracchus'),
    (r'\bgracculusve\b', 'graculus'),
    (r'\bgracila\b', 'gracilus'),
    (r'\bgracilae\b', 'gracilus'),
    (r'\bgracile\b', 'gracilus'),
    (r'\bgracile\b', 'gracilis'),
    (r'\bgracilem\b', 'gracilis'),
    (r'\bgracilento\b', 'gracilentus'),
    (r'\bgracilentum\b', 'gracilentus'),
    (r'\bgraciles\b', 'gracilis'),
    (r'\bgracilesque\b', 'gracilis'),
    (r'\bgracili\b', 'gracilus'),
    (r'\bgracili\b', 'gracilis'),
    (r'\bgracilibus\b', 'gracilis'),
    (r'\bgracilior\b', 'gracilis'),
    (r'\bgraciliora\b', 'gracilis'),
    (r'\bgraciliore\b', 'gracilis'),
    (r'\bgraciliorem\b', 'gracilis'),
    (r'\bgraciliores\b', 'gracilis'),
    (r'\bgracilioribus\b', 'gracilis'),
    (r'\bgracilioribusque\b', 'gracilis'),
    (r'\bgracilipes\b', 'gracilipes'),
    (r'\bgracilique\b', 'gracilus'),
    (r'\bgracilique\b', 'gracilis'),
    (r'\bgracilis\b', 'gracilis'),
    (r'\bgracilis\b', 'gracilus'),
    (r'\bgracilisque\b', 'gracilis'),
    (r'\bgracilisque\b', 'gracilus'),
    (r'\bgracilitas\b', 'gracilitas'),
    (r'\bgracilitate\b', 'gracilitas'),
    (r'\bgracilitatem\b', 'gracilitas'),
    (r'\bgracilitates\b', 'gracilitas'),
    (r'\bgracilitati\b', 'gracilitas'),
    (r'\bgracilitatis\b', 'gracilitas'),
    (r'\bgraciliter\b', 'gracilis'),
    (r'\bgraciliter\b', 'graciliter'),
    (r'\bgracilitudo\b', 'gracilitudo'),
    (r'\bgracilium\b', 'gracilis'),
    (r'\bgracilius\b', 'gracilis'),
    (r'\bgracillimis\b', 'gracilis'),
    (r'\bgraculi\b', 'graculus'),
    (r'\bgraculis\b', 'graculus'),
    (r'\bgraculo\b', 'graculus'),
    (r'\bgraculorum\b', 'graculus'),
    (r'\bgraculos\b', 'graculus'),
    (r'\bgraculost\b', 'graculus'),
    (r'\bgraculus\b', 'graculus'),
    (r'\bgradarius\b', 'gradarius'),
    (r'\bgradata\b', 'gradatus'),
    (r'\bgradatae\b', 'gradatus'),
    (r'\bgradatim\b', 'gradatim'),
    (r'\bgradatimque\b', 'gradatim'),
    (r'\bgradatio\b', 'gradatio'),
    (r'\bgradatione\b', 'gradatio'),
    (r'\bgradationes\b', 'gradatio'),
    (r'\bgradatisque\b', 'gradatus'),
    (r'\bgradere\b', 'gradior'),
    (r'\bgraderere\b', 'gradior'),
    (r'\bgraderetur\b', 'gradior'),
    (r'\bgradi\b', 'gradior'),
    (r'\bgradiamur\b', 'gradior'),
    (r'\bgradiantur\b', 'gradior'),
    (r'\bgradiar\b', 'gradior'),
    (r'\bgradiaris\b', 'gradior'),
    (r'\bgradiatur\b', 'gradior'),
    (r'\bgradibus\b', 'gradus'),
    (r'\bgradibusque\b', 'gradus'),
    (r'\bgradiebantur\b', 'gradior'),
    (r'\bgradiebar\b', 'gradior'),
    (r'\bgradiebatur\b', 'gradior'),
    (r'\bgradiemur\b', 'gradior'),
    (r'\bgradiendo\b', 'gradior'),
    (r'\bgradiendum\b', 'gradior'),
    (r'\bgradiens\b', 'gradior'),
    (r'\bgradiensque\b', 'gradior'),
    (r'\bgradiente\b', 'gradior'),
    (r'\bgradientem\b', 'gradior'),
    (r'\bgradientes\b', 'gradior'),
    (r'\bgradientia\b', 'gradior'),
    (r'\bgradientibus\b', 'gradior'),
    (r'\bgradientis\b', 'gradior'),
    (r'\bgradiere\b', 'gradior'),
    (r'\bgradieris\b', 'gradior'),
    (r'\bgradietur\b', 'gradior'),
    (r'\bgradilis\b', 'gradilis'),
    (r'\bgradimur\b', 'gradior'),
    (r'\bgradior\b', 'gradior'),
    (r'\bgraditur\b', 'gradior'),
    (r'\bgraditurque\b', 'gradior'),
    (r'\bGradiue\b', 'Gradivus'),
    (r'\bgradiue\b', 'gradior'),
    (r'\bGradiui\b', 'Gradivus'),
    (r'\bGradiuicolam\b', 'Gradivicola'),
    (r'\bgradiuntur\b', 'gradior'),
    (r'\bGradiuo\b', 'Gradivus'),
    (r'\bGradiuoque\b', 'Gradivus'),
    (r'\bGradiuum\b', 'Gradivus'),
    (r'\bGradiuumque\b', 'Gradivus'),
    (r'\bGradiuus\b', 'Gradivus'),
    (r'\bGradiuusque\b', 'Gradivus'),
    (r'\bGradive\b', 'Gradivus'),
    (r'\bgradive\b', 'gradior'),
    (r'\bGradivi\b', 'Gradivus'),
    (r'\bGradivo\b', 'Gradivus'),
    (r'\bGradivom\b', 'Gradivus'),
    (r'\bGradivum\b', 'Gradivus'),
    (r'\bGradivumque\b', 'Gradivus'),
    (r'\bGradivus\b', 'Gradivus'),
    (r'\bgradu\b', 'gradus'),
    (r'\bgradum\b', 'gradus'),
    (r'\bgradumque\b', 'gradus'),
    (r'\bgradumue\b', 'gradus'),
    (r'\bgraduque\b', 'gradus'),
    (r'\bgradus\b', 'gradus'),
    (r'\bgradusque\b', 'gradus'),
    (r'\bgraduum\b', 'gradus'),
    (r'\bGraeae\b', 'Graea'),
    (r'\bGraeanque\b', 'Graea'),
    (r'\bGraeca\b', 'Graece'),
    (r'\bGraeca\b', 'Graecus'),
    (r'\bGraecae\b', 'Graece'),
    (r'\bGraecaeque\b', 'Graece'),
    (r'\bGraecam\b', 'Graece'),
    (r'\bGraecamque\b', 'Graece'),
    (r'\bGraecaque\b', 'Graece'),
    (r'\bGraecaque\b', 'Graecus'),
    (r'\bgraecari\b', 'graecor'),
    (r'\bGraecarum\b', 'Graece'),
    (r'\bGraecarumque\b', 'Graece'),
    (r'\bGraecas\b', 'Graece'),
    (r'\bGraecast\b', 'Graece'),
    (r'\bGraecast\b', 'Graecus'),
    (r'\bgraecatiorem\b', 'graecor'),
    (r'\bGraece\b', 'Graecus'),
    (r'\bGraece\b', 'Graece'),
    (r'\bGraece\b', 'Graecus'),
    (r'\bGraecei\b', 'Graeci'),
    (r'\bGraeceio\b', 'Graeci'),
    (r'\bGraeceius\b', 'Graeci'),
    (r'\bGraeceque\b', 'Graecus'),
    (r'\bGraeceque\b', 'Graece'),
    (r'\bGraeceque\b', 'Graecus'),
    (r'\bGraeci\b', 'Graecus'),
    (r'\bGraeci\b', 'Graeci'),
    (r'\bGraeci\b', 'Graecus'),
    (r'\bGraecia\b', 'Graecia'),
    (r'\bGraeciae\b', 'Graecia'),
    (r'\bGraeciaeque\b', 'Graecia'),
    (r'\bGraeciam\b', 'Graecia'),
    (r'\bGraeciamque\b', 'Graecia'),
    (r'\bGraeciaque\b', 'Graecia'),
    (r'\bGraeciense\b', 'Graeciensis'),
    (r'\bGraeciensi\b', 'Graeciensis'),
    (r'\bGraecine\b', 'Graecus'),
    (r'\bGraecine\b', 'Graeci'),
    (r'\bGraecine\b', 'Graecus'),
    (r'\bGraecior\b', 'Graecus'),
    (r'\bGraecique\b', 'Graecus'),
    (r'\bGraecique\b', 'Graeci'),
    (r'\bGraecique\b', 'Graecus'),
    (r'\bGraecis\b', 'Graece'),
    (r'\bGraecis\b', 'Graeci'),
    (r'\bGraecis\b', 'Graecus'),
    (r'\bGraecisque\b', 'Graece'),
    (r'\bGraecisque\b', 'Graeci'),
    (r'\bGraecisque\b', 'Graecus'),
    (r'\bgraecissat\b', 'graecisso'),
    (r'\bGraecitatis\b', 'Graecitas'),
    (r'\bGraeco\b', 'Graecus'),
    (r'\bGraeco\b', 'Graecus'),
    (r'\bGraecoque\b', 'Graecus'),
    (r'\bGraecoque\b', 'Graecus'),
    (r'\bgraecor\b', 'graecor'),
    (r'\bGraecorum\b', 'Graeci'),
    (r'\bGraecorum\b', 'Graecus'),
    (r'\bGraecorumque\b', 'Graeci'),
    (r'\bGraecorumque\b', 'Graecus'),
    (r'\bGraecos\b', 'Graeci'),
    (r'\bGraecosque\b', 'Graeci'),
    (r'\bGraecostadium\b', 'Graecostadium'),
    (r'\bGraecostasi\b', 'Graecostasis'),
    (r'\bGraecostasin\b', 'Graecostasis'),
    (r'\bGraeculi\b', 'Graeculus'),
    (r'\bGraeculis\b', 'Graeculus'),
    (r'\bGraeculo\b', 'Graeculus'),
    (r'\bGraeculorum\b', 'Graeculus'),
    (r'\bGraeculos\b', 'Graeculus'),
    (r'\bGraeculum\b', 'Graeculus'),
    (r'\bGraeculus\b', 'Graeculus'),
    (r'\bGraecum\b', 'Graecus'),
    (r'\bGraecum\b', 'Graeci'),
    (r'\bGraecum\b', 'Graecus'),
    (r'\bGraecumque\b', 'Graecus'),
    (r'\bGraecumque\b', 'Graeci'),
    (r'\bGraecumque\b', 'Graecus'),
    (r'\bGraecumue\b', 'Graecus'),
    (r'\bGraecumue\b', 'Graeci'),
    (r'\bGraecumue\b', 'Graecus'),
    (r'\bGraecus\b', 'Graecus'),
    (r'\bGrai\b', 'Graii'),
    (r'\bGrai\b', 'Graius'),
    (r'\bGraia\b', 'Graius'),
    (r'\bGraiae\b', 'Graius'),
    (r'\bGraiaeque\b', 'Graius'),
    (r'\bGraiam\b', 'Graius'),
    (r'\bGraiamque\b', 'Graius'),
    (r'\bGraiaque\b', 'Graius'),
    (r'\bGraiarum\b', 'Graius'),
    (r'\bGraias\b', 'Graius'),
    (r'\bGraii\b', 'Graius'),
    (r'\bGraii\b', 'Graii'),
    (r'\bGraiis\b', 'Graii'),
    (r'\bGraiis\b', 'Graius'),
    (r'\bGraiius\b', 'Graius'),
    (r'\bGraio\b', 'Graius'),
    (r'\bGraioceli\b', 'Graioceli'),
    (r'\bGraiorum\b', 'Graii'),
    (r'\bGraiorum\b', 'Graius'),
    (r'\bGraiorumque\b', 'Graii'),
    (r'\bGraiorumque\b', 'Graius'),
    (r'\bGraios\b', 'Graii'),
    (r'\bGraiosque\b', 'Graii'),
    (r'\bGraique\b', 'Graii'),
    (r'\bGraique\b', 'Graius'),
    (r'\bGrais\b', 'Graii'),
    (r'\bGraisque\b', 'Graii'),
    (r'\bGraiugena\b', 'Grajugena'),
    (r'\bGraiugenae\b', 'Grajugena'),
    (r'\bGraiugenas\b', 'Grajugena'),
    (r'\bGraium\b', 'Graius'),
    (r'\bGraium\b', 'Graii'),
    (r'\bGraiumque\b', 'Graius'),
    (r'\bGraiumque\b', 'Graii'),
    (r'\bGraiumve\b', 'Graius'),
    (r'\bGraiumve\b', 'Graii'),
    (r'\bGraius\b', 'Graius'),
    (r'\bGraiusque\b', 'Graius'),
    (r'\bgrallae\b', 'grallae'),
    (r'\bgrallatores\b', 'grallator'),
    (r'\bgramen\b', 'gramen'),
    (r'\bgramina\b', 'gramen'),
    (r'\bgramine\b', 'gramen'),
    (r'\bgraminea\b', 'gramineus'),
    (r'\bgramineae\b', 'gramineus'),
    (r'\bgramineam\b', 'gramineus'),
    (r'\bgramineas\b', 'gramineus'),
    (r'\bgraminei\b', 'gramineus'),
    (r'\bgramineis\b', 'gramineus'),
    (r'\bgramineo\b', 'gramineus'),
    (r'\bgramineoque\b', 'gramineus'),
    (r'\bgramineos\b', 'gramineus'),
    (r'\bgramineum\b', 'gramineus'),
    (r'\bgramineus\b', 'gramineus'),
    (r'\bgramini\b', 'gramen'),
    (r'\bgraminibus\b', 'gramen'),
    (r'\bgraminibusque\b', 'gramen'),
    (r'\bgraminis\b', 'gramen'),
    (r'\bgraminoso\b', 'graminosus'),
    (r'\bgraminosoque\b', 'graminosus'),
    (r'\bgraminosum\b', 'graminosus'),
    (r'\bgraminosus\b', 'graminosus'),
    (r'\bgraminum\b', 'gramen'),
    (r'\bgrammas\b', 'gramma1'),
    (r'\bgrammata\b', 'gramma2'),
    (r'\bgrammatea\b', 'grammateus'),
    (r'\bgrammatica\b', 'grammatica'),
    (r'\bgrammaticae\b', 'grammatica'),
    (r'\bgrammaticali\b', 'grammaticalis'),
    (r'\bgrammaticalis\b', 'grammaticalis'),
    (r'\bgrammaticaliter\b', 'grammaticalis'),
    (r'\bgrammaticaliter\b', 'grammatice'),
    (r'\bgrammaticam\b', 'grammatica'),
    (r'\bgrammaticas\b', 'grammatica'),
    (r'\bgrammatice\b', 'grammaticus1'),
    (r'\bgrammatice\b', 'grammatice'),
    (r'\bgrammatice\b', 'grammaticus1'),
    (r'\bgrammaticen\b', 'grammatice'),
    (r'\bgrammatices\b', 'grammatice'),
    (r'\bgrammatici\b', 'grammaticus1'),
    (r'\bgrammatici\b', 'grammaticus1'),
    (r'\bgrammaticis\b', 'grammatica'),
    (r'\bgrammaticis\b', 'grammaticus1'),
    (r'\bgrammatico\b', 'grammaticus1'),
    (r'\bgrammatico\b', 'grammaticus1'),
    (r'\bgrammaticorum\b', 'grammaticus1'),
    (r'\bgrammaticorum\b', 'grammatica'),
    (r'\bgrammaticos\b', 'grammaticus1'),
    (r'\bgrammaticosque\b', 'grammaticus1'),
    (r'\bgrammaticum\b', 'grammaticus1'),
    (r'\bgrammaticum\b', 'grammatica'),
    (r'\bgrammaticum\b', 'grammaticus1'),
    (r'\bgrammaticumque\b', 'grammaticus1'),
    (r'\bgrammaticumque\b', 'grammatica'),
    (r'\bgrammaticumque\b', 'grammaticus1'),
    (r'\bgrammaticus\b', 'grammaticus1'),
    (r'\bgrammaticusve\b', 'grammaticus1'),
    (r'\bgrammatista\b', 'grammatista'),
    (r'\bgrammatistam\b', 'grammatista'),
    (r'\bgrammatophylacio\b', 'grammatophylacium'),
    (r'\bgrammicae\b', 'grammicus'),
    (r'\bgrammicis\b', 'grammicus'),
    (r'\bgrana\b', 'granum'),
    (r'\bgranaque\b', 'granum'),
    (r'\bgranaria\b', 'granarium'),
    (r'\bgranariis\b', 'granarium'),
    (r'\bgranario\b', 'granarium'),
    (r'\bgranarium\b', 'granarium'),
    (r'\bgranarium\b', 'granarium'),
    (r'\bgranata\b', 'granatus'),
    (r'\bgranata\b', 'granatum'),
    (r'\bgranati\b', 'granatus'),
    (r'\bgranati\b', 'granatum'),
    (r'\bgranatim\b', 'granatim'),
    (r'\bgranatis\b', 'granatus'),
    (r'\bgranatis\b', 'granatum'),
    (r'\bgranato\b', 'granatus'),
    (r'\bgranato\b', 'granatum'),
    (r'\bgranatorum\b', 'granatus'),
    (r'\bgranatorum\b', 'granatum'),
    (r'\bgranatum\b', 'granatus'),
    (r'\bgranatum\b', 'granatum'),
    (r'\bgranatumque\b', 'granatus'),
    (r'\bgranatumque\b', 'granatum'),
    (r'\bgrandaeua\b', 'grandaevus'),
    (r'\bgrandaeui\b', 'grandaevus'),
    (r'\bgrandaeuis\b', 'grandaevus'),
    (r'\bgrandaeuitas\b', 'grandaevitas'),
    (r'\bgrandaeuitasque\b', 'grandaevitas'),
    (r'\bgrandaeuitatem\b', 'grandaevitas'),
    (r'\bgrandaeuos\b', 'grandaevus'),
    (r'\bgrandaeuosque\b', 'grandaevus'),
    (r'\bgrandaeuum\b', 'grandaevus'),
    (r'\bgrandaeuus\b', 'grandaevus'),
    (r'\bgrandaeva\b', 'grandaevus'),
    (r'\bgrandaevique\b', 'grandaevus'),
    (r'\bgrandaevis\b', 'grandaevus'),
    (r'\bgrandaevos\b', 'grandaevus'),
    (r'\bgrandaevosque\b', 'grandaevus'),
    (r'\bgrandaevum\b', 'grandaevus'),
    (r'\bgrandaevumque\b', 'grandaevus'),
    (r'\bgrandaevus\b', 'grandaevus'),
    (r'\bgrande\b', 'grandis'),
    (r'\bgrandem\b', 'grandis'),
    (r'\bgrandemve\b', 'grandis'),
    (r'\bgrandes\b', 'grandis'),
    (r'\bgrandescant\b', 'grandesco'),
    (r'\bgrandescat\b', 'grandesco'),
    (r'\bgrandescere\b', 'grandesco'),
    (r'\bgrandesceret\b', 'grandesco'),
    (r'\bgrandescit\b', 'grandesco'),
    (r'\bgrandescunt\b', 'grandesco'),
    (r'\bgrandescuntque\b', 'grandesco'),
    (r'\bgrandesque\b', 'grandis'),
    (r'\bgrandi\b', 'grandis'),
    (r'\bgrandi\b', 'grandio'),
    (r'\bgrandia\b', 'grandis'),
    (r'\bgrandiaque\b', 'grandis'),
    (r'\bgrandibus\b', 'grandis'),
    (r'\bgrandibusque\b', 'grandis'),
    (r'\bgrandiculos\b', 'grandiculus'),
    (r'\bgrandiferae\b', 'grandifer'),
    (r'\bgrandiloqui\b', 'grandiloquus'),
    (r'\bgrandiloquum\b', 'grandiloquus'),
    (r'\bgrandiloquus\b', 'grandiloquus'),
    (r'\bgrandinare\b', 'grandino'),
    (r'\bgrandinat\b', 'grandino'),
    (r'\bgrandinatur\b', 'grandino'),
    (r'\bgrandine\b', 'grando'),
    (r'\bgrandinem\b', 'grando'),
    (r'\bgrandinem\b', 'grandino'),
    (r'\bgrandineque\b', 'grando'),
    (r'\bgrandines\b', 'grando'),
    (r'\bgrandines\b', 'grandino'),
    (r'\bgrandinesue\b', 'grando'),
    (r'\bgrandinesue\b', 'grandino'),
    (r'\bgrandinet\b', 'grandino'),
    (r'\bgrandini\b', 'grando'),
    (r'\bgrandinibus\b', 'grando'),
    (r'\bgrandinis\b', 'grando'),
    (r'\bgrandinosam\b', 'grandinosus'),
    (r'\bgrandinoso\b', 'grandinosus'),
    (r'\bgrandinum\b', 'grando'),
    (r'\bgrandio\b', 'grandio'),
    (r'\bgrandior\b', 'grandis'),
    (r'\bgrandior\b', 'grandio'),
    (r'\bgrandiora\b', 'grandis'),
    (r'\bgrandioraque\b', 'grandis'),
    (r'\bgrandiore\b', 'grandis'),
    (r'\bgrandiorem\b', 'grandis'),
    (r'\bgrandiores\b', 'grandis'),
    (r'\bgrandiori\b', 'grandis'),
    (r'\bgrandioribus\b', 'grandis'),
    (r'\bgrandioris\b', 'grandis'),
    (r'\bgrandiorum\b', 'grandis'),
    (r'\bgrandique\b', 'grandis'),
    (r'\bgrandique\b', 'grandio'),
    (r'\bgrandire\b', 'grandio'),
    (r'\bgrandiri\b', 'grandio'),
    (r'\bgrandis\b', 'grandis'),
    (r'\bgrandis\b', 'grandio'),
    (r'\bgrandiscapiae\b', 'grandiscapius'),
    (r'\bgrandissima\b', 'grandis'),
    (r'\bgrandissimae\b', 'grandis'),
    (r'\bgrandissimi\b', 'grandis'),
    (r'\bgrandissimis\b', 'grandis'),
    (r'\bgrandissimo\b', 'grandis'),
    (r'\bgrandissimum\b', 'grandis'),
    (r'\bgrandissimus\b', 'grandis'),
    (r'\bgranditas\b', 'granditas'),
    (r'\bgranditas\b', 'grandio'),
    (r'\bgranditate\b', 'granditas'),
    (r'\bgranditatem\b', 'granditas'),
    (r'\bgranditer\b', 'grandis'),
    (r'\bgrandium\b', 'grandis'),
    (r'\bgrandius\b', 'grandis'),
    (r'\bgrando\b', 'grando'),
    (r'\bgraneam\b', 'graneus'),
    (r'\bgraneo\b', 'graneus'),
    (r'\bGrani\b', 'Granius'),
    (r'\bgrani\b', 'granum'),
    (r'\bGranico\b', 'Granicus'),
    (r'\bGranicum\b', 'Granicus'),
    (r'\bGranicus\b', 'Granicus'),
    (r'\bgranifero\b', 'granifer'),
    (r'\bgraniferumque\b', 'granifer'),
    (r'\bGranio\b', 'Granius'),
    (r'\bGranios\b', 'Granius'),
    (r'\bgranis\b', 'granum'),
    (r'\bgranisque\b', 'granum'),
    (r'\bGranium\b', 'Granius'),
    (r'\bGranius\b', 'Granius'),
    (r'\bgrano\b', 'granum'),
    (r'\bgranorum\b', 'granum'),
    (r'\bgranosi\b', 'granosus'),
    (r'\bgranoso\b', 'granosus'),
    (r'\bgranum\b', 'granum'),
    (r'\bgranumque\b', 'granum'),
    (r'\bgraphiaria\b', 'graphiarius'),
    (r'\bgraphiaria\b', 'graphiarius'),
    (r'\bgraphiariae\b', 'graphiarius'),
    (r'\bgraphiarium\b', 'graphiarius'),
    (r'\bgraphiarium\b', 'graphiarius'),
    (r'\bgraphice\b', 'graphicus'),
    (r'\bgraphice\b', 'graphice'),
    (r'\bgraphicen\b', 'graphice'),
    (r'\bgraphicum\b', 'graphicus'),
    (r'\bgraphicus\b', 'graphicus'),
    (r'\bgraphidem\b', 'graphium'),
    (r'\bgraphii\b', 'graphium'),
    (r'\bgraphiis\b', 'graphium'),
    (r'\bgraphio\b', 'graphium'),
    (r'\bgraphium\b', 'graphium'),
    (r'\bgrassabamur\b', 'grassor'),
    (r'\bgrassabantur\b', 'grassor'),
    (r'\bgrassabatur\b', 'grassor'),
    (r'\bgrassabimur\b', 'grassor'),
    (r'\bgrassandi\b', 'grassor'),
    (r'\bgrassandum\b', 'grassor'),
    (r'\bgrassante\b', 'grassor'),
    (r'\bgrassantem\b', 'grassor'),
    (r'\bgrassantes\b', 'grassor'),
    (r'\bgrassantia\b', 'grassor'),
    (r'\bgrassantibus\b', 'grassor'),
    (r'\bgrassantis\b', 'grassor'),
    (r'\bgrassantium\b', 'grassor'),
    (r'\bgrassantur\b', 'grassor'),
    (r'\bgrassare\b', 'grassor'),
    (r'\bgrassaremur\b', 'grassor'),
    (r'\bgrassarentur\b', 'grassor'),
    (r'\bgrassaretur\b', 'grassor'),
    (r'\bgrassari\b', 'grassor'),
    (r'\bgrassata\b', 'grassor'),
    (r'\bgrassati\b', 'grassor'),
    (r'\bgrassatione\b', 'grassatio'),
    (r'\bgrassationibus\b', 'grassatio'),
    (r'\bgrassator\b', 'grassator'),
    (r'\bgrassatore\b', 'grassator'),
    (r'\bgrassatores\b', 'grassator'),
    (r'\bgrassatori\b', 'grassator'),
    (r'\bgrassatoribus\b', 'grassator'),
    (r'\bgrassatoris\b', 'grassator'),
    (r'\bgrassatorque\b', 'grassator'),
    (r'\bgrassatorum\b', 'grassator'),
    (r'\bgrassatorum\b', 'grassor'),
    (r'\bgrassatos\b', 'grassor'),
    (r'\bgrassatur\b', 'grassor'),
    (r'\bgrassaturas\b', 'grassatura'),
    (r'\bgrassaturas\b', 'grassor'),
    (r'\bgrassaturis\b', 'grassatura'),
    (r'\bgrassaturis\b', 'grassor'),
    (r'\bgrassatus\b', 'grassor'),
    (r'\bgrassentur\b', 'grassor'),
    (r'\bgrassetur\b', 'grassor'),
    (r'\bgrata\b', 'gratus'),
    (r'\bgratae\b', 'gratus'),
    (r'\bgrataeque\b', 'gratus'),
    (r'\bgratam\b', 'gratus'),
    (r'\bgratamque\b', 'gratus'),
    (r'\bgratandum\b', 'grator'),
    (r'\bgratante\b', 'grator'),
    (r'\bgratantem\b', 'grator'),
    (r'\bgratanter\b', 'gratanter'),
    (r'\bgratantes\b', 'grator'),
    (r'\bgratantesque\b', 'grator'),
    (r'\bgratantibus\b', 'grator'),
    (r'\bgratantisque\b', 'grator'),
    (r'\bgratantiumque\b', 'grator'),
    (r'\bgratantur\b', 'grator'),
    (r'\bgrataque\b', 'gratus'),
    (r'\bgratare\b', 'grator'),
    (r'\bgratari\b', 'grator'),
    (r'\bgrataris\b', 'grator'),
    (r'\bgratarum\b', 'gratus'),
    (r'\bgratas\b', 'gratus'),
    (r'\bgratasque\b', 'gratus'),
    (r'\bgratata\b', 'grator'),
    (r'\bgratatum\b', 'grator'),
    (r'\bgratatur\b', 'grator'),
    (r'\bgratatusque\b', 'grator'),
    (r'\bgrate\b', 'gratus'),
    (r'\bgratentur\b', 'grator'),
    (r'\bgrates\b', 'grates'),
    (r'\bgratesque\b', 'grates'),
    (r'\bgrati\b', 'gratus'),
    (r'\bGrati\b', 'Gratius'),
    (r'\bGratia\b', 'gratia'),
    (r'\bgratia\b', 'gratia'),
    (r'\bGratia\b', 'Gratius'),
    (r'\bGratiae\b', 'gratia'),
    (r'\bgratiae\b', 'gratia'),
    (r'\bgratiaeque\b', 'gratia'),
    (r'\bGratiam\b', 'gratia'),
    (r'\bgratiam\b', 'gratia'),
    (r'\bgratiamque\b', 'gratia'),
    (r'\bGratiana\b', 'Gratianus'),
    (r'\bGratianus\b', 'Gratianus'),
    (r'\bgratiaque\b', 'gratia'),
    (r'\bGratiarum\b', 'gratia'),
    (r'\bgratiarum\b', 'gratia'),
    (r'\bGratias\b', 'gratia'),
    (r'\bgratias\b', 'gratia'),
    (r'\bgratiasque\b', 'gratia'),
    (r'\bgratiast\b', 'gratia'),
    (r'\bgratibusque\b', 'grates'),
    (r'\bGratidia\b', 'Gratidius'),
    (r'\bGratidiam\b', 'Gratidius'),
    (r'\bGratidiani\b', 'Gratidius'),
    (r'\bGratidiano\b', 'Gratidius'),
    (r'\bGratidianum\b', 'Gratidius'),
    (r'\bGratidianus\b', 'Gratidius'),
    (r'\bGratidio\b', 'Gratidius'),
    (r'\bGratidium\b', 'Gratidius'),
    (r'\bGratidius\b', 'Gratidius'),
    (r'\bgratificabatur\b', 'gratificor'),
    (r'\bgratificandi\b', 'gratificor'),
    (r'\bgratificando\b', 'gratificor'),
    (r'\bgratificans\b', 'gratificor'),
    (r'\bgratificantem\b', 'gratificor'),
    (r'\bgratificantes\b', 'gratificor'),
    (r'\bgratificantur\b', 'gratificor'),
    (r'\bgratificare\b', 'gratificor'),
    (r'\bgratificarentur\b', 'gratificor'),
    (r'\bgratificaretur\b', 'gratificor'),
    (r'\bgratificari\b', 'gratificor'),
    (r'\bgratificata\b', 'gratificor'),
    (r'\bgratificatio\b', 'gratificatio'),
    (r'\bgratificationem\b', 'gratificatio'),
    (r'\bgratificationi\b', 'gratificatio'),
    (r'\bgratificatur\b', 'gratificor'),
    (r'\bgratificatus\b', 'gratificor'),
    (r'\bgratificavit\b', 'gratificor'),
    (r'\bgratificentur\b', 'gratificor'),
    (r'\bgratificer\b', 'gratificor'),
    (r'\bGratiis\b', 'gratia'),
    (r'\bgratiis\b', 'gratia'),
    (r'\bGratiis\b', 'Gratius'),
    (r'\bgratilla\b', 'gratilla'),
    (r'\bgratillae\b', 'gratilla'),
    (r'\bgratior\b', 'gratus'),
    (r'\bgratiora\b', 'gratus'),
    (r'\bgratiore\b', 'gratus'),
    (r'\bgratiorem\b', 'gratus'),
    (r'\bgratioremque\b', 'gratus'),
    (r'\bgratiores\b', 'gratus'),
    (r'\bgratioresque\b', 'gratus'),
    (r'\bgratioris\b', 'gratus'),
    (r'\bgratiorque\b', 'gratus'),
    (r'\bgratiosa\b', 'gratiosus'),
    (r'\bgratiosam\b', 'gratiosus'),
    (r'\bgratiose\b', 'gratiosus'),
    (r'\bgratiosi\b', 'gratiosus'),
    (r'\bgratiosior\b', 'gratiosus'),
    (r'\bgratiosiorem\b', 'gratiosus'),
    (r'\bgratiosiores\b', 'gratiosus'),
    (r'\bgratiosiori\b', 'gratiosus'),
    (r'\bgratiosique\b', 'gratiosus'),
    (r'\bgratiosis\b', 'gratiosus'),
    (r'\bgratiosisque\b', 'gratiosus'),
    (r'\bgratiosissima\b', 'gratiosus'),
    (r'\bgratiosissimo\b', 'gratiosus'),
    (r'\bgratiosissimorum\b', 'gratiosus'),
    (r'\bgratioso\b', 'gratiosus'),
    (r'\bgratiosorum\b', 'gratiosus'),
    (r'\bgratiosos\b', 'gratiosus'),
    (r'\bgratiosum\b', 'gratiosus'),
    (r'\bgratiosus\b', 'gratiosus'),
    (r'\bgratique\b', 'gratus'),
    (r'\bgratis\b', 'gratus'),
    (r'\bgratisne\b', 'gratus'),
    (r'\bgratissima\b', 'gratus'),
    (r'\bgratissimae\b', 'gratus'),
    (r'\bgratissimam\b', 'gratus'),
    (r'\bgratissimamque\b', 'gratus'),
    (r'\bgratissimas\b', 'gratus'),
    (r'\bgratissime\b', 'gratus'),
    (r'\bgratissimi\b', 'gratus'),
    (r'\bgratissimique\b', 'gratus'),
    (r'\bgratissimis\b', 'gratus'),
    (r'\bgratissimo\b', 'gratus'),
    (r'\bgratissimos\b', 'gratus'),
    (r'\bgratissimum\b', 'gratus'),
    (r'\bgratissimumque\b', 'gratus'),
    (r'\bgratissimus\b', 'gratus'),
    (r'\bgratissumum\b', 'gratus'),
    (r'\bgratius\b', 'gratus'),
    (r'\bgratiusque\b', 'gratus'),
    (r'\bgrato\b', 'gratus'),
    (r'\bgratoque\b', 'gratus'),
    (r'\bgrator\b', 'grator'),
    (r'\bgratorum\b', 'gratus'),
    (r'\bgratos\b', 'gratus'),
    (r'\bgratosque\b', 'gratus'),
    (r'\bgratuita\b', 'gratuitus'),
    (r'\bgratuitae\b', 'gratuitus'),
    (r'\bgratuitam\b', 'gratuitus'),
    (r'\bgratuitane\b', 'gratuitus'),
    (r'\bgratuitas\b', 'gratuitus'),
    (r'\bgratuiti\b', 'gratuitus'),
    (r'\bgratuitis\b', 'gratuitus'),
    (r'\bgratuito\b', 'gratuitus'),
    (r'\bgratuitos\b', 'gratuitus'),
    (r'\bgratuitum\b', 'gratuitus'),
    (r'\bgratuitus\b', 'gratuitus'),
    (r'\bgratulabantur\b', 'gratulor'),
    (r'\bgratulabar\b', 'gratulor'),
    (r'\bgratulabare\b', 'gratulor'),
    (r'\bgratulabatur\b', 'gratulor'),
    (r'\bgratulabere\b', 'gratulor'),
    (r'\bgratulabimur\b', 'gratulor'),
    (r'\bgratulabor\b', 'gratulor'),
    (r'\bgratulabunda\b', 'gratulabundus'),
    (r'\bgratulabundos\b', 'gratulabundus'),
    (r'\bgratulabundus\b', 'gratulabundus'),
    (r'\bgratulamur\b', 'gratulor'),
    (r'\bgratulanda\b', 'gratulor'),
    (r'\bgratulandi\b', 'gratulor'),
    (r'\bgratulando\b', 'gratulor'),
    (r'\bgratulandum\b', 'gratulor'),
    (r'\bgratulans\b', 'gratulor'),
    (r'\bgratulantes\b', 'gratulor'),
    (r'\bgratulantesque\b', 'gratulor'),
    (r'\bgratulanti\b', 'gratulor'),
    (r'\bgratulantibus\b', 'gratulor'),
    (r'\bgratulantibusque\b', 'gratulor'),
    (r'\bgratulantis\b', 'gratulor'),
    (r'\bgratulantium\b', 'gratulor'),
    (r'\bgratulantur\b', 'gratulor'),
    (r'\bgratulanturque\b', 'gratulor'),
    (r'\bgratulare\b', 'gratulor'),
    (r'\bgratularentur\b', 'gratulor'),
    (r'\bgratularer\b', 'gratulor'),
    (r'\bgratularetur\b', 'gratulor'),
    (r'\bgratulari\b', 'gratulor'),
    (r'\bgratularique\b', 'gratulor'),
    (r'\bgratularis\b', 'gratulor'),
    (r'\bgratulati\b', 'gratulor'),
    (r'\bgratulatio\b', 'gratulatio'),
    (r'\bgratulatione\b', 'gratulatio'),
    (r'\bgratulationem\b', 'gratulatio'),
    (r'\bgratulationes\b', 'gratulatio'),
    (r'\bgratulationi\b', 'gratulatio'),
    (r'\bgratulationibus\b', 'gratulatio'),
    (r'\bgratulationis\b', 'gratulatio'),
    (r'\bgratulationum\b', 'gratulatio'),
    (r'\bgratulatioque\b', 'gratulatio'),
    (r'\bgratulatori\b', 'gratulatorius'),
    (r'\bgratulatoriam\b', 'gratulatorius'),
    (r'\bgratulatum\b', 'gratulor'),
    (r'\bgratulatur\b', 'gratulor'),
    (r'\bgratulatus\b', 'gratulor'),
    (r'\bgratulatusque\b', 'gratulor'),
    (r'\bgratulemur\b', 'gratulor'),
    (r'\bgratuler\b', 'gratulor'),
    (r'\bgratulerne\b', 'gratulor'),
    (r'\bgratuletur\b', 'gratulor'),
    (r'\bgratulor\b', 'gratulor'),
    (r'\bgratum\b', 'grates'),
    (r'\bgratum\b', 'gratus'),
    (r'\bgratumque\b', 'grates'),
    (r'\bgratumque\b', 'gratus'),
    (r'\bgratumst\b', 'grates'),
    (r'\bgratumst\b', 'gratus'),
    (r'\bgratus\b', 'gratus'),
    (r'\bgratusque\b', 'gratus'),
    (r'\bgrauabantur\b', 'gravo'),
    (r'\bgrauabatur\b', 'gravo'),
    (r'\bgrauabit\b', 'gravo'),
    (r'\bgrauabitur\b', 'gravo'),
    (r'\bgrauabor\b', 'gravo'),
    (r'\bgrauamur\b', 'gravo'),
    (r'\bgrauant\b', 'gravo'),
    (r'\bgrauante\b', 'gravo'),
    (r'\bgrauantem\b', 'gravo'),
    (r'\bgrauantis\b', 'gravo'),
    (r'\bgrauantur\b', 'gravo'),
    (r'\bgrauare\b', 'gravo'),
    (r'\bgrauarentur\b', 'gravo'),
    (r'\bgrauarer\b', 'gravo'),
    (r'\bgrauaret\b', 'gravo'),
    (r'\bgrauaretur\b', 'gravo'),
    (r'\bgrauari\b', 'gravo'),
    (r'\bgrauaris\b', 'gravo'),
    (r'\bgrauas\b', 'gravo'),
    (r'\bgrauat\b', 'gravo'),
    (r'\bgrauata\b', 'gravo'),
    (r'\bgrauatae\b', 'gravo'),
    (r'\bgrauatam\b', 'gravo'),
    (r'\bgrauatas\b', 'gravo'),
    (r'\bgrauate\b', 'gravo'),
    (r'\bgrauati\b', 'gravo'),
    (r'\bgrauatim\b', 'gravatim'),
    (r'\bgrauatis\b', 'gravo'),
    (r'\bgrauato\b', 'gravo'),
    (r'\bgrauatum\b', 'gravo'),
    (r'\bgrauatur\b', 'gravo'),
    (r'\bgrauatus\b', 'gravo'),
    (r'\bgrauauerit\b', 'gravo'),
    (r'\bgrauauit\b', 'gravo'),
    (r'\bgraue\b', 'gravis'),
    (r'\bgrauedine\b', 'gravedo'),
    (r'\bgrauedines\b', 'gravedo'),
    (r'\bgrauedinis\b', 'gravedo'),
    (r'\bgrauedo\b', 'gravedo'),
    (r'\bgrauem\b', 'gravis'),
    (r'\bgrauem\b', 'gravo'),
    (r'\bgrauemque\b', 'gravis'),
    (r'\bgrauemque\b', 'gravo'),
    (r'\bgrauent\b', 'gravo'),
    (r'\bgrauentur\b', 'gravo'),
    (r'\bgraueolentibus\b', 'graveolens'),
    (r'\bgraues\b', 'gravis'),
    (r'\bgraues\b', 'gravo'),
    (r'\bgrauescit\b', 'gravesco'),
    (r'\bgrauescunt\b', 'gravesco'),
    (r'\bgrauesque\b', 'gravis'),
    (r'\bgrauesque\b', 'gravo'),
    (r'\bgrauet\b', 'gravo'),
    (r'\bgrauetur\b', 'gravo'),
    (r'\bgraui\b', 'gravis'),
    (r'\bgrauia\b', 'gravis'),
    (r'\bgrauibus\b', 'gravis'),
    (r'\bgrauibusque\b', 'gravis'),
    (r'\bgrauida\b', 'graviditas'),
    (r'\bgrauida\b', 'gravidus'),
    (r'\bgrauida\b', 'gravido'),
    (r'\bgrauidae\b', 'graviditas'),
    (r'\bgrauidam\b', 'graviditas'),
    (r'\bgrauidamque\b', 'graviditas'),
    (r'\bgrauidas\b', 'graviditas'),
    (r'\bgrauidas\b', 'gravido'),
    (r'\bgrauidatum\b', 'gravido'),
    (r'\bgrauidatur\b', 'gravido'),
    (r'\bgrauidauit\b', 'gravido'),
    (r'\bgrauide\b', 'gravidus'),
    (r'\bgrauidi\b', 'gravidus'),
    (r'\bgrauidine\b', 'gravidus'),
    (r'\bgrauidis\b', 'graviditas'),
    (r'\bgrauidis\b', 'gravidus'),
    (r'\bgrauidiue\b', 'gravidus'),
    (r'\bgrauido\b', 'gravidus'),
    (r'\bgrauido\b', 'gravido'),
    (r'\bgrauidos\b', 'gravidus'),
    (r'\bgrauidum\b', 'gravidus'),
    (r'\bgrauidus\b', 'gravidus'),
    (r'\bgrauior\b', 'gravis'),
    (r'\bgrauiora\b', 'gravis'),
    (r'\bgrauioraque\b', 'gravis'),
    (r'\bgrauioraue\b', 'gravis'),
    (r'\bgrauiore\b', 'gravis'),
    (r'\bgrauiorem\b', 'gravis'),
    (r'\bgrauioreque\b', 'gravis'),
    (r'\bgrauiores\b', 'gravis'),
    (r'\bgrauioresque\b', 'gravis'),
    (r'\bgrauiori\b', 'gravis'),
    (r'\bgrauioribus\b', 'gravis'),
    (r'\bgrauioribusque\b', 'gravis'),
    (r'\bgrauioris\b', 'gravis'),
    (r'\bgrauiorque\b', 'gravis'),
    (r'\bgrauiorum\b', 'gravis'),
    (r'\bgrauique\b', 'gravis'),
    (r'\bgrauis\b', 'gravis'),
    (r'\bGrauisca\b', 'Gravisca'),
    (r'\bGrauiscae\b', 'Gravisca'),
    (r'\bGrauiscanorum\b', 'Graviscanus'),
    (r'\bGrauiscanorum\b', 'Graviscanus'),
    (r'\bgrauisque\b', 'gravis'),
    (r'\bgrauissima\b', 'gravis'),
    (r'\bgrauissimae\b', 'gravis'),
    (r'\bgrauissimam\b', 'gravis'),
    (r'\bgrauissimamque\b', 'gravis'),
    (r'\bgrauissimas\b', 'gravis'),
    (r'\bgrauissime\b', 'gravis'),
    (r'\bgrauissimi\b', 'gravis'),
    (r'\bgrauissimis\b', 'gravis'),
    (r'\bgrauissimisque\b', 'gravis'),
    (r'\bgrauissimo\b', 'gravis'),
    (r'\bgrauissimorum\b', 'gravis'),
    (r'\bgrauissimos\b', 'gravis'),
    (r'\bgrauissimum\b', 'gravis'),
    (r'\bgrauissimus\b', 'gravis'),
    (r'\bgrauitas\b', 'gravitas'),
    (r'\bgrauitasque\b', 'gravitas'),
    (r'\bgrauitate\b', 'gravitas'),
    (r'\bgrauitatem\b', 'gravitas'),
    (r'\bgrauitatemque\b', 'gravitas'),
    (r'\bgrauitateque\b', 'gravitas'),
    (r'\bgrauitati\b', 'gravitas'),
    (r'\bgrauitatis\b', 'gravitas'),
    (r'\bgrauitatisque\b', 'gravitas'),
    (r'\bgrauiter\b', 'gravis'),
    (r'\bgrauiter\b', 'graviter'),
    (r'\bgrauiterque\b', 'gravis'),
    (r'\bgrauiterque\b', 'graviter'),
    (r'\bgrauium\b', 'gravis'),
    (r'\bgrauius\b', 'gravis'),
    (r'\bgrauiusculum\b', 'graviusculus'),
    (r'\bgrauiusque\b', 'gravis'),
    (r'\bgrauo\b', 'gravo'),
    (r'\bgrava\b', 'gravo'),
    (r'\bgravabantur\b', 'gravo'),
    (r'\bgravabat\b', 'gravo'),
    (r'\bgravabit\b', 'gravo'),
    (r'\bgravabitur\b', 'gravo'),
    (r'\bgravabor\b', 'gravo'),
    (r'\bgravabuntur\b', 'gravo'),
    (r'\bgravanda\b', 'gravo'),
    (r'\bgravant\b', 'gravo'),
    (r'\bgravantem\b', 'gravo'),
    (r'\bgravantia\b', 'gravo'),
    (r'\bgravantur\b', 'gravo'),
    (r'\bgravare\b', 'gravo'),
    (r'\bgravaremur\b', 'gravo'),
    (r'\bgravaremus\b', 'gravo'),
    (r'\bgravarent\b', 'gravo'),
    (r'\bgravarentur\b', 'gravo'),
    (r'\bgravarer\b', 'gravo'),
    (r'\bgravaret\b', 'gravo'),
    (r'\bgravaretur\b', 'gravo'),
    (r'\bgravari\b', 'gravo'),
    (r'\bgravaris\b', 'gravo'),
    (r'\bgravastellus\b', 'gravastellus'),
    (r'\bgravasti\b', 'gravo'),
    (r'\bgravat\b', 'gravo'),
    (r'\bgravata\b', 'gravo'),
    (r'\bgravatae\b', 'gravo'),
    (r'\bgravatam\b', 'gravo'),
    (r'\bgravatas\b', 'gravo'),
    (r'\bgravate\b', 'gravo'),
    (r'\bgravati\b', 'gravo'),
    (r'\bgravatim\b', 'gravatim'),
    (r'\bgravatis\b', 'gravo'),
    (r'\bgravatius\b', 'gravo'),
    (r'\bgravato\b', 'gravo'),
    (r'\bgravatos\b', 'gravo'),
    (r'\bgravatum\b', 'gravo'),
    (r'\bgravatur\b', 'gravo'),
    (r'\bgravatus\b', 'gravo'),
    (r'\bgravaverunt\b', 'gravo'),
    (r'\bgravavi\b', 'gravo'),
    (r'\bgrave\b', 'gravis'),
    (r'\bgravedine\b', 'gravedo'),
    (r'\bgravedinem\b', 'gravedo'),
    (r'\bgravedines\b', 'gravedo'),
    (r'\bgravedini\b', 'gravedo'),
    (r'\bgravedinosum\b', 'gravedinosus'),
    (r'\bgravedo\b', 'gravedo'),
    (r'\bgravem\b', 'gravis'),
    (r'\bgravem\b', 'gravo'),
    (r'\bgravemque\b', 'gravis'),
    (r'\bgravemque\b', 'gravo'),
    (r'\bgravemus\b', 'gravo'),
    (r'\bgravent\b', 'gravo'),
    (r'\bgraventur\b', 'gravo'),
    (r'\bgraveolenti\b', 'graveolens'),
    (r'\bgraveolentiam\b', 'graveolentia'),
    (r'\bgraveolentiamque\b', 'graveolentia'),
    (r'\bgraveolentibus\b', 'graveolens'),
    (r'\bgraver\b', 'gravo'),
    (r'\bgravere\b', 'gravo'),
    (r'\bgraveris\b', 'gravo'),
    (r'\bgraves\b', 'gravis'),
    (r'\bgraves\b', 'gravo'),
    (r'\bgravescant\b', 'gravesco'),
    (r'\bgravescente\b', 'gravesco'),
    (r'\bgravescentibus\b', 'gravesco'),
    (r'\bgravescere\b', 'gravesco'),
    (r'\bgravescit\b', 'gravesco'),
    (r'\bgravescunt\b', 'gravesco'),
    (r'\bgravesque\b', 'gravis'),
    (r'\bgravesque\b', 'gravo'),
    (r'\bgravest\b', 'gravis'),
    (r'\bgravesve\b', 'gravis'),
    (r'\bgravesve\b', 'gravo'),
    (r'\bgravet\b', 'gravo'),
    (r'\bgravetur\b', 'gravo'),
    (r'\bgravi\b', 'gravis'),
    (r'\bgravia\b', 'gravis'),
    (r'\bgravibus\b', 'gravis'),
    (r'\bgravibusque\b', 'gravis'),
    (r'\bgravida\b', 'graviditas'),
    (r'\bgravida\b', 'gravidus'),
    (r'\bgravida\b', 'gravido'),
    (r'\bgravidae\b', 'graviditas'),
    (r'\bgravidaeque\b', 'graviditas'),
    (r'\bgravidam\b', 'graviditas'),
    (r'\bgravidamque\b', 'graviditas'),
    (r'\bgravidamve\b', 'graviditas'),
    (r'\bgravidaque\b', 'graviditas'),
    (r'\bgravidaque\b', 'gravidus'),
    (r'\bgravidaque\b', 'gravido'),
    (r'\bgravidarum\b', 'graviditas'),
    (r'\bgravidas\b', 'graviditas'),
    (r'\bgravidas\b', 'gravido'),
    (r'\bgravidast\b', 'graviditas'),
    (r'\bgravidast\b', 'gravidus'),
    (r'\bgravidast\b', 'gravido'),
    (r'\bgravidata\b', 'gravido'),
    (r'\bgravidi\b', 'gravidus'),
    (r'\bgravidine\b', 'gravidus'),
    (r'\bgravidis\b', 'graviditas'),
    (r'\bgravidis\b', 'gravidus'),
    (r'\bgraviditates\b', 'graviditas'),
    (r'\bgravido\b', 'gravidus'),
    (r'\bgravido\b', 'gravido'),
    (r'\bgravidos\b', 'gravidus'),
    (r'\bgravidum\b', 'gravidus'),
    (r'\bgravidus\b', 'gravidus'),
    (r'\bgravior\b', 'gravis'),
    (r'\bgraviora\b', 'gravis'),
    (r'\bgraviore\b', 'gravis'),
    (r'\bgraviorem\b', 'gravis'),
    (r'\bgravioremque\b', 'gravis'),
    (r'\bgraviores\b', 'gravis'),
    (r'\bgravioresque\b', 'gravis'),
    (r'\bgraviori\b', 'gravis'),
    (r'\bgravioribus\b', 'gravis'),
    (r'\bgravioris\b', 'gravis'),
    (r'\bgraviorque\b', 'gravis'),
    (r'\bgraviorum\b', 'gravis'),
    (r'\bgravique\b', 'gravis'),
    (r'\bgravis\b', 'gravis'),
    (r'\bGraviscae\b', 'Gravisca'),
    (r'\bGraviscanum\b', 'Graviscanus'),
    (r'\bGraviscanum\b', 'Graviscanus'),
    (r'\bGraviscas\b', 'Gravisca'),
    (r'\bgravisque\b', 'gravis'),
    (r'\bgravissima\b', 'gravis'),
    (r'\bgravissimae\b', 'gravis'),
    (r'\bgravissimam\b', 'gravis'),
    (r'\bgravissimamque\b', 'gravis'),
    (r'\bgravissimaque\b', 'gravis'),
    (r'\bgravissimarum\b', 'gravis'),
    (r'\bgravissimas\b', 'gravis'),
    (r'\bgravissime\b', 'gravis'),
    (r'\bgravissimeque\b', 'gravis'),
    (r'\bgravissimi\b', 'gravis'),
    (r'\bgravissimis\b', 'gravis'),
    (r'\bgravissimisque\b', 'gravis'),
    (r'\bgravissimo\b', 'gravis'),
    (r'\bgravissimoque\b', 'gravis'),
    (r'\bgravissimorum\b', 'gravis'),
    (r'\bgravissimos\b', 'gravis'),
    (r'\bgravissimosque\b', 'gravis'),
    (r'\bgravissimum\b', 'gravis'),
    (r'\bgravissimumque\b', 'gravis'),
    (r'\bgravissimus\b', 'gravis'),
    (r'\bgravissumae\b', 'gravis'),
    (r'\bgravissumam\b', 'gravis'),
    (r'\bgravissumi\b', 'gravis'),
    (r'\bgravissumo\b', 'gravis'),
    (r'\bgravissumos\b', 'gravis'),
    (r'\bgravissumum\b', 'gravis'),
    (r'\bgravissumus\b', 'gravis'),
    (r'\bgravitas\b', 'gravitas'),
    (r'\bgravitasque\b', 'gravitas'),
    (r'\bgravitate\b', 'gravitas'),
    (r'\bgravitatem\b', 'gravitas'),
    (r'\bgravitatemque\b', 'gravitas'),
    (r'\bgravitates\b', 'gravitas'),
    (r'\bgravitati\b', 'gravitas'),
    (r'\bgravitatis\b', 'gravitas'),
    (r'\bgravitatisque\b', 'gravitas'),
    (r'\bgraviter\b', 'gravis'),
    (r'\bgraviter\b', 'graviter'),
    (r'\bgraviterque\b', 'gravis'),
    (r'\bgraviterque\b', 'graviter'),
    (r'\bgravitudine\b', 'gravitudo'),
    (r'\bgravitudo\b', 'gravitudo'),
    (r'\bgravium\b', 'gravis'),
    (r'\bgraviumque\b', 'gravis'),
    (r'\bgravius\b', 'gravis'),
    (r'\bgraviusque\b', 'gravis'),
    (r'\bgravor\b', 'gregalis'),
    (r'\bgravor\b', 'gravo'),
    (r'\bgregabant\b', 'grego'),
    (r'\bgregale\b', 'gregalis'),
    (r'\bgregalem\b', 'gregalis'),
    (r'\bgregales\b', 'gregalis'),
    (r'\bgregales\b', 'gregalis'),
    (r'\bgregalesque\b', 'gregalis'),
    (r'\bgregalesque\b', 'gregalis'),
    (r'\bgregali\b', 'gregalis'),
    (r'\bgregalia\b', 'gregalis'),
    (r'\bgregalibus\b', 'gregalis'),
    (r'\bgregalibus\b', 'gregalis'),
    (r'\bgregalis\b', 'gregalis'),
    (r'\bgregalis\b', 'gregalis'),
    (r'\bgregalium\b', 'gregalis'),
    (r'\bgregalium\b', 'gregalis'),
    (r'\bgregantur\b', 'grego'),
    (r'\bgregari\b', 'gregarius'),
    (r'\bgregari\b', 'grego'),
    (r'\bgregarii\b', 'gregarius'),
    (r'\bgregariis\b', 'gregarius'),
    (r'\bgregariisque\b', 'gregarius'),
    (r'\bgregario\b', 'gregarius'),
    (r'\bgregariorumque\b', 'gregarius'),
    (r'\bgregarios\b', 'gregarius'),
    (r'\bgregarium\b', 'gregarius'),
    (r'\bgregarius\b', 'gregarius'),
    (r'\bgregatae\b', 'grego'),
    (r'\bgregatim\b', 'gregatim'),
    (r'\bgregatimque\b', 'gregatim'),
    (r'\bgrege\b', 'grex'),
    (r'\bgregem\b', 'grex'),
    (r'\bgregem\b', 'grego'),
    (r'\bgregemque\b', 'grex'),
    (r'\bgregemque\b', 'grego'),
    (r'\bgreges\b', 'grex'),
    (r'\bgreges\b', 'grego'),
    (r'\bgregesque\b', 'grex'),
    (r'\bgregesque\b', 'grego'),
    (r'\bgregi\b', 'grex'),
    (r'\bgregibus\b', 'grex'),
    (r'\bgregibusque\b', 'grex'),
    (r'\bgregique\b', 'grex'),
    (r'\bgregis\b', 'grex'),
    (r'\bgregisque\b', 'grex'),
    (r'\bgregum\b', 'grex'),
    (r'\bgremia\b', 'gremium'),
    (r'\bgremiales\b', 'gremialis'),
    (r'\bgremiali\b', 'gremialis'),
    (r'\bgremiis\b', 'gremium'),
    (r'\bgremio\b', 'gremium'),
    (r'\bgremioque\b', 'gremium'),
    (r'\bgremium\b', 'gremium'),
    (r'\bgremiumque\b', 'gremium'),
    (r'\bgressa\b', 'gradior'),
    (r'\bgressi\b', 'gradior'),
    (r'\bgressibus\b', 'gressus2'),
    (r'\bgressio\b', 'gressio'),
    (r'\bgressos\b', 'gradior'),
    (r'\bgressu\b', 'gressus2'),
    (r'\bgressu\b', 'gradior'),
    (r'\bgressum\b', 'gressus2'),
    (r'\bgressum\b', 'gradior'),
    (r'\bgressumque\b', 'gressus2'),
    (r'\bgressumque\b', 'gradior'),
    (r'\bgressuque\b', 'gressus2'),
    (r'\bgressuque\b', 'gradior'),
    (r'\bgressus\b', 'gressus2'),
    (r'\bgressus\b', 'gradior'),
    (r'\bgressusque\b', 'gressus2'),
    (r'\bgressusque\b', 'gradior'),
    (r'\bgressuum\b', 'gressus2'),
    (r'\bgrex\b', 'grex'),
    (r'\bgrexque\b', 'grex'),
    (r'\bgrian\b', 'grias'),
    (r'\bgrilli\b', 'gryllus1'),
    (r'\bGrinnes\b', 'Grinnes'),
    (r'\bgriphos\b', 'griphus'),
    (r'\bgroma\b', 'groma'),
    (r'\bgromae\b', 'groma'),
    (r'\bgromatici\b', 'gromaticus'),
    (r'\bgromatici\b', 'gromaticus'),
    (r'\bgromphaena\b', 'gromphaena'),
    (r'\bgromphenam\b', 'gromphena'),
    (r'\bgrosphe\b', 'grosphus1'),
    (r'\bgrospho\b', 'grosphus1'),
    (r'\bgrosphus\b', 'grosphus1'),
    (r'\bGrospus\b', 'grossitudo'),
    (r'\bgrossa\b', 'grossus2'),
    (r'\bgrossi\b', 'grossus2'),
    (r'\bgrossi\b', 'grossus1'),
    (r'\bgrossior\b', 'grossus2'),
    (r'\bgrossiora\b', 'grossus2'),
    (r'\bgrossis\b', 'grossus1'),
    (r'\bgrossis\b', 'grossus2'),
    (r'\bgrossitudo\b', 'grossitudo'),
    (r'\bgrossos\b', 'grossus2'),
    (r'\bgrossos\b', 'grossus1'),
    (r'\bgrossuli\b', 'grossulus'),
    (r'\bgrossulos\b', 'grossulus'),
    (r'\bgrossum\b', 'grossus1'),
    (r'\bgrossum\b', 'grossus2'),
    (r'\bgrossus\b', 'grossus2'),
    (r'\bgrossus\b', 'grossus1'),
    (r'\bGrudios\b', 'Grudii'),
    (r'\bgrue\b', 'gruo'),
    (r'\bgruere\b', 'gruo'),
    (r'\bgrues\b', 'gruo'),
    (r'\bgrui\b', 'gruo'),
    (r'\bgruis\b', 'gruo'),
    (r'\bgrumam\b', 'groma'),
    (r'\bGrumenti\b', 'Grumentum'),
    (r'\bGrumentini\b', 'Grumentum'),
    (r'\bGrumentum\b', 'Grumentum'),
    (r'\bgrumi\b', 'grumus'),
    (r'\bgrumis\b', 'groma'),
    (r'\bgrumis\b', 'grumus'),
    (r'\bgrumo\b', 'grumus'),
    (r'\bgrumorum\b', 'grumus'),
    (r'\bgrumos\b', 'grumus'),
    (r'\bgrumosque\b', 'grumus'),
    (r'\bgrumulis\b', 'grumulus'),
    (r'\bgrumulum\b', 'grumulus'),
    (r'\bgrumus\b', 'grumus'),
    (r'\bGrundilibus\b', 'Grundiles'),
    (r'\bgrunnire\b', 'grunnio'),
    (r'\bgrunnisse\b', 'grunnio'),
    (r'\bgrunnitum\b', 'grunnitus'),
    (r'\bgrunnitum\b', 'grunnio'),
    (r'\bgrunnitus\b', 'grunnitus'),
    (r'\bgrunnitus\b', 'grunnio'),
    (r'\bgrunniunt\b', 'grunnio'),
    (r'\bgrylli\b', 'gryllus1'),
    (r'\bGrylli\b', 'Gryllus2'),
    (r'\bgryllis\b', 'gryllus1'),
    (r'\bgryllo\b', 'gryllus1'),
    (r'\bgryllo\b', 'gryllo'),
    (r'\bgryllum\b', 'gryllus1'),
    (r'\bGryllum\b', 'Gryllus2'),
    (r'\bgryllus\b', 'gryllus1'),
    (r'\bGrynei\b', 'Grynia'),
    (r'\bGryneum\b', 'Grynia'),
    (r'\bGryneus\b', 'Grynia'),
    (r'\bGrynia\b', 'Grynia'),
    (r'\bGrynia\b', 'Grynium'),
    (r'\bGrynio\b', 'Grynium'),
    (r'\bGrynium\b', 'Grynium'),
    (r'\bgrype\b', 'grypus'),
    (r'\bgrypi\b', 'grypus'),
    (r'\bgrypis\b', 'grypus'),
    (r'\bgrypo\b', 'grypus'),
    (r'\bgryporum\b', 'grypus'),
    (r'\bgrypos\b', 'grypus'),
    (r'\bgrypum\b', 'grypus'),
    (r'\bguberna\b', 'gubernum'),
    (r'\bguberna\b', 'guberno'),
    (r'\bgubernabant\b', 'guberno'),
    (r'\bgubernabantur\b', 'guberno'),
    (r'\bgubernabat\b', 'guberno'),
    (r'\bgubernabile\b', 'gubernabilis'),
    (r'\bgubernabimus\b', 'guberno'),
    (r'\bgubernabis\b', 'guberno'),
    (r'\bgubernabit\b', 'guberno'),
    (r'\bgubernabitur\b', 'guberno'),
    (r'\bgubernabunt\b', 'guberno'),
    (r'\bgubernabuntur\b', 'guberno'),
    (r'\bgubernacli\b', 'gubernaculum'),
    (r'\bgubernaclo\b', 'gubernaculum'),
    (r'\bgubernaclum\b', 'gubernaculum'),
    (r'\bgubernacula\b', 'gubernaculum'),
    (r'\bgubernaculi\b', 'gubernaculum'),
    (r'\bgubernaculis\b', 'gubernaculum'),
    (r'\bgubernaculo\b', 'gubernaculum'),
    (r'\bgubernaculorum\b', 'gubernaculum'),
    (r'\bgubernaculum\b', 'gubernaculum'),
    (r'\bgubernanda\b', 'guberno'),
    (r'\bgubernandae\b', 'guberno'),
    (r'\bgubernandam\b', 'guberno'),
    (r'\bgubernandi\b', 'guberno'),
    (r'\bgubernandis\b', 'guberno'),
    (r'\bgubernando\b', 'guberno'),
    (r'\bgubernandum\b', 'guberno'),
    (r'\bgubernans\b', 'guberno'),
    (r'\bgubernant\b', 'guberno'),
    (r'\bgubernante\b', 'guberno'),
    (r'\bgubernantibus\b', 'guberno'),
    (r'\bgubernantis\b', 'guberno'),
    (r'\bgubernantium\b', 'guberno'),
    (r'\bgubernantur\b', 'guberno'),
    (r'\bgubernare\b', 'guberno'),
    (r'\bgubernarent\b', 'guberno'),
    (r'\bgubernaret\b', 'guberno'),
    (r'\bgubernaretur\b', 'guberno'),
    (r'\bgubernari\b', 'guberno'),
    (r'\bgubernarique\b', 'guberno'),
    (r'\bgubernarit\b', 'guberno'),
    (r'\bgubernas\b', 'guberno'),
    (r'\bgubernasse\b', 'guberno'),
    (r'\bgubernassem\b', 'guberno'),
    (r'\bgubernat\b', 'guberno'),
    (r'\bgubernata\b', 'guberno'),
    (r'\bgubernati\b', 'guberno'),
    (r'\bgubernatio\b', 'gubernatio'),
    (r'\bgubernatione\b', 'gubernatio'),
    (r'\bgubernationem\b', 'gubernatio'),
    (r'\bgubernationes\b', 'gubernatio'),
    (r'\bgubernationi\b', 'gubernatio'),
    (r'\bgubernationis\b', 'gubernatio'),
    (r'\bgubernatis\b', 'guberno'),
    (r'\bgubernato\b', 'guberno'),
    (r'\bgubernator\b', 'gubernator'),
    (r'\bgubernatore\b', 'gubernator'),
    (r'\bgubernatorem\b', 'gubernator'),
    (r'\bgubernatoremque\b', 'gubernator'),
    (r'\bgubernatores\b', 'gubernator'),
    (r'\bgubernatoresque\b', 'gubernator'),
    (r'\bgubernatori\b', 'gubernator'),
    (r'\bgubernatoribus\b', 'gubernator'),
    (r'\bgubernatoris\b', 'gubernator'),
    (r'\bgubernatorque\b', 'gubernator'),
    (r'\bgubernatorum\b', 'gubernator'),
    (r'\bgubernatorum\b', 'guberno'),
    (r'\bgubernatrice\b', 'gubernatrix'),
    (r'\bgubernatrix\b', 'gubernatrix'),
    (r'\bgubernatum\b', 'guberno'),
    (r'\bgubernatur\b', 'guberno'),
    (r'\bgubernauerit\b', 'guberno'),
    (r'\bgubernaveris\b', 'guberno'),
    (r'\bgubernaverunt\b', 'guberno'),
    (r'\bgubernavit\b', 'guberno'),
    (r'\bgubernem\b', 'guberno'),
    (r'\bgubernent\b', 'guberno'),
    (r'\bgubernes\b', 'guberno'),
    (r'\bgubernet\b', 'guberno'),
    (r'\bgubernetur\b', 'guberno'),
    (r'\bguberni\b', 'gubernius'),
    (r'\bguberni\b', 'gubernum'),
    (r'\bgubernium\b', 'gubernius'),
    (r'\bgubernius\b', 'gubernius'),
    (r'\bgula\b', 'gula'),
    (r'\bgulae\b', 'gula'),
    (r'\bgulaeque\b', 'gula'),
    (r'\bgulam\b', 'gula'),
    (r'\bgulaque\b', 'gula'),
    (r'\bgulas\b', 'gula'),
    (r'\bgulo\b', 'gulo'),
    (r'\bgulones\b', 'gulo'),
    (r'\bgulosam\b', 'gulosus'),
    (r'\bgulosi\b', 'gulosus'),
    (r'\bgulosis\b', 'gulosus'),
    (r'\bgulosius\b', 'gulosus'),
    (r'\bguloso\b', 'gulosus'),
    (r'\bgulosos\b', 'gulosus'),
    (r'\bgulosum\b', 'gulosus'),
    (r'\bgulosus\b', 'gulosus'),
    (r'\bGulusa\b', 'Gulussa'),
    (r'\bGulussa\b', 'Gulussa'),
    (r'\bGulussae\b', 'Gulussa'),
    (r'\bGulussam\b', 'Gulussa'),
    (r'\bgumiae\b', 'gumia'),
    (r'\bgumias\b', 'gumia'),
    (r'\bgummi\b', 'commis'),
    (r'\bgummi\b', 'gummus'),
    (r'\bgummis\b', 'commis'),
    (r'\bgummis\b', 'gummus'),
    (r'\bgummitione\b', 'gummitio'),
    (r'\bgummitionem\b', 'gummitio'),
    (r'\bgurdo\b', 'gurdus'),
    (r'\bgurdos\b', 'gurdus'),
    (r'\bgurdus\b', 'gurdus'),
    (r'\bgurges\b', 'gurges1'),
    (r'\bGurges\b', 'Gurges2'),
    (r'\bgurgite\b', 'gurges1'),
    (r'\bGurgite\b', 'Gurges2'),
    (r'\bgurgitem\b', 'gurges1'),
    (r'\bGurgitem\b', 'Gurges2'),
    (r'\bgurgitem\b', 'gurgito'),
    (r'\bgurgites\b', 'gurges1'),
    (r'\bgurgites\b', 'gurgito'),
    (r'\bgurgiti\b', 'gurges1'),
    (r'\bGurgiti\b', 'Gurges2'),
    (r'\bgurgitibus\b', 'gurges1'),
    (r'\bgurgitibusque\b', 'gurges1'),
    (r'\bgurgitis\b', 'gurges1'),
    (r'\bGurgitis\b', 'Gurges2'),
    (r'\bgurgitum\b', 'gurges1'),
    (r'\bgurgulio\b', 'curculio'),
    (r'\bgurgulione\b', 'curculio'),
    (r'\bgurgulionibus\b', 'curculio'),
    (r'\bgurguliost\b', 'curculio'),
    (r'\bgurgustio\b', 'gurgustium'),
    (r'\bgurgustioli\b', 'gurgustiolum'),
    (r'\bgurgustium\b', 'gurgustium'),
    (r'\bgusta\b', 'gusto'),
    (r'\bgustabant\b', 'gusto'),
    (r'\bgustabat\b', 'gusto'),
    (r'\bgustabis\b', 'gusto'),
    (r'\bgustabit\b', 'gusto'),
    (r'\bgustabunt\b', 'gusto'),
    (r'\bgustamus\b', 'gusto'),
    (r'\bgustandi\b', 'gusto'),
    (r'\bgustandum\b', 'gusto'),
    (r'\bgustans\b', 'gusto'),
    (r'\bgustant\b', 'gusto'),
    (r'\bgustanti\b', 'gusto'),
    (r'\bgustantibus\b', 'gusto'),
    (r'\bgustantium\b', 'gusto'),
    (r'\bgustaram\b', 'gusto'),
    (r'\bgustaras\b', 'gusto'),
    (r'\bgustarat\b', 'gusto'),
    (r'\bgustare\b', 'gusto'),
    (r'\bgustarem\b', 'gusto'),
    (r'\bgustaremus\b', 'gusto'),
    (r'\bgustarent\b', 'gusto'),
    (r'\bgustaret\b', 'gusto'),
    (r'\bgustarint\b', 'gusto'),
    (r'\bgustaris\b', 'gusto'),
    (r'\bgustarit\b', 'gusto'),
    (r'\bgustas\b', 'gusto'),
    (r'\bgustasse\b', 'gusto'),
    (r'\bgustassent\b', 'gusto'),
    (r'\bgustasset\b', 'gusto'),
    (r'\bgustasti\b', 'gusto'),
    (r'\bgustastis\b', 'gusto'),
    (r'\bgustat\b', 'gusto'),
    (r'\bgustata\b', 'gusto'),
    (r'\bgustatam\b', 'gusto'),
    (r'\bgustatas\b', 'gusto'),
    (r'\bgustate\b', 'gusto'),
    (r'\bgustatio\b', 'gustatio'),
    (r'\bgustatione\b', 'gustatio'),
    (r'\bgustato\b', 'gusto'),
    (r'\bgustatoria\b', 'gustatorium'),
    (r'\bgustatorium\b', 'gustatorium'),
    (r'\bgustatu\b', 'gusto'),
    (r'\bgustatum\b', 'gusto'),
    (r'\bgustatur\b', 'gusto'),
    (r'\bgustaturos\b', 'gusto'),
    (r'\bgustaturus\b', 'gusto'),
    (r'\bgustatus\b', 'gusto'),
    (r'\bgustauerat\b', 'gusto'),
    (r'\bgustaueris\b', 'gusto'),
    (r'\bgustaui\b', 'gusto'),
    (r'\bgustauimus\b', 'gusto'),
    (r'\bgustauit\b', 'gusto'),
    (r'\bgustaverat\b', 'gusto'),
    (r'\bgustavere\b', 'gusto'),
    (r'\bgustaverim\b', 'gusto'),
    (r'\bgustaverint\b', 'gusto'),
    (r'\bgustaveris\b', 'gusto'),
    (r'\bgustaverit\b', 'gusto'),
    (r'\bgustavero\b', 'gusto'),
    (r'\bgustaverunt\b', 'gusto'),
    (r'\bgustavi\b', 'gusto'),
    (r'\bgustavimus\b', 'gusto'),
    (r'\bgustavisse\b', 'gusto'),
    (r'\bgustavissent\b', 'gusto'),
    (r'\bgustavisset\b', 'gusto'),
    (r'\bgustavit\b', 'gusto'),
    (r'\bgustemus\b', 'gusto'),
    (r'\bgustent\b', 'gusto'),
    (r'\bgustentur\b', 'gusto'),
    (r'\bgustes\b', 'gusto'),
    (r'\bgustet\b', 'gusto'),
    (r'\bgustetur\b', 'gusto'),
    (r'\bgusto\b', 'gusto'),
    (r'\bgustu\b', 'gustus'),
    (r'\bgustui\b', 'gustus'),
    (r'\bgustulum\b', 'gustulum'),
    (r'\bgustum\b', 'gustus'),
    (r'\bgustumque\b', 'gustus'),
    (r'\bgustuque\b', 'gustus'),
    (r'\bgustus\b', 'gustus'),
    (r'\bgustusque\b', 'gustus'),
    (r'\bgustuue\b', 'gustus'),
    (r'\bguti\b', 'gutus'),
    (r'\bguto\b', 'gutus'),
    (r'\bGutones\b', 'Gothones'),
    (r'\bgutta\b', 'gutta1'),
    (r'\bGutta\b', 'Gutta2'),
    (r'\bguttae\b', 'gutta1'),
    (r'\bGuttae\b', 'Gutta2'),
    (r'\bguttai\b', 'gutta1'),
    (r'\bguttam\b', 'gutta1'),
    (r'\bGuttam\b', 'Gutta2'),
    (r'\bguttarum\b', 'gutta1'),
    (r'\bguttas\b', 'gutta1'),
    (r'\bguttasque\b', 'gutta1'),
    (r'\bguttatae\b', 'guttatus'),
    (r'\bguttatim\b', 'guttatim'),
    (r'\bguttis\b', 'gutta1'),
    (r'\bguttis\b', 'gutus'),
    (r'\bguttisque\b', 'gutta1'),
    (r'\bguttisque\b', 'gutus'),
    (r'\bguttula\b', 'guttula'),
    (r'\bguttulam\b', 'guttula'),
    (r'\bguttum\b', 'gutus'),
    (r'\bguttur\b', 'guttur'),
    (r'\bguttura\b', 'guttur'),
    (r'\bgutturaque\b', 'guttur'),
    (r'\bgutture\b', 'guttur'),
    (r'\bgutturi\b', 'guttur'),
    (r'\bgutturibus\b', 'guttur'),
    (r'\bgutturis\b', 'guttur'),
    (r'\bgutturisque\b', 'guttur'),
    (r'\bgutturosus\b', 'gutturosus'),
    (r'\bgutturque\b', 'guttur'),
    (r'\bguttus\b', 'gutus'),
    (r'\bgutum\b', 'gutus'),
    (r'\bgutus\b', 'gutus'),
    (r'\bGya\b', 'Gyas'),
    (r'\bGyae\b', 'Gyas'),
    (r'\bGyan\b', 'Gyas'),
    (r'\bGyara\b', 'Gyara'),
    (r'\bGyarae\b', 'Gyara'),
    (r'\bGyaram\b', 'Gyara'),
    (r'\bGyaris\b', 'Gyara'),
    (r'\bGyarum\b', 'Gyas'),
    (r'\bGyarum\b', 'Gyara'),
    (r'\bGyas\b', 'Gyas'),
    (r'\bGygaeo\b', 'Gygaeus'),
    (r'\bGylippi\b', 'Gylippus'),
    (r'\bGylippo\b', 'Gylippus'),
    (r'\bgymnade\b', 'gymnas'),
    (r'\bgymnas\b', 'gymnas'),
    (r'\bgymnasi\b', 'gymnasium1'),
    (r'\bgymnasia\b', 'gymnasium1'),
    (r'\bgymnasiarcho\b', 'gymnasiarchus'),
    (r'\bgymnasiarchus\b', 'gymnasiarchus'),
    (r'\bgymnasii\b', 'gymnasium1'),
    (r'\bGymnasiis\b', 'Gymnasium2'),
    (r'\bgymnasiis\b', 'gymnasium1'),
    (r'\bgymnasio\b', 'gymnasium1'),
    (r'\bgymnasiorum\b', 'gymnasium1'),
    (r'\bgymnasique\b', 'gymnasium1'),
    (r'\bGymnasium\b', 'Gymnasium2'),
    (r'\bgymnasium\b', 'gymnasium1'),
    (r'\bgymnasiumque\b', 'gymnasium1'),
    (r'\bgymnastica\b', 'gymnasticus'),
    (r'\bgymnastico\b', 'gymnasticus'),
    (r'\bgymnica\b', 'gymnicus'),
    (r'\bgymnici\b', 'gymnicus'),
    (r'\bgymnicis\b', 'gymnicus'),
    (r'\bgymnico\b', 'gymnicus'),
    (r'\bgymnicorum\b', 'gymnicus'),
    (r'\bgymnicos\b', 'gymnicus'),
    (r'\bgymnicum\b', 'gymnicus'),
    (r'\bgymnicus\b', 'gymnicus'),
    (r'\bgymnosophistae\b', 'gymnosophistae'),
    (r'\bgymnosophistas\b', 'gymnosophistae'),
    (r'\bgynaeceum\b', 'gynaeceum'),
    (r'\bgynaecio\b', 'gynaeconitis'),
    (r'\bgynaeconitin\b', 'gynaeconitis'),
    (r'\bgynaeconitis\b', 'gynaeconitis'),
    (r'\bGynden\b', 'Gyndes'),
    (r'\bGyndes\b', 'Gyndes'),
    (r'\bgypsa\b', 'gypsum'),
    (r'\bgypsa\b', 'gypso'),
    (r'\bgypsabis\b', 'gypso'),
    (r'\bgypsare\b', 'gypso'),
    (r'\bgypsari\b', 'gypso'),
    (r'\bgypsas\b', 'gypso'),
    (r'\bgypsata\b', 'gypso'),
    (r'\bgypsatae\b', 'gypso'),
    (r'\bgypsatamque\b', 'gypso'),
    (r'\bgypsatas\b', 'gypso'),
    (r'\bgypsati\b', 'gypso'),
    (r'\bgypsatissimis\b', 'gypso'),
    (r'\bgypsato\b', 'gypso'),
    (r'\bgypsatoque\b', 'gypso'),
    (r'\bgypsatos\b', 'gypso'),
    (r'\bgypsatum\b', 'gypso'),
    (r'\bgypseae\b', 'gypseus'),
    (r'\bgypsi\b', 'gypsum'),
    (r'\bgypso\b', 'gypsum'),
    (r'\bgypso\b', 'gypso'),
    (r'\bgypsum\b', 'gypsum'),
    (r'\bgyra\b', 'gyro'),
    (r'\bgyrans\b', 'gyro'),
    (r'\bgyrantes\b', 'gyro'),
    (r'\bgyrat\b', 'gyro'),
    (r'\bgyrato\b', 'gyro'),
    (r'\bgyraverunt\b', 'gyro'),
    (r'\bgyravit\b', 'gyro'),
    (r'\bgyri\b', 'gyrus'),
    (r'\bgyris\b', 'gyrus'),
    (r'\bgyro\b', 'gyrus'),
    (r'\bgyro\b', 'gyro'),
    (r'\bgyroque\b', 'gyrus'),
    (r'\bgyroque\b', 'gyro'),
    (r'\bgyros\b', 'gyrus'),
    (r'\bgyrosque\b', 'gyrus'),
    (r'\bGyrtone\b', 'gyrus'),
    (r'\bgyrum\b', 'gyrus'),
    (r'\bgyrus\b', 'gyrus'),
    (r'\bGytheates\b', 'Gytheum'),
    (r'\bGythei\b', 'Gytheum'),
    (r'\bGytheo\b', 'Gytheum'),
    (r'\bGytheum\b', 'Gytheum'),
    (r'\bGythium\b', 'Gytheum'),
    (r'\bha\b', 'ha'),
    (r'\bhabe\b', 'habeo'),
    (r'\bhabeam\b', 'habeo'),
    (r'\bhabeamini\b', 'habeo'),
    (r'\bhabeamus\b', 'habeo'),
    (r'\bhabeant\b', 'habeo'),
    (r'\bhabeantne\b', 'habeo'),
    (r'\bhabeantque\b', 'habeo'),
    (r'\bhabeantur\b', 'habeo'),
    (r'\bhabear\b', 'habeo'),
    (r'\bhabeare\b', 'habeo'),
    (r'\bhabearis\b', 'habeo'),
    (r'\bhabeas\b', 'habeo'),
    (r'\bhabeasne\b', 'habeo'),
    (r'\bhabeasque\b', 'habeo'),
    (r'\bhabeat\b', 'habeo'),
    (r'\bhabeatis\b', 'habeo'),
    (r'\bhabeatque\b', 'habeo'),
    (r'\bhabeatur\b', 'habeo'),
    (r'\bhabeaturque\b', 'habeo'),
    (r'\bhabebam\b', 'habeo'),
    (r'\bhabebamus\b', 'habeo'),
    (r'\bhabebant\b', 'habeo'),
    (r'\bhabebantque\b', 'habeo'),
    (r'\bhabebantur\b', 'habeo'),
    (r'\bhabebas\b', 'habeo'),
    (r'\bhabebat\b', 'habeo'),
    (r'\bhabebatis\b', 'habeo'),
    (r'\bhabebatque\b', 'habeo'),
    (r'\bhabebatur\b', 'habeo'),
    (r'\bhabebaturque\b', 'habeo'),
    (r'\bhabebere\b', 'habeo'),
    (r'\bhabeberis\b', 'habeo'),
    (r'\bhabebimur\b', 'habeo'),
    (r'\bhabebimus\b', 'habeo'),
    (r'\bhabebis\b', 'habeo'),
    (r'\bhabebit\b', 'habeo'),
    (r'\bhabebitis\b', 'habeo'),
    (r'\bhabebitque\b', 'habeo'),
    (r'\bhabebitur\b', 'habeo'),
    (r'\bhabebo\b', 'habeo'),
    (r'\bhabebor\b', 'habeo'),
    (r'\bhabebunt\b', 'habeo'),
    (r'\bhabebuntque\b', 'habeo'),
    (r'\bhabebuntur\b', 'habeo'),
    (r'\bhabemur\b', 'habeo'),
    (r'\bhabemus\b', 'habeo'),
    (r'\bhaben\b', 'habeo'),
    (r'\bhabena\b', 'habena'),
    (r'\bhabenae\b', 'habena'),
    (r'\bhabenam\b', 'habena'),
    (r'\bhabenarum\b', 'habena'),
    (r'\bhabenas\b', 'habena'),
    (r'\bhabenda\b', 'habeo'),
    (r'\bhabendae\b', 'habeo'),
    (r'\bhabendaeque\b', 'habeo'),
    (r'\bhabendam\b', 'habeo'),
    (r'\bhabendamque\b', 'habeo'),
    (r'\bhabendarum\b', 'habeo'),
    (r'\bhabendas\b', 'habeo'),
    (r'\bhabendast\b', 'habeo'),
    (r'\bhabendi\b', 'habeo'),
    (r'\bhabendique\b', 'habeo'),
    (r'\bhabendis\b', 'habeo'),
    (r'\bhabendo\b', 'habeo'),
    (r'\bhabendoque\b', 'habeo'),
    (r'\bhabendorum\b', 'habeo'),
    (r'\bhabendos\b', 'habeo'),
    (r'\bhabendum\b', 'habeo'),
    (r'\bhabendumque\b', 'habeo'),
    (r'\bhabendumst\b', 'habeo'),
    (r'\bhabendus\b', 'habeo'),
    (r'\bhabendusve\b', 'habeo'),
    (r'\bhabenis\b', 'habena'),
    (r'\bhabenisue\b', 'habena'),
    (r'\bhabens\b', 'habeo'),
    (r'\bhabensque\b', 'habeo'),
    (r'\bhabent\b', 'habeo'),
    (r'\bhabente\b', 'habeo'),
    (r'\bhabentem\b', 'habeo'),
    (r'\bhabentes\b', 'habeo'),
    (r'\bhabenti\b', 'habeo'),
    (r'\bhabentia\b', 'habentia'),
    (r'\bhabentia\b', 'habeo'),
    (r'\bhabentibus\b', 'habeo'),
    (r'\bhabentis\b', 'habeo'),
    (r'\bhabentium\b', 'habeo'),
    (r'\bhabentne\b', 'habeo'),
    (r'\bhabento\b', 'habeo'),
    (r'\bhabentque\b', 'habeo'),
    (r'\bhabentur\b', 'habeo'),
    (r'\bhabenula\b', 'habenula'),
    (r'\bhabenulam\b', 'habenula'),
    (r'\bhabeo\b', 'habeo'),
    (r'\bhabeon\b', 'habeo'),
    (r'\bhabeoque\b', 'habeo'),
    (r'\bhabeor\b', 'habeo'),
    (r'\bhabere\b', 'habeo'),
    (r'\bhaberem\b', 'habeo'),
    (r'\bhaberemque\b', 'habeo'),
    (r'\bhaberemus\b', 'habeo'),
    (r'\bhaberent\b', 'habeo'),
    (r'\bhaberentque\b', 'habeo'),
    (r'\bhaberentue\b', 'habeo'),
    (r'\bhaberentur\b', 'habeo'),
    (r'\bhabereque\b', 'habeo'),
    (r'\bhaberes\b', 'habeo'),
    (r'\bhaberet\b', 'habeo'),
    (r'\bhaberetis\b', 'habeo'),
    (r'\bhaberetne\b', 'habeo'),
    (r'\bhaberetque\b', 'habeo'),
    (r'\bhaberetur\b', 'habeo'),
    (r'\bhabereturque\b', 'habeo'),
    (r'\bhaberi\b', 'habeo'),
    (r'\bhaberier\b', 'habeo'),
    (r'\bhaberique\b', 'habeo'),
    (r'\bhaberis\b', 'habeo'),
    (r'\bhabes\b', 'habeo'),
    (r'\bhabesne\b', 'habeo'),
    (r'\bhabet\b', 'habeo'),
    (r'\bhabete\b', 'habeo'),
    (r'\bhabetin\b', 'habeo'),
    (r'\bhabetis\b', 'habeo'),
    (r'\bhabetisque\b', 'habeo'),
    (r'\bhabeto\b', 'habeo'),
    (r'\bhabetote\b', 'habeo'),
    (r'\bhabetque\b', 'habeo'),
    (r'\bhabetur\b', 'habeo'),
    (r'\bhabeturque\b', 'habeo'),
    (r'\bhabile\b', 'habilis'),
    (r'\bhabilem\b', 'habilis'),
    (r'\bhabilemque\b', 'habilis'),
    (r'\bhabiles\b', 'habilis'),
    (r'\bhabilesque\b', 'habilis'),
    (r'\bhabilesve\b', 'habilis'),
    (r'\bhabili\b', 'habilis'),
    (r'\bhabilia\b', 'habilis'),
    (r'\bhabilibus\b', 'habilis'),
    (r'\bhabilior\b', 'habilis'),
    (r'\bhabiliora\b', 'habilis'),
    (r'\bhabiliore\b', 'habilis'),
    (r'\bhabiliorem\b', 'habilis'),
    (r'\bhabilioremque\b', 'habilis'),
    (r'\bhabiliores\b', 'habilis'),
    (r'\bhabilioribus\b', 'habilis'),
    (r'\bhabilis\b', 'habilis'),
    (r'\bhabilissimum\b', 'habilis'),
    (r'\bhabilitatesque\b', 'habilitas'),
    (r'\bhabiliter\b', 'habilis'),
    (r'\bhabiliter\b', 'habiliter'),
    (r'\bhabilius\b', 'habilis'),
    (r'\bhabita\b', 'habeo'),
    (r'\bhabita\b', 'habito'),
    (r'\bhabitabam\b', 'habito'),
    (r'\bhabitabamus\b', 'habito'),
    (r'\bhabitabant\b', 'habito'),
    (r'\bhabitabantur\b', 'habito'),
    (r'\bhabitabas\b', 'habito'),
    (r'\bhabitabat\b', 'habito'),
    (r'\bhabitabatis\b', 'habito'),
    (r'\bhabitabatque\b', 'habito'),
    (r'\bhabitabatur\b', 'habito'),
    (r'\bhabitaberis\b', 'habito'),
    (r'\bhabitabile\b', 'habitabilis'),
    (r'\bhabitabilem\b', 'habitabilis'),
    (r'\bhabitabiles\b', 'habitabilis'),
    (r'\bhabitabilis\b', 'habitabilis'),
    (r'\bhabitabimus\b', 'habito'),
    (r'\bhabitabis\b', 'habito'),
    (r'\bhabitabisque\b', 'habito'),
    (r'\bhabitabit\b', 'habito'),
    (r'\bhabitabitis\b', 'habito'),
    (r'\bhabitabitur\b', 'habito'),
    (r'\bhabitabo\b', 'habito'),
    (r'\bhabitabunt\b', 'habito'),
    (r'\bhabitabuntur\b', 'habito'),
    (r'\bhabitacula\b', 'habitaculum'),
    (r'\bhabitaculi\b', 'habitaculum'),
    (r'\bhabitaculis\b', 'habitaculum'),
    (r'\bhabitaculo\b', 'habitaculum'),
    (r'\bhabitaculum\b', 'habitaculum'),
    (r'\bhabitae\b', 'habeo'),
    (r'\bhabitam\b', 'habeo'),
    (r'\bhabitamus\b', 'habito'),
    (r'\bhabitanda\b', 'habito'),
    (r'\bhabitandae\b', 'habito'),
    (r'\bhabitandam\b', 'habito'),
    (r'\bhabitandaque\b', 'habito'),
    (r'\bhabitandas\b', 'habito'),
    (r'\bhabitandi\b', 'habito'),
    (r'\bhabitando\b', 'habito'),
    (r'\bhabitandoque\b', 'habito'),
    (r'\bhabitandum\b', 'habito'),
    (r'\bhabitans\b', 'habito'),
    (r'\bhabitansque\b', 'habito'),
    (r'\bhabitant\b', 'habito'),
    (r'\bhabitante\b', 'habito'),
    (r'\bhabitantem\b', 'habito'),
    (r'\bhabitantes\b', 'habito'),
    (r'\bhabitantesque\b', 'habito'),
    (r'\bhabitanteve\b', 'habito'),
    (r'\bhabitanti\b', 'habito'),
    (r'\bhabitantia\b', 'habito'),
    (r'\bhabitantibus\b', 'habito'),
    (r'\bhabitantis\b', 'habito'),
    (r'\bhabitantium\b', 'habito'),
    (r'\bhabitantque\b', 'habito'),
    (r'\bhabitantur\b', 'habito'),
    (r'\bhabitaque\b', 'habeo'),
    (r'\bhabitaque\b', 'habito'),
    (r'\bhabitarat\b', 'habito'),
    (r'\bhabitare\b', 'habito'),
    (r'\bhabitarem\b', 'habito'),
    (r'\bhabitaremus\b', 'habito'),
    (r'\bhabitarent\b', 'habito'),
    (r'\bhabitarentur\b', 'habito'),
    (r'\bhabitares\b', 'habito'),
    (r'\bhabitaret\b', 'habito'),
    (r'\bhabitaretis\b', 'habito'),
    (r'\bhabitaretque\b', 'habito'),
    (r'\bhabitaretur\b', 'habito'),
    (r'\bhabitari\b', 'habito'),
    (r'\bhabitarint\b', 'habito'),
    (r'\bhabitarique\b', 'habito'),
    (r'\bhabitarit\b', 'habito'),
    (r'\bhabitarunt\b', 'habito'),
    (r'\bhabitas\b', 'habeo'),
    (r'\bhabitas\b', 'habito'),
    (r'\bhabitasque\b', 'habeo'),
    (r'\bhabitasque\b', 'habito'),
    (r'\bhabitasse\b', 'habito'),
    (r'\bhabitassent\b', 'habito'),
    (r'\bhabitasses\b', 'habito'),
    (r'\bhabitasset\b', 'habito'),
    (r'\bhabitast\b', 'habeo'),
    (r'\bhabitast\b', 'habito'),
    (r'\bhabitasti\b', 'habito'),
    (r'\bhabitastis\b', 'habito'),
    (r'\bhabitat\b', 'habito'),
    (r'\bhabitata\b', 'habito'),
    (r'\bhabitatam\b', 'habito'),
    (r'\bhabitataque\b', 'habito'),
    (r'\bhabitatas\b', 'habito'),
    (r'\bhabitate\b', 'habito'),
    (r'\bhabitati\b', 'habito'),
    (r'\bhabitatio\b', 'habitatio'),
    (r'\bhabitatione\b', 'habitatio'),
    (r'\bhabitationem\b', 'habitatio'),
    (r'\bhabitationes\b', 'habitatio'),
    (r'\bhabitationibus\b', 'habitatio'),
    (r'\bhabitationis\b', 'habitatio'),
    (r'\bhabitationum\b', 'habitatio'),
    (r'\bhabitatis\b', 'habito'),
    (r'\bhabitato\b', 'habito'),
    (r'\bhabitator\b', 'habitator'),
    (r'\bhabitatore\b', 'habitator'),
    (r'\bhabitatorem\b', 'habitator'),
    (r'\bhabitatores\b', 'habitator'),
    (r'\bhabitatori\b', 'habitator'),
    (r'\bhabitatoribus\b', 'habitator'),
    (r'\bhabitatoris\b', 'habitator'),
    (r'\bhabitatorum\b', 'habitator'),
    (r'\bhabitatorum\b', 'habito'),
    (r'\bhabitatos\b', 'habito'),
    (r'\bhabitatque\b', 'habito'),
    (r'\bhabitatricem\b', 'habitatrix'),
    (r'\bhabitatrix\b', 'habitatrix'),
    (r'\bhabitatum\b', 'habito'),
    (r'\bhabitatur\b', 'habito'),
    (r'\bhabitatura\b', 'habito'),
    (r'\bhabitaturam\b', 'habito'),
    (r'\bhabitaturi\b', 'habito'),
    (r'\bhabitaturque\b', 'habito'),
    (r'\bhabitaturum\b', 'habito'),
    (r'\bhabitaturus\b', 'habito'),
    (r'\bhabitatus\b', 'habito'),
    (r'\bhabitauerant\b', 'habito'),
    (r'\bhabitauerint\b', 'habito'),
    (r'\bhabitaueris\b', 'habito'),
    (r'\bhabitauerit\b', 'habito'),
    (r'\bhabitauerunt\b', 'habito'),
    (r'\bhabitaui\b', 'habito'),
    (r'\bhabitauit\b', 'habito'),
    (r'\bhabitaverant\b', 'habito'),
    (r'\bhabitaverat\b', 'habito'),
    (r'\bhabitavere\b', 'habito'),
    (r'\bhabitaverim\b', 'habito'),
    (r'\bhabitaverimus\b', 'habito'),
    (r'\bhabitaverint\b', 'habito'),
    (r'\bhabitaveris\b', 'habito'),
    (r'\bhabitaverisque\b', 'habito'),
    (r'\bhabitaverit\b', 'habito'),
    (r'\bhabitavero\b', 'habito'),
    (r'\bhabitaverunt\b', 'habito'),
    (r'\bhabitaveruntque\b', 'habito'),
    (r'\bhabitavi\b', 'habito'),
    (r'\bhabitavimus\b', 'habito'),
    (r'\bhabitavisse\b', 'habito'),
    (r'\bhabitavissent\b', 'habito'),
    (r'\bhabitavisset\b', 'habito'),
    (r'\bhabitavit\b', 'habito'),
    (r'\bhabitavitque\b', 'habito'),
    (r'\bhabite\b', 'habeo'),
    (r'\bhabitem\b', 'habito'),
    (r'\bhabitent\b', 'habito'),
    (r'\bhabitentur\b', 'habito'),
    (r'\bhabiteris\b', 'habito'),
    (r'\bhabites\b', 'habito'),
    (r'\bhabitesque\b', 'habito'),
    (r'\bhabitet\b', 'habito'),
    (r'\bhabitetis\b', 'habito'),
    (r'\bhabitetur\b', 'habito'),
    (r'\bhabiti\b', 'habeo'),
    (r'\bhabitio\b', 'habitio'),
    (r'\bhabitior\b', 'habeo'),
    (r'\bhabitis\b', 'habeo'),
    (r'\bhabitissimum\b', 'habeo'),
    (r'\bhabito\b', 'habeo'),
    (r'\bhabito\b', 'habito'),
    (r'\bhabitoque\b', 'habeo'),
    (r'\bhabitoque\b', 'habito'),
    (r'\bhabitorum\b', 'habeo'),
    (r'\bhabitos\b', 'habeo'),
    (r'\bhabitosque\b', 'habeo'),
    (r'\bhabitu\b', 'habitus2'),
    (r'\bhabitu\b', 'habeo'),
    (r'\bhabitum\b', 'habitus2'),
    (r'\bhabitum\b', 'habeo'),
    (r'\bhabitumque\b', 'habitus2'),
    (r'\bhabitumque\b', 'habeo'),
    (r'\bhabitune\b', 'habitus2'),
    (r'\bhabitune\b', 'habeo'),
    (r'\bhabituque\b', 'habitus2'),
    (r'\bhabituque\b', 'habeo'),
    (r'\bhabitura\b', 'habeo'),
    (r'\bhabiturae\b', 'habeo'),
    (r'\bhabituram\b', 'habeo'),
    (r'\bhabituras\b', 'habeo'),
    (r'\bhabituri\b', 'habeo'),
    (r'\bhabituri\b', 'habiturio'),
    (r'\bhabiturine\b', 'habeo'),
    (r'\bhabiturine\b', 'habiturio'),
    (r'\bhabituris\b', 'habeo'),
    (r'\bhabituris\b', 'habiturio'),
    (r'\bhabituro\b', 'habeo'),
    (r'\bhabituros\b', 'habeo'),
    (r'\bhabiturum\b', 'habeo'),
    (r'\bhabiturumue\b', 'habeo'),
    (r'\bhabiturus\b', 'habeo'),
    (r'\bhabiturusque\b', 'habeo'),
    (r'\bhabiturust\b', 'habeo'),
    (r'\bhabiturusue\b', 'habeo'),
    (r'\bhabitus\b', 'habitus2'),
    (r'\bhabitus\b', 'habeo'),
    (r'\bhabitusque\b', 'habitus2'),
    (r'\bhabitusque\b', 'habeo'),
    (r'\bhabitust\b', 'habitus2'),
    (r'\bhabitust\b', 'habeo'),
    (r'\bHaboni\b', 'Habonius'),
    (r'\bHabonio\b', 'Habonius'),
    (r'\bHabonium\b', 'Habonius'),
    (r'\bHabonius\b', 'Habonius'),
    (r'\bhabueram\b', 'habeo'),
    (r'\bhabueramus\b', 'habeo'),
    (r'\bhabuerant\b', 'habeo'),
    (r'\bhabueras\b', 'habeo'),
    (r'\bhabuerat\b', 'habeo'),
    (r'\bhabuere\b', 'habeo'),
    (r'\bhabuerim\b', 'habeo'),
    (r'\bhabuerimus\b', 'habeo'),
    (r'\bhabuerint\b', 'habeo'),
    (r'\bhabueris\b', 'habeo'),
    (r'\bhabuerisque\b', 'habeo'),
    (r'\bhabuerit\b', 'habeo'),
    (r'\bhabueritis\b', 'habeo'),
    (r'\bhabueritne\b', 'habeo'),
    (r'\bhabueritque\b', 'habeo'),
    (r'\bhabuero\b', 'habeo'),
    (r'\bhabuerunt\b', 'habeo'),
    (r'\bhabueruntque\b', 'habeo'),
    (r'\bhabui\b', 'habeo'),
    (r'\bhabuimus\b', 'habeo'),
    (r'\bhabuique\b', 'habeo'),
    (r'\bhabuisse\b', 'habeo'),
    (r'\bhabuissem\b', 'habeo'),
    (r'\bhabuissemus\b', 'habeo'),
    (r'\bhabuissent\b', 'habeo'),
    (r'\bhabuisseque\b', 'habeo'),
    (r'\bhabuisses\b', 'habeo'),
    (r'\bhabuisset\b', 'habeo'),
    (r'\bhabuissetis\b', 'habeo'),
    (r'\bhabuissetque\b', 'habeo'),
    (r'\bhabuisti\b', 'habeo'),
    (r'\bhabuistis\b', 'habeo'),
    (r'\bhabuit\b', 'habeo'),
    (r'\bhabuitne\b', 'habeo'),
    (r'\bhabuitque\b', 'habeo'),
    (r'\bhac\b', 'hic'),
    (r'\bhacne\b', 'hic'),
    (r'\bhactenus\b', 'hactenus'),
    (r'\bHadranum\b', 'Hadranum'),
    (r'\bHadria\b', 'Hadria'),
    (r'\bHadriaca\b', 'hadrobolon'),
    (r'\bHadriacas\b', 'hadrobolon'),
    (r'\bHadriaci\b', 'hadrobolon'),
    (r'\bHadriaco\b', 'hadrobolon'),
    (r'\bHadriacos\b', 'hadrobolon'),
    (r'\bHadriacumque\b', 'hadrobolon'),
    (r'\bHadriae\b', 'Hadria'),
    (r'\bHadriam\b', 'Hadria'),
    (r'\bHadrian\b', 'Hadria'),
    (r'\bHadriana\b', 'hadrobolon'),
    (r'\bHadriani\b', 'hadrobolon'),
    (r'\bHadrianique\b', 'hadrobolon'),
    (r'\bHadrianis\b', 'hadrobolon'),
    (r'\bHadriano\b', 'hadrobolon'),
    (r'\bHadrianos\b', 'hadrobolon'),
    (r'\bHadrianum\b', 'hadrobolon'),
    (r'\bHadrianumque\b', 'hadrobolon'),
    (r'\bHadrianus\b', 'hadrobolon'),
    (r'\bhadrobolon\b', 'hadrobolon'),
    (r'\bhadrosphaerum\b', 'hadrosphaerum'),
    (r'\bHadrumeti\b', 'Hadrumetus'),
    (r'\bHadrumeti\b', 'Hadrumetum'),
    (r'\bHadrumetinis\b', 'Hadrumetum'),
    (r'\bHadrumetinis\b', 'Hadrumetum'),
    (r'\bHadrumetinus\b', 'Hadrumetum'),
    (r'\bHadrumeto\b', 'Hadrumetus'),
    (r'\bHadrumeto\b', 'Hadrumetum'),
    (r'\bHadrumetum\b', 'Hadrumetus'),
    (r'\bHadrumetum\b', 'Hadrumetum'),
    (r'\bhae\b', 'hic'),
    (r'\bhaec\b', 'hic'),
    (r'\bhaecine\b', 'hic'),
    (r'\bhaecinest\b', 'hic'),
    (r'\bhaecne\b', 'hic'),
    (r'\bhaedi\b', 'haedus'),
    (r'\bhaedillum\b', 'haedillus'),
    (r'\bhaedina\b', 'haedinus'),
    (r'\bhaedina\b', 'haedinus'),
    (r'\bhaedinam\b', 'haedinus'),
    (r'\bhaedinas\b', 'haedinus'),
    (r'\bhaedinasque\b', 'haedinus'),
    (r'\bhaedinis\b', 'haedinus'),
    (r'\bhaedinis\b', 'haedinus'),
    (r'\bhaedino\b', 'haedinus'),
    (r'\bhaedinos\b', 'haedinus'),
    (r'\bhaedinum\b', 'haedinus'),
    (r'\bhaedinus\b', 'haedinus'),
    (r'\bhaedique\b', 'haedus'),
    (r'\bhaedis\b', 'haedus'),
    (r'\bhaedo\b', 'haedus'),
    (r'\bhaedorum\b', 'haedus'),
    (r'\bhaedorumque\b', 'haedus'),
    (r'\bhaedos\b', 'haedus'),
    (r'\bhaedoue\b', 'haedus'),
    (r'\bHaedui\b', 'Aedui'),
    (r'\bHaeduis\b', 'Aedui'),
    (r'\bHaeduisque\b', 'Aedui'),
    (r'\bhaedulus\b', 'haedulus'),
    (r'\bhaedum\b', 'haedus'),
    (r'\bHaeduorum\b', 'Aedui'),
    (r'\bHaeduos\b', 'Aedui'),
    (r'\bhaedus\b', 'haedus'),
    (r'\bHaeduum\b', 'Aedui'),
    (r'\bhaemachates\b', 'haemachates'),
    (r'\bhaematinum\b', 'haematinus'),
    (r'\bhaematitarum\b', 'haematites'),
    (r'\bhaematitas\b', 'haematites'),
    (r'\bhaematite\b', 'haematites'),
    (r'\bhaematiten\b', 'haematites'),
    (r'\bhaematites\b', 'haematites'),
    (r'\bhaematiti\b', 'haematites'),
    (r'\bhaematitis\b', 'haematites'),
    (r'\bHaeme\b', 'Haemus'),
    (r'\bHaemi\b', 'Haemus'),
    (r'\bHaemo\b', 'Haemus'),
    (r'\bHaemon\b', 'Haemon'),
    (r'\bHaemone\b', 'Haemon'),
    (r'\bHaemoni\b', 'Haemon'),
    (r'\bHaemoni\b', 'Haemonius'),
    (r'\bHaemonia\b', 'Haemonia'),
    (r'\bHaemonia\b', 'Haemonius'),
    (r'\bHaemoniae\b', 'Haemonia'),
    (r'\bHaemoniam\b', 'Haemonia'),
    (r'\bHaemonias\b', 'Haemonia'),
    (r'\bHaemonidae\b', 'Haemonius'),
    (r'\bHaemonides\b', 'Haemonius'),
    (r'\bHaemonides\b', 'Haemonius'),
    (r'\bHaemonidum\b', 'Haemonius'),
    (r'\bHaemonii\b', 'Haemonius'),
    (r'\bHaemoniis\b', 'Haemonia'),
    (r'\bHaemoniis\b', 'Haemonius'),
    (r'\bHaemonio\b', 'Haemonius'),
    (r'\bHaemonion\b', 'Haemonius'),
    (r'\bHaemonios\b', 'Haemonius'),
    (r'\bHaemoniosque\b', 'Haemonius'),
    (r'\bHaemonis\b', 'Haemonius'),
    (r'\bHaemonis\b', 'Haemon'),
    (r'\bHaemonium\b', 'Haemonius'),
    (r'\bHaemonius\b', 'Haemonius'),
    (r'\bHaemoniusque\b', 'Haemonius'),
    (r'\bhaemorrhagiae\b', 'haemorrhagia'),
    (r'\bhaemorrhagian\b', 'haemorrhagia'),
    (r'\bhaemorrhoida\b', 'haemorrhoida'),
    (r'\bhaemorrhoidas\b', 'haemorrhoida'),
    (r'\bhaemorrhoides\b', 'haemorrhois'),
    (r'\bhaemorrhoidi\b', 'haemorrhois'),
    (r'\bhaemorrhoidibus\b', 'haemorrhois'),
    (r'\bhaemorrhoidis\b', 'haemorrhoida'),
    (r'\bhaemorrhoidis\b', 'haemorrhois'),
    (r'\bhaemorrhoidum\b', 'haemorrhois'),
    (r'\bhaemorrhois\b', 'haemorrhois'),
    (r'\bHaemos\b', 'Haemus'),
    (r'\bHaemum\b', 'Haemus'),
    (r'\bHaemus\b', 'Haemus'),
    (r'\bhaeque\b', 'hic'),
    (r'\bhaeream\b', 'haereo'),
    (r'\bhaereant\b', 'haereo'),
    (r'\bhaereas\b', 'haereo'),
    (r'\bhaereat\b', 'haereo'),
    (r'\bhaerebam\b', 'haereo'),
    (r'\bhaerebamus\b', 'haereo'),
    (r'\bhaerebant\b', 'haereo'),
    (r'\bhaerebat\b', 'haereo'),
    (r'\bhaerebimus\b', 'haereo'),
    (r'\bhaerebis\b', 'haereo'),
    (r'\bhaerebit\b', 'haereo'),
    (r'\bhaerebitis\b', 'haereo'),
    (r'\bhaerebo\b', 'haereo'),
    (r'\bhaerebunt\b', 'haereo'),
    (r'\bhaeremus\b', 'haereo'),
    (r'\bhaeremusque\b', 'haereo'),
    (r'\bhaerendo\b', 'haereo'),
    (r'\bhaerendum\b', 'haereo'),
    (r'\bhaerens\b', 'haereo'),
    (r'\bhaerensque\b', 'haereo'),
    (r'\bhaerent\b', 'haereo'),
    (r'\bhaerente\b', 'haereo'),
    (r'\bhaerentem\b', 'haereo'),
    (r'\bhaerentemque\b', 'haereo'),
    (r'\bhaerentes\b', 'haereo'),
    (r'\bhaerentesque\b', 'haereo'),
    (r'\bhaerenti\b', 'haereo'),
    (r'\bhaerentia\b', 'haereo'),
    (r'\bhaerentibus\b', 'haereo'),
    (r'\bhaerentis\b', 'haereo'),
    (r'\bhaerentisque\b', 'haereo'),
    (r'\bhaereo\b', 'haereo'),
    (r'\bhaerere\b', 'haereo'),
    (r'\bhaererem\b', 'haereo'),
    (r'\bhaererent\b', 'haereo'),
    (r'\bhaerereque\b', 'haereo'),
    (r'\bhaereret\b', 'haereo'),
    (r'\bhaeres\b', 'haereo'),
    (r'\bhaerescant\b', 'haeresco'),
    (r'\bhaerescere\b', 'haeresco'),
    (r'\bhaerescit\b', 'haeresco'),
    (r'\bhaereses\b', 'haeresis'),
    (r'\bhaeresi\b', 'haeresis'),
    (r'\bhaeresis\b', 'haeresis'),
    (r'\bhaeret\b', 'haereo'),
    (r'\bhaerete\b', 'haereo'),
    (r'\bhaeretis\b', 'haereo'),
    (r'\bhaeretque\b', 'haereo'),
    (r'\bhaeserant\b', 'haereo'),
    (r'\bhaeserat\b', 'haereo'),
    (r'\bhaesere\b', 'haereo'),
    (r'\bhaeserint\b', 'haereo'),
    (r'\bhaeserit\b', 'haereo'),
    (r'\bhaeserunt\b', 'haereo'),
    (r'\bhaesi\b', 'haereo'),
    (r'\bhaesimus\b', 'haereo'),
    (r'\bhaesisse\b', 'haereo'),
    (r'\bhaesissem\b', 'haereo'),
    (r'\bhaesissent\b', 'haereo'),
    (r'\bhaesisset\b', 'haereo'),
    (r'\bhaesissetque\b', 'haereo'),
    (r'\bhaesisti\b', 'haereo'),
    (r'\bhaesit\b', 'haereo'),
    (r'\bhaesitabam\b', 'haesito'),
    (r'\bhaesitabant\b', 'haesito'),
    (r'\bhaesitabat\b', 'haesito'),
    (r'\bhaesitabit\b', 'haesito'),
    (r'\bhaesitabundus\b', 'haesitabundus'),
    (r'\bhaesitandum\b', 'haesito'),
    (r'\bhaesitans\b', 'haesito'),
    (r'\bhaesitant\b', 'haesito'),
    (r'\bhaesitante\b', 'haesito'),
    (r'\bhaesitantem\b', 'haesito'),
    (r'\bhaesitantes\b', 'haesito'),
    (r'\bhaesitanti\b', 'haesito'),
    (r'\bhaesitantiam\b', 'haesitantia'),
    (r'\bhaesitantibus\b', 'haesito'),
    (r'\bhaesitantis\b', 'haesito'),
    (r'\bhaesitare\b', 'haesito'),
    (r'\bhaesitaret\b', 'haesito'),
    (r'\bhaesitari\b', 'haesito'),
    (r'\bhaesitas\b', 'haesito'),
    (r'\bhaesitasset\b', 'haesito'),
    (r'\bhaesitat\b', 'haesito'),
    (r'\bhaesitatio\b', 'haesitatio'),
    (r'\bhaesitatione\b', 'haesitatio'),
    (r'\bhaesitationem\b', 'haesitatio'),
    (r'\bhaesitationi\b', 'haesitatio'),
    (r'\bhaesitationibus\b', 'haesitatio'),
    (r'\bhaesitationis\b', 'haesitatio'),
    (r'\bhaesitatis\b', 'haesito'),
    (r'\bhaesitato\b', 'haesito'),
    (r'\bhaesitator\b', 'haesitator'),
    (r'\bhaesitatum\b', 'haesito'),
    (r'\bhaesitatur\b', 'haesito'),
    (r'\bhaesitaturum\b', 'haesito'),
    (r'\bhaesitaui\b', 'haesito'),
    (r'\bhaesitauit\b', 'haesito'),
    (r'\bhaesitaverit\b', 'haesito'),
    (r'\bhaesitaveritis\b', 'haesito'),
    (r'\bhaesitaverunt\b', 'haesito'),
    (r'\bhaesitavit\b', 'haesito'),
    (r'\bhaesitemini\b', 'haesito'),
    (r'\bhaesito\b', 'haesito'),
    (r'\bhaesitque\b', 'haereo'),
    (r'\bhaesura\b', 'haereo'),
    (r'\bhaesuram\b', 'haereo'),
    (r'\bhaesuraque\b', 'haereo'),
    (r'\bhaesuri\b', 'haereo'),
    (r'\bhaesuros\b', 'haereo'),
    (r'\bhaesurum\b', 'haereo'),
    (r'\bhaesurus\b', 'haereo'),
    (r'\bhaeve\b', 'hic'),
    (r'\bHagesaretus\b', 'Hagesaretus'),
    (r'\bHalaesina\b', 'Halaesinus'),
    (r'\bHalaesini\b', 'Halaesinus'),
    (r'\bHalaesinis\b', 'Halaesinus'),
    (r'\bHalaesinis\b', 'Halaesinus'),
    (r'\bHalaesinorum\b', 'Halaesinus'),
    (r'\bHalaesinos\b', 'Halaesinus'),
    (r'\bHalaesinum\b', 'Halaesinus'),
    (r'\bHalaesinus\b', 'Halaesinus'),
    (r'\bhalant\b', 'halo'),
    (r'\bhalantes\b', 'halo'),
    (r'\bhalantis\b', 'halo'),
    (r'\bhalat\b', 'halo'),
    (r'\bHalcyone\b', 'Alcyone'),
    (r'\bHalcyonenque\b', 'Alcyone'),
    (r'\bhalcyoneus\b', 'alcyoneus'),
    (r'\bhalent\b', 'halo'),
    (r'\bHalesi\b', 'Halesus'),
    (r'\bHaleso\b', 'Halesus'),
    (r'\bHalesum\b', 'Halesus'),
    (r'\bHalesus\b', 'Halesus'),
    (r'\bhalet\b', 'halo'),
    (r'\bHaletem\b', 'Hales'),
    (r'\bHali\b', 'Halus'),
    (r'\bhali\b', 'alum'),
    (r'\bHaliacmon\b', 'Haliacmon'),
    (r'\bHaliacmonem\b', 'Haliacmon'),
    (r'\bHaliartii\b', 'Haliartus'),
    (r'\bHaliartiorumque\b', 'Haliartus'),
    (r'\bHaliartos\b', 'Haliartus'),
    (r'\bHaliartum\b', 'Haliartus'),
    (r'\bHaliartus\b', 'Haliartus'),
    (r'\bhalicacabi\b', 'halicacabus'),
    (r'\bhalicacabo\b', 'halicacabus'),
    (r'\bhalicacabon\b', 'halicacabus'),
    (r'\bhalicacabum\b', 'halicacabus'),
    (r'\bHalicarnasi\b', 'Halicarnassus'),
    (r'\bHalicarnaso\b', 'Halicarnassus'),
    (r'\bHalicarnason\b', 'Halicarnassus'),
    (r'\bHalicarnasseus\b', 'Halicarnassus'),
    (r'\bHalicarnasso\b', 'Halicarnassus'),
    (r'\bHalicarnasson\b', 'Halicarnassus'),
    (r'\bHalicarnassos\b', 'Halicarnassus'),
    (r'\bHalicarnassum\b', 'Halicarnassus'),
    (r'\bHalicarnassus\b', 'Halicarnassus'),
    (r'\bHalicarnasum\b', 'Halicarnassus'),
    (r'\bHalicarnasus\b', 'Halicarnassus'),
    (r'\bHalicyenses\b', 'Halicyensis'),
    (r'\bHalicyenses\b', 'Halicyensis'),
    (r'\bHalicyensis\b', 'Halicyensis'),
    (r'\bHalicyensis\b', 'Halicyensis'),
    (r'\bhalieutica\b', 'halieuticus'),
    (r'\bhalieuticon\b', 'halieuticus'),
    (r'\bhalimo\b', 'halimon'),
    (r'\bhalimon\b', 'halimon'),
    (r'\bhaliphloeos\b', 'haliphloeos'),
    (r'\bhalipleumon\b', 'halipleumon'),
    (r'\bhalitantes\b', 'halito'),
    (r'\bhalitu\b', 'halitus'),
    (r'\bhalitum\b', 'halitus'),
    (r'\bhalitus\b', 'halitus'),
    (r'\bhalo\b', 'alum'),
    (r'\bhalo\b', 'halo'),
    (r'\bHalon\b', 'Halus'),
    (r'\bhalon\b', 'alum'),
    (r'\bhalon\b', 'halo'),
    (r'\bHalone\b', 'Alone'),
    (r'\bhalone\b', 'alum'),
    (r'\bhalone\b', 'halo'),
    (r'\bHalos\b', 'Halus'),
    (r'\bhalosin\b', 'halosis'),
    (r'\bHalumque\b', 'Halus'),
    (r'\bhalumque\b', 'alum'),
    (r'\bHaluntina\b', 'Aluntium'),
    (r'\bHaluntinam\b', 'Aluntium'),
    (r'\bHaluntini\b', 'Aluntium'),
    (r'\bHaluntinorum\b', 'Aluntium'),
    (r'\bHaluntinum\b', 'Aluntium'),
    (r'\bHaluntinus\b', 'Aluntium'),
    (r'\bHaluntium\b', 'Aluntium'),
    (r'\bhama\b', 'hama'),
    (r'\bHamadryades\b', 'Hamadryas'),
    (r'\bHamadryadum\b', 'Hamadryas'),
    (r'\bHamadryas\b', 'Hamadryas'),
    (r'\bHamae\b', 'Hamae'),
    (r'\bhamae\b', 'hama'),
    (r'\bhamas\b', 'hama'),
    (r'\bHamas\b', 'Hamae'),
    (r'\bhamata\b', 'hamatus'),
    (r'\bhamataque\b', 'hamatus'),
    (r'\bhamati\b', 'hamatus'),
    (r'\bhamatilem\b', 'hamatilis'),
    (r'\bhamatili\b', 'hamatilis'),
    (r'\bhamatis\b', 'hamatus'),
    (r'\bhamatisque\b', 'hamatus'),
    (r'\bhamato\b', 'hamatus'),
    (r'\bhami\b', 'hamus'),
    (r'\bHamilcar\b', 'Hamilcar'),
    (r'\bHamilcare\b', 'Hamilcar'),
    (r'\bHamilcarem\b', 'Hamilcar'),
    (r'\bHamilcaremque\b', 'Hamilcar'),
    (r'\bHamilcari\b', 'Hamilcar'),
    (r'\bHamilcaris\b', 'Hamilcar'),
    (r'\bHamillus\b', 'Hamillus'),
    (r'\bhamiotae\b', 'hamiota'),
    (r'\bhamiotarum\b', 'hamiota'),
    (r'\bhamis\b', 'hama'),
    (r'\bHamis\b', 'Hamae'),
    (r'\bhamis\b', 'hamus'),
    (r'\bhamisque\b', 'hama'),
    (r'\bhamisque\b', 'hamus'),
    (r'\bhammitis\b', 'hammitis'),
    (r'\bhammodytes\b', 'hammodytes'),
    (r'\bHammon\b', 'Ammon'),
    (r'\bHammone\b', 'Ammon'),
    (r'\bHammonem\b', 'Ammon'),
    (r'\bHammoni\b', 'Ammon'),
    (r'\bHammoni\b', 'Hammonius'),
    (r'\bHammoni\b', 'Hammonius'),
    (r'\bHammoniaca\b', 'Hammonius'),
    (r'\bHammoniaca\b', 'Hammonius'),
    (r'\bHammoniaci\b', 'Hammonius'),
    (r'\bHammoniaci\b', 'Hammonius'),
    (r'\bHammoniaco\b', 'Hammonius'),
    (r'\bHammoniaco\b', 'Hammonius'),
    (r'\bHammoniacum\b', 'Hammonius'),
    (r'\bHammoniacum\b', 'Hammonius'),
    (r'\bHammoniacus\b', 'Hammonius'),
    (r'\bHammonios\b', 'Hammonius'),
    (r'\bHammonis\b', 'Ammon'),
    (r'\bHammonium\b', 'Hammonius'),
    (r'\bHammonium\b', 'Hammonius'),
    (r'\bHammonium\b', 'Hammonius'),
    (r'\bHammonius\b', 'Hammonius'),
    (r'\bhamo\b', 'hamus'),
    (r'\bhamos\b', 'hamus'),
    (r'\bhamulam\b', 'hamula'),
    (r'\bhamulis\b', 'hamula'),
    (r'\bhamulis\b', 'hamulus'),
    (r'\bhamulo\b', 'hamulus'),
    (r'\bhamulum\b', 'hamulus'),
    (r'\bhamulus\b', 'hamulus'),
    (r'\bhamum\b', 'hamus'),
    (r'\bhamumque\b', 'hamus'),
    (r'\bhamus\b', 'hamus'),
    (r'\bhan\b', 'hic'),
    (r'\bhan\b', 'ha'),
    (r'\bhanc\b', 'hic'),
    (r'\bhancine\b', 'hic'),
    (r'\bhancne\b', 'hic'),
    (r'\bhancque\b', 'hic'),
    (r'\bhann\b', 'hic'),
    (r'\bhann\b', 'ha'),
    (r'\bHannibal\b', 'Hannibal'),
    (r'\bHannibale\b', 'Hannibal'),
    (r'\bHannibalem\b', 'Hannibal'),
    (r'\bHannibalemne\b', 'Hannibal'),
    (r'\bHannibalemque\b', 'Hannibal'),
    (r'\bHannibales\b', 'Hannibal'),
    (r'\bHannibali\b', 'Hannibal'),
    (r'\bHannibalique\b', 'Hannibal'),
    (r'\bHannibalis\b', 'Hannibal'),
    (r'\bHanno\b', 'Hanno'),
    (r'\bHannon\b', 'Hanno'),
    (r'\bHannone\b', 'Hanno'),
    (r'\bHannonem\b', 'Hanno'),
    (r'\bHannonemque\b', 'Hanno'),
    (r'\bHannoni\b', 'Hanno'),
    (r'\bHannonis\b', 'Hanno'),
    (r'\bhapalis\b', 'hapalus'),
    (r'\bhaphe\b', 'haphe'),
    (r'\bhapso\b', 'hapsus'),
    (r'\bhapsus\b', 'hapsus'),
    (r'\bhara\b', 'hara'),
    (r'\bharae\b', 'hara'),
    (r'\bharam\b', 'hara'),
    (r'\bharan\b', 'hara'),
    (r'\bharas\b', 'hara'),
    (r'\bharena\b', 'harena'),
    (r'\bharenacea\b', 'harenaceus'),
    (r'\bharenaceae\b', 'harenaceus'),
    (r'\bharenae\b', 'harena'),
    (r'\bharenaeque\b', 'harena'),
    (r'\bharenam\b', 'harena'),
    (r'\bharenamque\b', 'harena'),
    (r'\bharenaque\b', 'harena'),
    (r'\bharenaria\b', 'harenarius'),
    (r'\bharenaria\b', 'harenarius'),
    (r'\bharenariae\b', 'harenarius'),
    (r'\bharenarias\b', 'harenarius'),
    (r'\bharenarii\b', 'harenarius'),
    (r'\bharenarii\b', 'harenarius'),
    (r'\bharenariis\b', 'harenarius'),
    (r'\bharenariis\b', 'harenarius'),
    (r'\bharenariis\b', 'harenarius'),
    (r'\bharenarium\b', 'harenarius'),
    (r'\bharenarium\b', 'harenarius'),
    (r'\bharenarius\b', 'harenarius'),
    (r'\bharenarum\b', 'harena'),
    (r'\bharenas\b', 'harena'),
    (r'\bharenasque\b', 'harena'),
    (r'\bharenati\b', 'harenatus'),
    (r'\bharenati\b', 'harenatus'),
    (r'\bharenationis\b', 'harenatio'),
    (r'\bharenato\b', 'harenatus'),
    (r'\bharenato\b', 'harenatus'),
    (r'\bharenatum\b', 'harenatus'),
    (r'\bharenatum\b', 'harenatus'),
    (r'\bharenifodinas\b', 'harenifodina'),
    (r'\bharenis\b', 'harena'),
    (r'\bharenisque\b', 'harena'),
    (r'\bhareniuagum\b', 'harenivagus'),
    (r'\bharenosa\b', 'harenosus'),
    (r'\bharenosa\b', 'harenosus'),
    (r'\bharenosae\b', 'harenosus'),
    (r'\bharenosam\b', 'harenosus'),
    (r'\bharenosaque\b', 'harenosus'),
    (r'\bharenosaque\b', 'harenosus'),
    (r'\bharenosas\b', 'harenosus'),
    (r'\bharenosi\b', 'harenosus'),
    (r'\bharenosi\b', 'harenosus'),
    (r'\bharenosior\b', 'harenosus'),
    (r'\bharenosis\b', 'harenosus'),
    (r'\bharenosis\b', 'harenosus'),
    (r'\bharenosissimum\b', 'harenosus'),
    (r'\bharenosiue\b', 'harenosus'),
    (r'\bharenosiue\b', 'harenosus'),
    (r'\bharenoso\b', 'harenosus'),
    (r'\bharenoso\b', 'harenosus'),
    (r'\bharenosos\b', 'harenosus'),
    (r'\bharenosum\b', 'harenosus'),
    (r'\bharenosum\b', 'harenosus'),
    (r'\bharenosum\b', 'harenosus'),
    (r'\bharenosus\b', 'harenosus'),
    (r'\bharenulae\b', 'harenula'),
    (r'\bhariola\b', 'hariola'),
    (r'\bhariolabitur\b', 'hariolor'),
    (r'\bhariolae\b', 'hariola'),
    (r'\bhariolans\b', 'hariolor'),
    (r'\bhariolare\b', 'hariolor'),
    (r'\bhariolari\b', 'hariolor'),
    (r'\bhariolast\b', 'hariola'),
    (r'\bhariolatio\b', 'hariolatio'),
    (r'\bhariolationibus\b', 'hariolatio'),
    (r'\bhariolatur\b', 'hariolor'),
    (r'\bhariolentur\b', 'hariolor'),
    (r'\bharioli\b', 'hariolus'),
    (r'\bhariolis\b', 'hariola'),
    (r'\bhariolis\b', 'hariolus'),
    (r'\bhariolo\b', 'hariolus'),
    (r'\bhariolor\b', 'hariolor'),
    (r'\bhariolorum\b', 'hariolus'),
    (r'\bhariolos\b', 'hariolus'),
    (r'\bhariolum\b', 'hariolus'),
    (r'\bhariolus\b', 'hariolus'),
    (r'\bhariolust\b', 'hariolus'),
    (r'\bharis\b', 'hara'),
    (r'\bHarmodi\b', 'Harmodius'),
    (r'\bHarmodii\b', 'Harmodius'),
    (r'\bHarmodio\b', 'Harmodius'),
    (r'\bHarmodios\b', 'Harmodius'),
    (r'\bHarmodium\b', 'Harmodius'),
    (r'\bHarmodius\b', 'Harmodius'),
    (r'\bharmoge\b', 'harmoge'),
    (r'\bharmogen\b', 'harmoge'),
    (r'\bharmonia\b', 'harmonia1'),
    (r'\bHarmonia\b', 'Harmonia2'),
    (r'\bharmoniae\b', 'harmonia1'),
    (r'\bHarmoniae\b', 'Harmonia2'),
    (r'\bharmoniai\b', 'harmonia1'),
    (r'\bharmoniam\b', 'harmonia1'),
    (r'\bHarmoniam\b', 'Harmonia2'),
    (r'\bharmoniamque\b', 'harmonia1'),
    (r'\bHarmoniamque\b', 'Harmonia2'),
    (r'\bharmonian\b', 'harmonia1'),
    (r'\bharmonias\b', 'harmonia1'),
    (r'\bharmonica\b', 'harmonice'),
    (r'\bharmonica\b', 'harmonicus'),
    (r'\bharmonice\b', 'harmonicus'),
    (r'\bharmonice\b', 'harmonice'),
    (r'\bharmonicen\b', 'harmonice'),
    (r'\bharpaga\b', 'harpaga'),
    (r'\bharpaga\b', 'harpago1'),
    (r'\bharpagatum\b', 'harpago1'),
    (r'\bharpagavit\b', 'harpago1'),
    (r'\bHarpage\b', 'Harpagus'),
    (r'\bharpaget\b', 'harpago1'),
    (r'\bharpagis\b', 'harpaga'),
    (r'\bharpago\b', 'harpago2'),
    (r'\bharpago\b', 'harpago1'),
    (r'\bharpagones\b', 'harpago2'),
    (r'\bharpagonum\b', 'harpago2'),
    (r'\bHarpagus\b', 'Harpagus'),
    (r'\bHarpali\b', 'Harpalus'),
    (r'\bHarpalo\b', 'Harpalus'),
    (r'\bHarpalos\b', 'Harpalus'),
    (r'\bHarpalum\b', 'Harpalus'),
    (r'\bHarpalus\b', 'Harpalus'),
    (r'\bHarpalyce\b', 'Harpalyce'),
    (r'\bharpasta\b', 'harpastum'),
    (r'\bharpasten\b', 'harpastum'),
    (r'\bharpasto\b', 'harpastum'),
    (r'\bharpe\b', 'harpe'),
    (r'\bharpen\b', 'harpe'),
    (r'\bHarpocratem\b', 'Harpocrates'),
    (r'\bHarpocraten\b', 'Harpocrates'),
    (r'\bHarpyiae\b', 'Harpyiae'),
    (r'\bHarpyiaeque\b', 'Harpyiae'),
    (r'\bHarpyias\b', 'Harpyiae'),
    (r'\bHarpyiasque\b', 'Harpyiae'),
    (r'\bHarpyiis\b', 'Harpyiae'),
    (r'\bHarudes\b', 'Harudes'),
    (r'\bHarudum\b', 'Harudes'),
    (r'\bharum\b', 'hic'),
    (r'\bharumque\b', 'hic'),
    (r'\bharundiferum\b', 'harundifer'),
    (r'\bharundinaceum\b', 'harundinaceus'),
    (r'\bharundine\b', 'harundo'),
    (r'\bharundinea\b', 'harundineus'),
    (r'\bharundineae\b', 'harundineus'),
    (r'\bharundineam\b', 'harundineus'),
    (r'\bharundineas\b', 'harundineus'),
    (r'\bharundineis\b', 'harundineus'),
    (r'\bharundinem\b', 'harundo'),
    (r'\bharundineo\b', 'harundineus'),
    (r'\bharundines\b', 'harundo'),
    (r'\bharundineta\b', 'harundinetum'),
    (r'\bharundineti\b', 'harundinetum'),
    (r'\bharundinetis\b', 'harundinetum'),
    (r'\bharundineto\b', 'harundinetum'),
    (r'\bharundinetum\b', 'harundinetum'),
    (r'\bharundineum\b', 'harundineus'),
    (r'\bharundineus\b', 'harundineus'),
    (r'\bharundini\b', 'harundo'),
    (r'\bharundinibus\b', 'harundo'),
    (r'\bharundinis\b', 'harundo'),
    (r'\bharundinosam\b', 'harundinosus'),
    (r'\bharundinum\b', 'harundo'),
    (r'\bharundo\b', 'harundo'),
    (r'\bharuspex\b', 'haruspex'),
    (r'\bharuspicae\b', 'haruspica'),
    (r'\bharuspice\b', 'haruspex'),
    (r'\bharuspicem\b', 'haruspex'),
    (r'\bharuspices\b', 'haruspex'),
    (r'\bharuspicesne\b', 'haruspex'),
    (r'\bharuspicesque\b', 'haruspex'),
    (r'\bharuspicesve\b', 'haruspex'),
    (r'\bharuspici\b', 'haruspex'),
    (r'\bharuspici\b', 'haruspicium'),
    (r'\bharuspicibus\b', 'haruspex'),
    (r'\bharuspicii\b', 'haruspicium'),
    (r'\bharuspicina\b', 'haruspicinus'),
    (r'\bharuspicina\b', 'haruspicinus'),
    (r'\bharuspicinae\b', 'haruspicinus'),
    (r'\bharuspicinam\b', 'haruspicinus'),
    (r'\bharuspicini\b', 'haruspicinus'),
    (r'\bharuspicio\b', 'haruspicium'),
    (r'\bharuspicis\b', 'haruspica'),
    (r'\bharuspicis\b', 'haruspex'),
    (r'\bharuspicisque\b', 'haruspica'),
    (r'\bharuspicisque\b', 'haruspex'),
    (r'\bharuspicium\b', 'haruspicium'),
    (r'\bharuspicum\b', 'haruspex'),
    (r'\bharuspicumque\b', 'haruspex'),
    (r'\bhas\b', 'hic'),
    (r'\bhasce\b', 'hic'),
    (r'\bhascine\b', 'hic'),
    (r'\bhasne\b', 'hic'),
    (r'\bhasque\b', 'hic'),
    (r'\bhasta\b', 'hasta'),
    (r'\bhastae\b', 'hasta'),
    (r'\bhastaeque\b', 'hasta'),
    (r'\bhastam\b', 'hasta'),
    (r'\bhastamque\b', 'hasta'),
    (r'\bhastaque\b', 'hasta'),
    (r'\bhastarum\b', 'hasta'),
    (r'\bhastas\b', 'hasta'),
    (r'\bhastasque\b', 'hasta'),
    (r'\bhastatam\b', 'hastatus'),
    (r'\bhastataque\b', 'hastatus'),
    (r'\bhastatas\b', 'hastatus'),
    (r'\bhastati\b', 'hastatus'),
    (r'\bhastati\b', 'hastatus'),
    (r'\bhastatis\b', 'hastatus'),
    (r'\bhastatis\b', 'hastatus'),
    (r'\bhastato\b', 'hastatus'),
    (r'\bhastatorum\b', 'hastatus'),
    (r'\bhastatorum\b', 'hastatus'),
    (r'\bhastatos\b', 'hastatus'),
    (r'\bhastatosque\b', 'hastatus'),
    (r'\bhastatum\b', 'hastatus'),
    (r'\bhastatum\b', 'hastatus'),
    (r'\bhastatus\b', 'hastatus'),
    (r'\bhastile\b', 'hastile'),
    (r'\bhastili\b', 'hastile'),
    (r'\bhastilia\b', 'hastile'),
    (r'\bhastilibus\b', 'hastile'),
    (r'\bhastis\b', 'hasta'),
    (r'\bhastisque\b', 'hasta'),
    (r'\bHateriano\b', 'Haterianus'),
    (r'\bhaud\b', 'haud'),
    (r'\bhaue\b', 'ha'),
    (r'\bhauri\b', 'haurio'),
    (r'\bhauriam\b', 'haurio'),
    (r'\bhauriamus\b', 'haurio'),
    (r'\bhauriant\b', 'haurio'),
    (r'\bhauriantur\b', 'haurio'),
    (r'\bhaurias\b', 'haurio'),
    (r'\bhauriat\b', 'haurio'),
    (r'\bhauriatur\b', 'haurio'),
    (r'\bhauribant\b', 'haurio'),
    (r'\bhauriebam\b', 'haurio'),
    (r'\bhauriebamus\b', 'haurio'),
    (r'\bhauriebant\b', 'haurio'),
    (r'\bhauriebantur\b', 'haurio'),
    (r'\bhauriebat\b', 'haurio'),
    (r'\bhauriebatur\b', 'haurio'),
    (r'\bhauriemus\b', 'haurio'),
    (r'\bhaurienda\b', 'haurio'),
    (r'\bhauriendae\b', 'haurio'),
    (r'\bhauriendam\b', 'haurio'),
    (r'\bhauriendas\b', 'haurio'),
    (r'\bhauriendi\b', 'haurio'),
    (r'\bhauriendo\b', 'haurio'),
    (r'\bhauriendum\b', 'haurio'),
    (r'\bhauriendus\b', 'haurio'),
    (r'\bhauriens\b', 'haurio'),
    (r'\bhauriente\b', 'haurio'),
    (r'\bhaurientem\b', 'haurio'),
    (r'\bhaurientes\b', 'haurio'),
    (r'\bhaurientia\b', 'haurio'),
    (r'\bhaurientibus\b', 'haurio'),
    (r'\bhaurientium\b', 'haurio'),
    (r'\bhauries\b', 'haurio'),
    (r'\bhauriet\b', 'haurio'),
    (r'\bhaurietis\b', 'haurio'),
    (r'\bhaurimus\b', 'haurio'),
    (r'\bhaurio\b', 'haurio'),
    (r'\bhaurire\b', 'haurio'),
    (r'\bhaurirent\b', 'haurio'),
    (r'\bhaurirentur\b', 'haurio'),
    (r'\bhauriret\b', 'haurio'),
    (r'\bhauriretis\b', 'haurio'),
    (r'\bhauriretur\b', 'haurio'),
    (r'\bhauriri\b', 'haurio'),
    (r'\bhauris\b', 'haurio'),
    (r'\bhaurit\b', 'haurio'),
    (r'\bhaurite\b', 'haurio'),
    (r'\bhaurito\b', 'haurio'),
    (r'\bhauritque\b', 'haurio'),
    (r'\bhauritur\b', 'haurio'),
    (r'\bhauriunt\b', 'haurio'),
    (r'\bhauriuntur\b', 'haurio'),
    (r'\bhauseram\b', 'haurio'),
    (r'\bhauserant\b', 'haurio'),
    (r'\bhauserat\b', 'haurio'),
    (r'\bhausere\b', 'haurio'),
    (r'\bhauserim\b', 'haurio'),
    (r'\bhauserint\b', 'haurio'),
    (r'\bhauseris\b', 'haurio'),
    (r'\bhauserit\b', 'haurio'),
    (r'\bhauserunt\b', 'haurio'),
    (r'\bhauseruntque\b', 'haurio'),
    (r'\bhausi\b', 'haurio'),
    (r'\bhausimus\b', 'haurio'),
    (r'\bhausisse\b', 'haurio'),
    (r'\bhausissent\b', 'haurio'),
    (r'\bhausisset\b', 'haurio'),
    (r'\bhausissetque\b', 'haurio'),
    (r'\bhausisti\b', 'haurio'),
    (r'\bhausit\b', 'haurio'),
    (r'\bhausitque\b', 'haurio'),
    (r'\bhausta\b', 'haurio'),
    (r'\bhaustae\b', 'haurio'),
    (r'\bhaustaeque\b', 'haurio'),
    (r'\bhaustam\b', 'haurio'),
    (r'\bhaustanen\b', 'haurio'),
    (r'\bhaustaque\b', 'haurio'),
    (r'\bhaustas\b', 'haurio'),
    (r'\bhaustasque\b', 'haurio'),
    (r'\bhausti\b', 'haurio'),
    (r'\bhaustibus\b', 'haustus2'),
    (r'\bhaustis\b', 'haurio'),
    (r'\bhausto\b', 'haurio'),
    (r'\bhaustor\b', 'haustor'),
    (r'\bhaustos\b', 'haurio'),
    (r'\bhaustu\b', 'haustus2'),
    (r'\bhaustu\b', 'haurio'),
    (r'\bhaustum\b', 'haustus2'),
    (r'\bhaustum\b', 'haurio'),
    (r'\bhaustumque\b', 'haustus2'),
    (r'\bhaustumque\b', 'haurio'),
    (r'\bhausturum\b', 'haurio'),
    (r'\bhaustus\b', 'haustus2'),
    (r'\bhaustus\b', 'haurio'),
    (r'\bhaustusque\b', 'haustus2'),
    (r'\bhaustusque\b', 'haurio'),
    (r'\bhausuris\b', 'haurio'),
    (r'\bhausurum\b', 'haurio'),
    (r'\bhausurus\b', 'haurio'),
    (r'\bhaut\b', 'haud'),
    (r'\bhave\b', 'ha'),
    (r'\bHeautontimorumeno\b', 'Heautontimorumenos'),
    (r'\bHebae\b', 'Hebe'),
    (r'\bhebdomada\b', 'hebdomada'),
    (r'\bhebdomadam\b', 'hebdomada'),
    (r'\bhebdomadas\b', 'hebdomada'),
    (r'\bhebdomade\b', 'hebdomas'),
    (r'\bhebdomades\b', 'hebdomas'),
    (r'\bhebdomadibus\b', 'hebdomas'),
    (r'\bhebdomadum\b', 'hebdomas'),
    (r'\bHebe\b', 'Hebe'),
    (r'\bhebe\b', 'hebeo'),
    (r'\bhebeas\b', 'hebeo'),
    (r'\bhebeat\b', 'hebeo'),
    (r'\bhebebis\b', 'hebeo'),
    (r'\bHeben\b', 'Hebe'),
    (r'\bheben\b', 'hebeo'),
    (r'\bhebeni\b', 'hebenus'),
    (r'\bhebeninos\b', 'hebeninus'),
    (r'\bhebeno\b', 'hebenus'),
    (r'\bhebent\b', 'hebeo'),
    (r'\bhebenum\b', 'hebenus'),
    (r'\bhebenus\b', 'hebenus'),
    (r'\bhebere\b', 'hebeo'),
    (r'\bHebes\b', 'Hebe'),
    (r'\bhebes\b', 'hebeo'),
    (r'\bhebescat\b', 'hebesco'),
    (r'\bhebescebant\b', 'hebesco'),
    (r'\bhebescentibus\b', 'hebesco'),
    (r'\bhebescere\b', 'hebesco'),
    (r'\bhebescit\b', 'hebesco'),
    (r'\bhebescunt\b', 'hebesco'),
    (r'\bhebet\b', 'hebeo'),
    (r'\bhebetabat\b', 'hebeto'),
    (r'\bhebetabitur\b', 'hebeto'),
    (r'\bhebetant\b', 'hebeto'),
    (r'\bhebetante\b', 'hebeto'),
    (r'\bhebetantem\b', 'hebeto'),
    (r'\bhebetantes\b', 'hebeto'),
    (r'\bhebetantque\b', 'hebeto'),
    (r'\bhebetantur\b', 'hebeto'),
    (r'\bhebetarat\b', 'hebeto'),
    (r'\bhebetare\b', 'hebeto'),
    (r'\bhebetarent\b', 'hebeto'),
    (r'\bhebetari\b', 'hebeto'),
    (r'\bhebetassent\b', 'hebeto'),
    (r'\bhebetastis\b', 'hebeto'),
    (r'\bhebetat\b', 'hebeto'),
    (r'\bhebetata\b', 'hebeto'),
    (r'\bhebetataque\b', 'hebeto'),
    (r'\bhebetatas\b', 'hebeto'),
    (r'\bhebetatio\b', 'hebetatio'),
    (r'\bhebetationi\b', 'hebetatio'),
    (r'\bhebetatis\b', 'hebeto'),
    (r'\bhebetato\b', 'hebeto'),
    (r'\bhebetatos\b', 'hebeto'),
    (r'\bhebetatrix\b', 'hebetatrix'),
    (r'\bhebetatum\b', 'hebeto'),
    (r'\bhebetatur\b', 'hebeto'),
    (r'\bhebetaturque\b', 'hebeto'),
    (r'\bhebetaverit\b', 'hebeto'),
    (r'\bhebetavit\b', 'hebeto'),
    (r'\bhebete\b', 'hebeo'),
    (r'\bhebetem\b', 'hebeto'),
    (r'\bhebetentur\b', 'hebeto'),
    (r'\bhebetenturve\b', 'hebeto'),
    (r'\bhebetes\b', 'hebeto'),
    (r'\bhebetescat\b', 'hebetesco'),
    (r'\bhebetescit\b', 'hebetesco'),
    (r'\bhebetesne\b', 'hebeto'),
    (r'\bhebetesque\b', 'hebeto'),
    (r'\bhebetet\b', 'hebeto'),
    (r'\bhebetetur\b', 'hebeto'),
    (r'\bhebetia\b', 'hebeto'),
    (r'\bhebetibus\b', 'hebeto'),
    (r'\bhebetis\b', 'hebeo'),
    (r'\bhebetudine\b', 'hebetudo'),
    (r'\bHebraei\b', 'Hebraei'),
    (r'\bHebraeique\b', 'Hebraei'),
    (r'\bHebraeis\b', 'Hebraei'),
    (r'\bHebraeorum\b', 'Hebraei'),
    (r'\bHebraeos\b', 'Hebraei'),
    (r'\bHebre\b', 'Hebrus'),
    (r'\bHebri\b', 'Hebrus'),
    (r'\bHebrique\b', 'Hebrus'),
    (r'\bHebriue\b', 'Hebrus'),
    (r'\bHebro\b', 'Hebrus'),
    (r'\bHebron\b', 'Hebrus'),
    (r'\bHebrum\b', 'Hebrus'),
    (r'\bHebrumque\b', 'Hebrus'),
    (r'\bHebrus\b', 'Hebrus'),
    (r'\bHebrusque\b', 'Hebrus'),
    (r'\bHecaergen\b', 'Hecaerge'),
    (r'\bHecale\b', 'Hecale'),
    (r'\bHecalen\b', 'Hecale'),
    (r'\bHecales\b', 'Hecale'),
    (r'\bHecatae\b', 'Hecate'),
    (r'\bHecataei\b', 'Hecataeus'),
    (r'\bHecataeo\b', 'Hecataeus'),
    (r'\bHecataeone\b', 'Hecataeus'),
    (r'\bHecataeum\b', 'Hecataeus'),
    (r'\bHecataeus\b', 'Hecataeus'),
    (r'\bHecatam\b', 'Hecate'),
    (r'\bHecate\b', 'Hecate'),
    (r'\bHecateia\b', 'Hecato'),
    (r'\bHecaten\b', 'Hecate'),
    (r'\bHecates\b', 'Hecate'),
    (r'\bhecatombe\b', 'hecatombe'),
    (r'\bhecatomben\b', 'hecatombe'),
    (r'\bHecaton\b', 'Hecato'),
    (r'\bHecatone\b', 'Hecato'),
    (r'\bHecatonem\b', 'Hecato'),
    (r'\bHecatonis\b', 'Hecato'),
    (r'\bHector\b', 'Hector'),
    (r'\bHectore\b', 'Hector'),
    (r'\bHectorea\b', 'Hecuba'),
    (r'\bHectoreae\b', 'Hecuba'),
    (r'\bHectoreas\b', 'Hecuba'),
    (r'\bHectorei\b', 'Hecuba'),
    (r'\bHectoreis\b', 'Hecuba'),
    (r'\bHectorem\b', 'Hector'),
    (r'\bHectoreo\b', 'Hecuba'),
    (r'\bHectoreos\b', 'Hecuba'),
    (r'\bHectores\b', 'Hector'),
    (r'\bHectoreum\b', 'Hecuba'),
    (r'\bHectoreus\b', 'Hecuba'),
    (r'\bHectori\b', 'Hector'),
    (r'\bHectoris\b', 'Hector'),
    (r'\bHecuba\b', 'Hecuba'),
    (r'\bHecubae\b', 'Hecuba'),
    (r'\bHecubaeque\b', 'Hecuba'),
    (r'\bHecubam\b', 'Hecuba'),
    (r'\bHecyra\b', 'Hecyra'),
    (r'\bHecyram\b', 'Hecyra'),
    (r'\bhedera\b', 'hedera'),
    (r'\bhederacea\b', 'hederaceus'),
    (r'\bhederaceae\b', 'hederaceus'),
    (r'\bhederaceo\b', 'hederaceus'),
    (r'\bhederaceum\b', 'hederaceus'),
    (r'\bhederae\b', 'hedera'),
    (r'\bhederaeque\b', 'hedera'),
    (r'\bhederam\b', 'hedera'),
    (r'\bhederarum\b', 'hedera'),
    (r'\bhederas\b', 'hedera'),
    (r'\bhederaue\b', 'hedera'),
    (r'\bhederigerae\b', 'hederiger'),
    (r'\bhederis\b', 'hedera'),
    (r'\bhederisque\b', 'hedera'),
    (r'\bhederoso\b', 'hederosus'),
    (r'\bHedone\b', 'Hedone'),
    (r'\bHedymeles\b', 'Hedymeles'),
    (r'\bhedyosmi\b', 'hedyosmos'),
    (r'\bhedypnoide\b', 'hedypnois'),
    (r'\bhedysmata\b', 'hedysma'),
    (r'\bHegesaretos\b', 'Hegesaretos'),
    (r'\bHegesia\b', 'Hegesias'),
    (r'\bHegesiae\b', 'Hegesias'),
    (r'\bHegesian\b', 'Hegesias'),
    (r'\bHegesias\b', 'Hegesias'),
    (r'\bHegesinum\b', 'Hegesinus'),
    (r'\bhehae\b', 'hehae'),
    (r'\bhei\b', 'hei'),
    (r'\bheia\b', 'heia'),
    (r'\bHeio\b', 'Heius'),
    (r'\bHeiorum\b', 'Heius'),
    (r'\bheiulans\b', 'helciarius'),
    (r'\bheiulantem\b', 'helciarius'),
    (r'\bheiulantes\b', 'helciarius'),
    (r'\bheiulatu\b', 'helciarius'),
    (r'\bheiulatum\b', 'helciarius'),
    (r'\bheiulatus\b', 'helciarius'),
    (r'\bHeium\b', 'Heius'),
    (r'\bHeius\b', 'Heius'),
    (r'\bhelcia\b', 'helcium'),
    (r'\bhelciariorum\b', 'helciarius'),
    (r'\bhelcio\b', 'helcium'),
    (r'\bhelcysma\b', 'helcysma'),
    (r'\bHelena\b', 'Helena'),
    (r'\bHelenae\b', 'Helena'),
    (r'\bHelenam\b', 'Helena'),
    (r'\bHelenamque\b', 'Helena'),
    (r'\bHelenaque\b', 'Helena'),
    (r'\bHelene\b', 'helenium'),
    (r'\bHelene\b', 'Helenus'),
    (r'\bHelenen\b', 'helenium'),
    (r'\bHelenesque\b', 'helenium'),
    (r'\bHeleni\b', 'Helenus'),
    (r'\bHeleni\b', 'Helenius'),
    (r'\bheleni\b', 'helenium'),
    (r'\bhelenio\b', 'helenium'),
    (r'\bHelenium\b', 'Helenius'),
    (r'\bhelenium\b', 'helenium'),
    (r'\bHeleno\b', 'Helenus'),
    (r'\bHelenum\b', 'Helenus'),
    (r'\bHelenumque\b', 'Helenus'),
    (r'\bHelenus\b', 'Helenus'),
    (r'\bHelenusque\b', 'Helenus'),
    (r'\bheleoselino\b', 'heleoselinon'),
    (r'\bhelepolim\b', 'helepolis'),
    (r'\bhelepolis\b', 'helepolis'),
    (r'\bHeliacas\b', 'Heliacus'),
    (r'\bHeliades\b', 'Heliades'),
    (r'\bHeliadum\b', 'Heliades'),
    (r'\bhelianthes\b', 'helianthes'),
    (r'\bhelica\b', 'helice'),
    (r'\bhelicae\b', 'helice'),
    (r'\bHelicaon\b', 'Helicaon'),
    (r'\bHelicaone\b', 'Helicaon'),
    (r'\bHelicaonia\b', 'helice'),
    (r'\bHelicaonis\b', 'Helicaon'),
    (r'\bhelice\b', 'helice'),
    (r'\bhelicem\b', 'helix'),
    (r'\bhelicen\b', 'helice'),
    (r'\bhelices\b', 'helix'),
    (r'\bhelices\b', 'helice'),
    (r'\bhelicis\b', 'helice'),
    (r'\bhelicis\b', 'helix'),
    (r'\bHelicon\b', 'Helicon'),
    (r'\bHelicone\b', 'heliocallis'),
    (r'\bHelicone\b', 'Helicon'),
    (r'\bHeliconem\b', 'heliocallis'),
    (r'\bHeliconem\b', 'Helicon'),
    (r'\bHeliconi\b', 'heliocallis'),
    (r'\bHeliconi\b', 'Helicon'),
    (r'\bHeliconi\b', 'heliocallis'),
    (r'\bHeliconia\b', 'heliocallis'),
    (r'\bHeliconiadum\b', 'heliocallis'),
    (r'\bHeliconii\b', 'heliocallis'),
    (r'\bHeliconios\b', 'heliocallis'),
    (r'\bHeliconis\b', 'heliocallis'),
    (r'\bHeliconis\b', 'Helicon'),
    (r'\bHeliconius\b', 'heliocallis'),
    (r'\bheliocallide\b', 'heliocallis'),
    (r'\bheliocamino\b', 'heliocaminus'),
    (r'\bheliocaminus\b', 'heliocaminus'),
    (r'\bHeliodori\b', 'Heliodorus'),
    (r'\bHeliodoro\b', 'Heliodorus'),
    (r'\bHeliodorum\b', 'Heliodorus'),
    (r'\bHeliodorus\b', 'Heliodorus'),
    (r'\bHeliogabali\b', 'Heliogabalus'),
    (r'\bHeliogabalo\b', 'Heliogabalus'),
    (r'\bHeliogabalos\b', 'Heliogabalus'),
    (r'\bHeliogabalum\b', 'Heliogabalus'),
    (r'\bHeliogabalus\b', 'Heliogabalus'),
    (r'\bHeliopolim\b', 'Heliopolis'),
    (r'\bHeliopolis\b', 'Heliopolis'),
    (r'\bHeliopolitarum\b', 'helioscopion'),
    (r'\bhelioscopio\b', 'helioscopion'),
    (r'\bhelioscopium\b', 'helioscopion'),
    (r'\bheliotropia\b', 'heliotropium'),
    (r'\bheliotropii\b', 'heliotropium'),
    (r'\bheliotropio\b', 'heliotropium'),
    (r'\bheliotropion\b', 'heliotropium'),
    (r'\bheliotropium\b', 'heliotropium'),
    (r'\bhelix\b', 'helix'),
    (r'\bHellade\b', 'Hellas'),
    (r'\bHelladi\b', 'Hellas'),
    (r'\bHelladico\b', 'Helladicus'),
    (r'\bHelladicum\b', 'Helladicus'),
    (r'\bHelladis\b', 'Hellas'),
    (r'\bHellanice\b', 'Hellanicus'),
    (r'\bHellanici\b', 'Hellanicus'),
    (r'\bHellanico\b', 'Hellanicus'),
    (r'\bHellanicus\b', 'Hellanicus'),
    (r'\bHellas\b', 'Helle'),
    (r'\bHellas\b', 'Hellas'),
    (r'\bHelle\b', 'Helle'),
    (r'\bHellen\b', 'Helle'),
    (r'\bHelles\b', 'Helle'),
    (r'\bHellesponti\b', 'Hellespontus'),
    (r'\bHellesponti\b', 'Hellespontus'),
    (r'\bHellespontia\b', 'Hellespontus'),
    (r'\bHellespontiaca\b', 'Hellespontus'),
    (r'\bHellespontiacas\b', 'Hellespontus'),
    (r'\bHellespontiaci\b', 'Hellespontus'),
    (r'\bHellespontiacis\b', 'Hellespontus'),
    (r'\bHellespontiaco\b', 'Hellespontus'),
    (r'\bHellespontiacos\b', 'Hellespontus'),
    (r'\bHellespontian\b', 'Hellespontus'),
    (r'\bHellespontian\b', 'Hellespontus'),
    (r'\bHellesponticum\b', 'Hellespontus'),
    (r'\bHellespontii\b', 'Hellespontus'),
    (r'\bHellespontio\b', 'Hellespontus'),
    (r'\bHellesponto\b', 'Hellespontus'),
    (r'\bHellespontum\b', 'Hellespontus'),
    (r'\bHellespontumque\b', 'Hellespontus'),
    (r'\bHellespontus\b', 'Hellespontus'),
    (r'\bhelluabare\b', 'helluor'),
    (r'\bhelluareturque\b', 'helluor'),
    (r'\bhelluari\b', 'helluor'),
    (r'\bhelluati\b', 'helluor'),
    (r'\bhelluationi\b', 'helluatio'),
    (r'\bhelluationibus\b', 'helluatio'),
    (r'\bhelluato\b', 'helluor'),
    (r'\bhelluatur\b', 'helluor'),
    (r'\bhelluatus\b', 'helluor'),
    (r'\bhelluo\b', 'helluo'),
    (r'\bhelluones\b', 'helluo'),
    (r'\bhelluoni\b', 'helluo'),
    (r'\bhelluonis\b', 'helluo'),
    (r'\bHellusios\b', 'Hellusii'),
    (r'\bHelonius\b', 'helops'),
    (r'\bhelopem\b', 'helops'),
    (r'\bhelopi\b', 'helops'),
    (r'\bhelops\b', 'helops'),
    (r'\bhelopsque\b', 'helops'),
    (r'\bHelori\b', 'Helorus'),
    (r'\bHelori\b', 'Helorus'),
    (r'\bHelorinis\b', 'Helorus'),
    (r'\bHelorinus\b', 'Helorus'),
    (r'\bHeloro\b', 'Helorus'),
    (r'\bHeloro\b', 'Helorus'),
    (r'\bHelorum\b', 'Helorus'),
    (r'\bHelorum\b', 'Helorus'),
    (r'\bHelorus\b', 'Helorus'),
    (r'\bhelua\b', 'helvus'),
    (r'\bheluam\b', 'helvus'),
    (r'\bhelui\b', 'helvus'),
    (r'\bHelui\b', 'Helvius'),
    (r'\bHeluidi\b', 'Helvidius'),
    (r'\bHeluii\b', 'Helvii'),
    (r'\bHeluii\b', 'Helvius'),
    (r'\bHeluio\b', 'Helvius'),
    (r'\bHeluium\b', 'Helvii'),
    (r'\bHeluium\b', 'Helvius'),
    (r'\bheluius\b', 'helvus'),
    (r'\bHeluius\b', 'Helvius'),
    (r'\bheluo\b', 'helvus'),
    (r'\bhelvellas\b', 'helvella'),
    (r'\bHelveti\b', 'Helvidius'),
    (r'\bHelvetia\b', 'Helvidius'),
    (r'\bHelvetiae\b', 'Helvidius'),
    (r'\bHelvetico\b', 'Helvetii'),
    (r'\bHelvetii\b', 'Helvetii'),
    (r'\bHelvetii\b', 'Helvidius'),
    (r'\bHelvetiis\b', 'Helvetii'),
    (r'\bHelvetiis\b', 'Helvidius'),
    (r'\bHelvetiorum\b', 'Helvetii'),
    (r'\bHelvetiorum\b', 'Helvidius'),
    (r'\bHelvetios\b', 'Helvetii'),
    (r'\bHelvetium\b', 'Helvetii'),
    (r'\bHelvetium\b', 'Helvidius'),
    (r'\bHelvian\b', 'Helvius'),
    (r'\bHelvidii\b', 'Helvidius'),
    (r'\bHelvidio\b', 'Helvidius'),
    (r'\bHelvidium\b', 'Helvidius'),
    (r'\bHelvidius\b', 'Helvidius'),
    (r'\bHelvii\b', 'Helvii'),
    (r'\bHelvii\b', 'Helvius'),
    (r'\bHelviis\b', 'Helvii'),
    (r'\bHelviis\b', 'Helvius'),
    (r'\bHelvio\b', 'Helvius'),
    (r'\bhelviorum\b', 'helvus'),
    (r'\bHelviorum\b', 'Helvii'),
    (r'\bHelviorum\b', 'Helvius'),
    (r'\bHelvios\b', 'Helvii'),
    (r'\bHelvium\b', 'Helvii'),
    (r'\bHelvium\b', 'Helvius'),
    (r'\bhelvius\b', 'helvus'),
    (r'\bHelvius\b', 'Helvius'),
    (r'\bhelvo\b', 'helvus'),
    (r'\bhelvorum\b', 'helvus'),
    (r'\bhelxine\b', 'helxine'),
    (r'\bhelxinen\b', 'helxine'),
    (r'\bhem\b', 'hem'),
    (r'\bhemeris\b', 'hemeris'),
    (r'\bhemerobion\b', 'hemerobion'),
    (r'\bhemerocalles\b', 'hemerocalles'),
    (r'\bhemerodromos\b', 'hemerodromus'),
    (r'\bhemicranio\b', 'hemicranium'),
    (r'\bhemicycli\b', 'hemicyclus'),
    (r'\bhemicycli\b', 'hemicyclium'),
    (r'\bhemicyclia\b', 'hemicyclium'),
    (r'\bhemicyclii\b', 'hemicyclium'),
    (r'\bhemicycliis\b', 'hemicyclium'),
    (r'\bhemicyclio\b', 'hemicyclium'),
    (r'\bhemicyclis\b', 'hemicyclus'),
    (r'\bhemicyclium\b', 'hemicyclium'),
    (r'\bhemina\b', 'hemina1'),
    (r'\bHemina\b', 'Hemina2'),
    (r'\bheminae\b', 'hemina1'),
    (r'\bHeminae\b', 'Hemina2'),
    (r'\bheminam\b', 'hemina1'),
    (r'\bheminaria\b', 'heminaria'),
    (r'\bheminarum\b', 'hemina1'),
    (r'\bheminas\b', 'hemina1'),
    (r'\bheminis\b', 'hemina1'),
    (r'\bhemionium\b', 'hemionion'),
    (r'\bhemisphaeria\b', 'hemisphaerium'),
    (r'\bhemisphaerii\b', 'hemisphaerium'),
    (r'\bhemisphaerio\b', 'hemisphaerium'),
    (r'\bhemisphaerium\b', 'hemisphaerium'),
    (r'\bhemistichia\b', 'hemistichium'),
    (r'\bhemistichio\b', 'hemistichium'),
    (r'\bhemistichion\b', 'hemistichium'),
    (r'\bhemistichium\b', 'hemistichium'),
    (r'\bhemistrigia\b', 'hemistrigium'),
    (r'\bhemistrigii\b', 'hemistrigium'),
    (r'\bhemistrigiis\b', 'hemistrigium'),
    (r'\bhemistrigium\b', 'hemistrigium'),
    (r'\bhemithei\b', 'hemitheus'),
    (r'\bhemitheos\b', 'hemitheus'),
    (r'\bhemitonia\b', 'hemitonium'),
    (r'\bhemitonio\b', 'hemitonium'),
    (r'\bhemitonion\b', 'hemitonium'),
    (r'\bhemitoniorum\b', 'hemitonium'),
    (r'\bhemitonium\b', 'hemitonium'),
    (r'\bhemitriglyphi\b', 'hemitriglyphus'),
    (r'\bhemitritaeo\b', 'hemitritaeus'),
    (r'\bhemitritaeos\b', 'hemitritaeus'),
    (r'\bhendecasyllabi\b', 'hendecasyllabi'),
    (r'\bhendecasyllabis\b', 'hendecasyllabi'),
    (r'\bhendecasyllabon\b', 'hendecasyllabi'),
    (r'\bhendecasyllaborum\b', 'hendecasyllabi'),
    (r'\bhendecasyllabos\b', 'hendecasyllabi'),
    (r'\bhendecasyllabum\b', 'hendecasyllabi'),
    (r'\bHeniochae\b', 'Heniochus'),
    (r'\bHenioche\b', 'Heniochus'),
    (r'\bHeniochi\b', 'Heniochi'),
    (r'\bHeniochi\b', 'Heniochus'),
    (r'\bHeniochi\b', 'Heniochus'),
    (r'\bHeniochis\b', 'Heniochi'),
    (r'\bHeniochis\b', 'Heniochus'),
    (r'\bHeniochorum\b', 'Heniochi'),
    (r'\bHeniochorum\b', 'Heniochus'),
    (r'\bHeniochosque\b', 'Heniochi'),
    (r'\bHeniochum\b', 'Heniochi'),
    (r'\bHeniochum\b', 'Heniochus'),
    (r'\bHeniochus\b', 'Heniochus'),
    (r'\bHeniochusque\b', 'Heniochus'),
    (r'\bHenna\b', 'Henna'),
    (r'\bHennae\b', 'Henna'),
    (r'\bHennaea\b', 'Hennensis'),
    (r'\bHennaeae\b', 'Hennensis'),
    (r'\bHennaeas\b', 'Hennensis'),
    (r'\bHennaei\b', 'Hennensis'),
    (r'\bHennaeis\b', 'Hennensis'),
    (r'\bHennaeosque\b', 'Hennensis'),
    (r'\bHennam\b', 'Henna'),
    (r'\bHennensem\b', 'Hennensis'),
    (r'\bHennenses\b', 'Hennensis'),
    (r'\bHennenses\b', 'Hennensis'),
    (r'\bHennensi\b', 'Hennensis'),
    (r'\bHennensis\b', 'Hennensis'),
    (r'\bHennensis\b', 'Hennensis'),
    (r'\bHennensium\b', 'Hennensis'),
    (r'\bHennensium\b', 'Hennensis'),
    (r'\bhepatia\b', 'hepatia'),
    (r'\bhepaticis\b', 'hepatici'),
    (r'\bhepatiten\b', 'hepatites'),
    (r'\bhepatites\b', 'hepatites'),
    (r'\bhepatitis\b', 'hepatites'),
    (r'\bhepatitis\b', 'hepatitis'),
    (r'\bHephaestiam\b', 'Hephaestia'),
    (r'\bHephaestio\b', 'Hephaestio'),
    (r'\bHephaestion\b', 'Hephaestio'),
    (r'\bHephaestione\b', 'Hephaestio'),
    (r'\bHephaestionem\b', 'Hephaestio'),
    (r'\bHephaestionemque\b', 'Hephaestio'),
    (r'\bHephaestioni\b', 'Hephaestio'),
    (r'\bHephaestionique\b', 'Hephaestio'),
    (r'\bHephaestionis\b', 'Hephaestio'),
    (r'\bhephaestitis\b', 'hephaestitis'),
    (r'\bhephthemimeren\b', 'hephthemimeres'),
    (r'\bhephthemimeres\b', 'hephthemimeres'),
    (r'\bhephthemimerin\b', 'hephthemimeres'),
    (r'\bhepsema\b', 'hepsema'),
    (r'\bhepsematum\b', 'hepsema'),
    (r'\bHeptagonias\b', 'Heptagoniae'),
    (r'\bheptapleuron\b', 'heptapleuros'),
    (r'\bhepterem\b', 'hepteris'),
    (r'\bhepteres\b', 'hepteris'),
    (r'\bhepteris\b', 'hepteris'),
    (r'\bhera\b', 'era'),
    (r'\bHera\b', 'Hera2'),
    (r'\bHeraclea\b', 'Heraclea'),
    (r'\bHeraclea\b', 'Heracleum'),
    (r'\bHeracleae\b', 'Heraclea'),
    (r'\bHeracleaene\b', 'Heraclea'),
    (r'\bHeracleam\b', 'Heraclea'),
    (r'\bHeracleamque\b', 'Heraclea'),
    (r'\bHeracleas\b', 'Heraclea'),
    (r'\bHeracleensis\b', 'Heracleenses'),
    (r'\bHeraclei\b', 'Heracleus'),
    (r'\bHeraclei\b', 'Heracleum'),
    (r'\bHeracleo\b', 'Heracleus'),
    (r'\bHeracleo\b', 'Heracleum'),
    (r'\bHeracleon\b', 'Heracleus'),
    (r'\bHeracleon\b', 'Heracleum'),
    (r'\bHeracleopolitis\b', 'Heracleotes'),
    (r'\bHeracleotae\b', 'Heracleotes'),
    (r'\bHeracleotae\b', 'Heracleotes'),
    (r'\bHeracleotarum\b', 'Heracleotes'),
    (r'\bHeracleote\b', 'Heracleotes'),
    (r'\bHeracleoten\b', 'Heracleotes'),
    (r'\bHeracleotes\b', 'Heracleotes'),
    (r'\bHeracleotica\b', 'Heracleoticus'),
    (r'\bHeracleoticae\b', 'Heracleoticus'),
    (r'\bHeracleotici\b', 'Heracleoticus'),
    (r'\bHeracleotico\b', 'Heracleoticus'),
    (r'\bHeracleoticum\b', 'Heracleoticus'),
    (r'\bHeracleum\b', 'Heracleus'),
    (r'\bHeracleum\b', 'Heracleum'),
    (r'\bHeracleus\b', 'Heracleus'),
    (r'\bHeracli\b', 'Heraclius'),
    (r'\bHeraclia\b', 'Heraclea'),
    (r'\bHeraclia\b', 'Heracleus'),
    (r'\bHeracliae\b', 'Heraclea'),
    (r'\bHeracliam\b', 'Heraclea'),
    (r'\bHeraclida\b', 'Heraclides'),
    (r'\bHeraclidae\b', 'Heraclides'),
    (r'\bHeraclidam\b', 'Heraclides'),
    (r'\bHeraclidarum\b', 'Heraclides'),
    (r'\bHeraclide\b', 'Heraclides'),
    (r'\bHeraclidem\b', 'Heraclius'),
    (r'\bHeraclidemque\b', 'Heraclius'),
    (r'\bHeracliden\b', 'Heraclides'),
    (r'\bHeraclides\b', 'Heraclides'),
    (r'\bHeraclidesque\b', 'Heraclides'),
    (r'\bHeraclidi\b', 'Heraclides'),
    (r'\bHeraclidis\b', 'Heraclides'),
    (r'\bHeraclienses\b', 'Heracleenses'),
    (r'\bHeracliensibus\b', 'Heracleenses'),
    (r'\bHeracliensis\b', 'Heracleenses'),
    (r'\bHeracliensium\b', 'Heracleenses'),
    (r'\bHeraclii\b', 'Heracleus'),
    (r'\bHeraclio\b', 'Heracleus'),
    (r'\bHeraclion\b', 'Heracleus'),
    (r'\bHeraclite\b', 'Heraclitus'),
    (r'\bHeracliti\b', 'Heraclitus'),
    (r'\bHeraclito\b', 'Heraclitus'),
    (r'\bHeraclitum\b', 'Heraclitus'),
    (r'\bHeraclitus\b', 'Heraclitus'),
    (r'\bHeraclium\b', 'Heracleus'),
    (r'\bHeraclius\b', 'Heracleus'),
    (r'\bherae\b', 'era'),
    (r'\bHerae\b', 'Hera2'),
    (r'\bHeraea\b', 'Heraea'),
    (r'\bHeraeam\b', 'Heraea'),
    (r'\bHeraean\b', 'Heraea'),
    (r'\bHeraeis\b', 'Heraea'),
    (r'\bHeraeorum\b', 'Heraea'),
    (r'\bHeraeum\b', 'Heraea'),
    (r'\bheran\b', 'era'),
    (r'\bHeran\b', 'Hera2'),
    (r'\bheras\b', 'era'),
    (r'\bHeras\b', 'Hera2'),
    (r'\bherba\b', 'herba'),
    (r'\bherbacea\b', 'herbaceus'),
    (r'\bherbaceae\b', 'herbaceus'),
    (r'\bherbaceam\b', 'herbaceus'),
    (r'\bherbacei\b', 'herbaceus'),
    (r'\bherbaceique\b', 'herbaceus'),
    (r'\bherbaceo\b', 'herbaceus'),
    (r'\bherbaceum\b', 'herbaceus'),
    (r'\bherbaceus\b', 'herbaceus'),
    (r'\bherbae\b', 'herba'),
    (r'\bherbaeque\b', 'herba'),
    (r'\bherbam\b', 'herba'),
    (r'\bherbamve\b', 'herba'),
    (r'\bherbaque\b', 'herba'),
    (r'\bherbariam\b', 'herbaria'),
    (r'\bherbarii\b', 'herbarius'),
    (r'\bherbarii\b', 'herbarium'),
    (r'\bherbariorum\b', 'herbarius'),
    (r'\bherbariorum\b', 'herbarium'),
    (r'\bherbarius\b', 'herbarius'),
    (r'\bherbarum\b', 'herba'),
    (r'\bherbarumque\b', 'herba'),
    (r'\bherbas\b', 'herba'),
    (r'\bherbasque\b', 'herba'),
    (r'\bherbatica\b', 'herbaticus'),
    (r'\bherbeis\b', 'herbeus'),
    (r'\bherbescentem\b', 'herbesco'),
    (r'\bherbida\b', 'herbidus'),
    (r'\bherbida\b', 'herbido'),
    (r'\bherbidae\b', 'herbidus'),
    (r'\bherbidas\b', 'herbidus'),
    (r'\bherbidas\b', 'herbido'),
    (r'\bherbidi\b', 'herbidus'),
    (r'\bherbidis\b', 'herbidus'),
    (r'\bherbido\b', 'herbidus'),
    (r'\bherbido\b', 'herbido'),
    (r'\bherbidoque\b', 'herbidus'),
    (r'\bherbidoque\b', 'herbido'),
    (r'\bherbidos\b', 'herbidus'),
    (r'\bherbidum\b', 'herbidus'),
    (r'\bherbidus\b', 'herbidus'),
    (r'\bherbifer\b', 'herbifer'),
    (r'\bherbiferos\b', 'herbifer'),
    (r'\bherbiferum\b', 'herbifer'),
    (r'\bherbigradam\b', 'herbigradus'),
    (r'\bherbilis\b', 'herbilis'),
    (r'\bherbis\b', 'herba'),
    (r'\bherbisque\b', 'herba'),
    (r'\bHerbitam\b', 'Herbita'),
    (r'\bHerbitense\b', 'Herbitensis'),
    (r'\bHerbitensem\b', 'Herbitensis'),
    (r'\bHerbitenses\b', 'Herbitensis'),
    (r'\bHerbitenses\b', 'Herbitensis'),
    (r'\bHerbitensibus\b', 'Herbitensis'),
    (r'\bHerbitensibus\b', 'Herbitensis'),
    (r'\bHerbitensis\b', 'Herbitensis'),
    (r'\bHerbitensis\b', 'Herbitensis'),
    (r'\bherbosa\b', 'herbosus'),
    (r'\bherbosaque\b', 'herbosus'),
    (r'\bherbosas\b', 'herbosus'),
    (r'\bherbosis\b', 'herbosus'),
    (r'\bherbosissima\b', 'herbosus'),
    (r'\bherboso\b', 'herbosus'),
    (r'\bherbosum\b', 'herbosus'),
    (r'\bherbosumque\b', 'herbosus'),
    (r'\bherbosumve\b', 'herbosus'),
    (r'\bherbosus\b', 'herbosus'),
    (r'\bherbula\b', 'herbula'),
    (r'\bherbulae\b', 'herbula'),
    (r'\bherbulam\b', 'herbula'),
    (r'\bherbulas\b', 'herbula'),
    (r'\bherbusculis\b', 'herbuscula'),
    (r'\bHercei\b', 'Herceus'),
    (r'\bHerceo\b', 'Herceus'),
    (r'\bHerceum\b', 'Herceus'),
    (r'\bherciscundae\b', 'hercisco'),
    (r'\bherciscundi\b', 'hercisco'),
    (r'\bhercle\b', 'Hercules'),
    (r'\bherclest\b', 'Hercules'),
    (r'\bHerculanae\b', 'Herculanus'),
    (r'\bHerculanea\b', 'Herculaneus'),
    (r'\bHerculaneam\b', 'Herculaneus'),
    (r'\bHerculaneas\b', 'Herculaneus'),
    (r'\bHerculanense\b', 'Herculanensis'),
    (r'\bHerculanensem\b', 'Herculanensis'),
    (r'\bHerculanensi\b', 'Herculanensis'),
    (r'\bHerculanensis\b', 'Herculanensis'),
    (r'\bHerculanensis\b', 'Herculanensis'),
    (r'\bHerculaneo\b', 'Herculaneus'),
    (r'\bHerculaneum\b', 'Herculaneus'),
    (r'\bHerculaneus\b', 'Herculaneus'),
    (r'\bHerculani\b', 'Herculanus'),
    (r'\bhercule\b', 'Hercules'),
    (r'\bHercule\b', 'Hercules'),
    (r'\bHerculea\b', 'Herculeus'),
    (r'\bHerculeae\b', 'Herculeus'),
    (r'\bHerculeaeque\b', 'Herculeus'),
    (r'\bHerculeam\b', 'Herculeus'),
    (r'\bHerculeamque\b', 'Herculeus'),
    (r'\bHerculeas\b', 'Herculeus'),
    (r'\bHerculeasque\b', 'Herculeus'),
    (r'\bHerculei\b', 'Herculeus'),
    (r'\bHerculeis\b', 'Herculeus'),
    (r'\bHerculem\b', 'Hercules'),
    (r'\bHerculemque\b', 'Hercules'),
    (r'\bHerculeo\b', 'Herculeus'),
    (r'\bHerculeoque\b', 'Herculeus'),
    (r'\bHerculeos\b', 'Herculeus'),
    (r'\bHerculeosque\b', 'Herculeus'),
    (r'\bhercules\b', 'Hercules'),
    (r'\bHercules\b', 'Hercules'),
    (r'\bHerculeum\b', 'Herculeus'),
    (r'\bHerculeus\b', 'Herculeus'),
    (r'\bHerculi\b', 'Hercules'),
    (r'\bHerculi\b', 'Herculius'),
    (r'\bHerculique\b', 'Hercules'),
    (r'\bHerculique\b', 'Herculius'),
    (r'\bHerculis\b', 'Hercules'),
    (r'\bHerculisque\b', 'Hercules'),
    (r'\bHercynia\b', 'Hercynna'),
    (r'\bHercyniae\b', 'Hercynna'),
    (r'\bHercyniam\b', 'Hercynna'),
    (r'\bHercynis\b', 'Hercynna'),
    (r'\bHercynnaeque\b', 'Hercynna'),
    (r'\bHerdonea\b', 'Herdonea'),
    (r'\bHerdoneae\b', 'Herdonea'),
    (r'\bHerdoneam\b', 'Herdonea'),
    (r'\bHerdoni\b', 'Herdonius'),
    (r'\bHerdonienses\b', 'Herdonius'),
    (r'\bHerdonio\b', 'Herdonius'),
    (r'\bHerdonium\b', 'Herdonius'),
    (r'\bHerdonius\b', 'Herdonius'),
    (r'\bHere\b', 'Here2'),
    (r'\bhere\b', 'erus'),
    (r'\bherede\b', 'heres'),
    (r'\bHeredem\b', 'Here2'),
    (r'\bheredem\b', 'heres'),
    (r'\bheredemque\b', 'heres'),
    (r'\bheredemue\b', 'heres'),
    (r'\bheredeque\b', 'heres'),
    (r'\bheredes\b', 'heres'),
    (r'\bheredesque\b', 'heres'),
    (r'\bheredesue\b', 'heres'),
    (r'\bheredesve\b', 'heres'),
    (r'\bheredi\b', 'heres'),
    (r'\bheredi\b', 'heredium'),
    (r'\bheredia\b', 'heredium'),
    (r'\bheredibus\b', 'heres'),
    (r'\bheredibusque\b', 'heres'),
    (r'\bheredioli\b', 'herediolum'),
    (r'\bherediolum\b', 'herediolum'),
    (r'\bheredipeta\b', 'heredipeta'),
    (r'\bheredipetae\b', 'heredipeta'),
    (r'\bheredipetarum\b', 'heredipeta'),
    (r'\bheredique\b', 'heres'),
    (r'\bheredique\b', 'heredium'),
    (r'\bheredis\b', 'heres'),
    (r'\bheredisque\b', 'heres'),
    (r'\bheredisue\b', 'heres'),
    (r'\bheredita\b', 'heredito'),
    (r'\bhereditabis\b', 'heredito'),
    (r'\bhereditabit\b', 'heredito'),
    (r'\bhereditabunt\b', 'heredito'),
    (r'\bhereditare\b', 'heredito'),
    (r'\bhereditari\b', 'hereditarius'),
    (r'\bhereditari\b', 'heredito'),
    (r'\bhereditaria\b', 'hereditarius'),
    (r'\bhereditariae\b', 'hereditarius'),
    (r'\bhereditariam\b', 'hereditarius'),
    (r'\bhereditariaque\b', 'hereditarius'),
    (r'\bhereditariarum\b', 'hereditarius'),
    (r'\bhereditarias\b', 'hereditarius'),
    (r'\bhereditarie\b', 'hereditarius'),
    (r'\bhereditarii\b', 'hereditarius'),
    (r'\bhereditariis\b', 'hereditarius'),
    (r'\bhereditario\b', 'hereditarius'),
    (r'\bhereditariorum\b', 'hereditarius'),
    (r'\bhereditarios\b', 'hereditarius'),
    (r'\bhereditarium\b', 'hereditarius'),
    (r'\bhereditarius\b', 'hereditarius'),
    (r'\bhereditas\b', 'hereditas'),
    (r'\bhereditas\b', 'heredito'),
    (r'\bhereditat\b', 'heredito'),
    (r'\bhereditate\b', 'hereditas'),
    (r'\bhereditate\b', 'heredito'),
    (r'\bhereditatem\b', 'hereditas'),
    (r'\bhereditatemque\b', 'hereditas'),
    (r'\bhereditates\b', 'hereditas'),
    (r'\bhereditatesque\b', 'hereditas'),
    (r'\bhereditatesue\b', 'hereditas'),
    (r'\bhereditateue\b', 'hereditas'),
    (r'\bhereditateue\b', 'heredito'),
    (r'\bhereditati\b', 'hereditas'),
    (r'\bhereditati\b', 'heredito'),
    (r'\bhereditatibus\b', 'hereditas'),
    (r'\bhereditatibusque\b', 'hereditas'),
    (r'\bhereditatis\b', 'hereditas'),
    (r'\bhereditatis\b', 'heredito'),
    (r'\bhereditatisque\b', 'hereditas'),
    (r'\bhereditatisque\b', 'heredito'),
    (r'\bhereditatium\b', 'hereditas'),
    (r'\bhereditatum\b', 'hereditas'),
    (r'\bhereditatum\b', 'heredito'),
    (r'\bhereditavit\b', 'heredito'),
    (r'\bherediue\b', 'heres'),
    (r'\bherediue\b', 'heredium'),
    (r'\bheredium\b', 'heredium'),
    (r'\bheredum\b', 'heres'),
    (r'\bheredumue\b', 'heres'),
    (r'\bHerenni\b', 'Herennius'),
    (r'\bHerenniani\b', 'Herennius'),
    (r'\bHerennianis\b', 'Herennius'),
    (r'\bHerenniano\b', 'Herennius'),
    (r'\bHerennianum\b', 'Herennius'),
    (r'\bHerennianus\b', 'Herennius'),
    (r'\bHerenniis\b', 'Herennius'),
    (r'\bHerennio\b', 'Herennius'),
    (r'\bHerennium\b', 'Herennius'),
    (r'\bHerennius\b', 'Herennius'),
    (r'\bHeres\b', 'Here2'),
    (r'\bheres\b', 'heres'),
    (r'\bhereses\b', 'haeresis'),
    (r'\bheresi\b', 'haeresis'),
    (r'\bheresis\b', 'haeresis'),
    (r'\bheresque\b', 'heres'),
    (r'\bheresue\b', 'heres'),
    (r'\bheri\b', 'heri'),
    (r'\bheri\b', 'erus'),
    (r'\bHerma\b', 'Hermes1'),
    (r'\bHermae\b', 'Hermes1'),
    (r'\bHermaeum\b', 'Hermaeum'),
    (r'\bHermagora\b', 'Hermagoras'),
    (r'\bHermagorae\b', 'Hermagoras'),
    (r'\bHermagoran\b', 'Hermagoras'),
    (r'\bHermagoras\b', 'Hermagoras'),
    (r'\bHermagorei\b', 'Hermandica'),
    (r'\bHermam\b', 'Hermes1'),
    (r'\bHermandica\b', 'Hermandica'),
    (r'\bhermaphroditis\b', 'hermaphroditus'),
    (r'\bhermaphroditos\b', 'hermaphroditus'),
    (r'\bhermaphroditum\b', 'hermaphroditus'),
    (r'\bhermaphroditus\b', 'hermaphroditus'),
    (r'\bHermarchi\b', 'Hermarchus'),
    (r'\bHermarcho\b', 'Hermarchus'),
    (r'\bHermarchum\b', 'Hermarchus'),
    (r'\bHermarchus\b', 'Hermarchus'),
    (r'\bHermas\b', 'Hermes1'),
    (r'\bHermathena\b', 'Hermathena'),
    (r'\bHermen\b', 'Hermes1'),
    (r'\bhermeneumata\b', 'hermeneuma'),
    (r'\bHermeros\b', 'Hermeros'),
    (r'\bHermerotem\b', 'Hermeros'),
    (r'\bHermerotes\b', 'Hermeros'),
    (r'\bHermerotis\b', 'Hermeros'),
    (r'\bHermes\b', 'Hermes1'),
    (r'\bhermesiade\b', 'hermesias'),
    (r'\bhermesias\b', 'hermesias'),
    (r'\bHermi\b', 'Hermes1'),
    (r'\bHermi\b', 'Hermus'),
    (r'\bHermiona\b', 'Hermiona'),
    (r'\bHermionae\b', 'Hermiona'),
    (r'\bHermionam\b', 'Hermiona'),
    (r'\bHermionen\b', 'Hermiones'),
    (r'\bHermionenque\b', 'Hermiones'),
    (r'\bHermiones\b', 'Hermiones'),
    (r'\bHermionici\b', 'Hermippus'),
    (r'\bHermippi\b', 'Hermippus'),
    (r'\bHermippo\b', 'Hermippus'),
    (r'\bHermippoque\b', 'Hermippus'),
    (r'\bHermippum\b', 'Hermippus'),
    (r'\bHermippus\b', 'Hermippus'),
    (r'\bHermique\b', 'Hermes1'),
    (r'\bHermique\b', 'Hermus'),
    (r'\bHermo\b', 'Hermus'),
    (r'\bHermobius\b', 'Hermodorus'),
    (r'\bHermodori\b', 'Hermodorus'),
    (r'\bHermodoro\b', 'Hermodorus'),
    (r'\bHermodorum\b', 'Hermodorus'),
    (r'\bHermodorus\b', 'Hermodorus'),
    (r'\bHermogene\b', 'Hermogenes'),
    (r'\bHermogenem\b', 'Hermogenes'),
    (r'\bHermogenen\b', 'Hermogenes'),
    (r'\bHermogenes\b', 'Hermogenes'),
    (r'\bHermogenianus\b', 'Hermogenianus'),
    (r'\bHermogenis\b', 'Hermogenes'),
    (r'\bHermogenisque\b', 'Hermogenes'),
    (r'\bHermon\b', 'Hermus'),
    (r'\bHermone\b', 'Hermus'),
    (r'\bHermum\b', 'Hermus'),
    (r'\bHermumque\b', 'Hermus'),
    (r'\bHermunduri\b', 'Hermunduri'),
    (r'\bHermunduris\b', 'Hermunduri'),
    (r'\bHermundurorum\b', 'Hermunduri'),
    (r'\bHermundurorumque\b', 'Hermunduri'),
    (r'\bHermunduros\b', 'Hermunduri'),
    (r'\bHermus\b', 'Hermus'),
    (r'\bHernica\b', 'Hernicus'),
    (r'\bHernicaeque\b', 'Hernicus'),
    (r'\bHernicaque\b', 'Hernicus'),
    (r'\bHernici\b', 'Hernici'),
    (r'\bHernici\b', 'Hernicus'),
    (r'\bHernicique\b', 'Hernici'),
    (r'\bHernicique\b', 'Hernicus'),
    (r'\bHernicis\b', 'Hernici'),
    (r'\bHernicis\b', 'Hernicus'),
    (r'\bHernicisque\b', 'Hernici'),
    (r'\bHernicisque\b', 'Hernicus'),
    (r'\bHernico\b', 'Hernicus'),
    (r'\bHernicoque\b', 'Hernicus'),
    (r'\bHernicorum\b', 'Hernici'),
    (r'\bHernicorum\b', 'Hernicus'),
    (r'\bHernicorumque\b', 'Hernici'),
    (r'\bHernicorumque\b', 'Hernicus'),
    (r'\bHernicos\b', 'Hernici'),
    (r'\bHernicosque\b', 'Hernici'),
    (r'\bHernicum\b', 'Hernici'),
    (r'\bHernicum\b', 'Hernicus'),
    (r'\bHernicumque\b', 'Hernici'),
    (r'\bHernicumque\b', 'Hernicus'),
    (r'\bHernicus\b', 'Hernicus'),
    (r'\bHero\b', 'Hero'),
    (r'\bhero\b', 'erus'),
    (r'\bheroa\b', 'herous2'),
    (r'\bheroa\b', 'heros'),
    (r'\bheroa\b', 'heroum'),
    (r'\bHeroas\b', 'heroum'),
    (r'\bheroas\b', 'herous2'),
    (r'\bheroas\b', 'heros'),
    (r'\bHerode\b', 'Herodes'),
    (r'\bherodem\b', 'erus'),
    (r'\bHerodem\b', 'Herodes'),
    (r'\bHeroden\b', 'Herodes'),
    (r'\bHerodes\b', 'Herodes'),
    (r'\bHerodi\b', 'Herodes'),
    (r'\bHerodianis\b', 'herodio'),
    (r'\bHerodianis\b', 'herodio'),
    (r'\bHerodiano\b', 'herodio'),
    (r'\bHerodianum\b', 'herodio'),
    (r'\bHerodianum\b', 'herodio'),
    (r'\bHerodianus\b', 'herodio'),
    (r'\bherodionem\b', 'herodio'),
    (r'\bHerodis\b', 'Herodes'),
    (r'\bHerodoti\b', 'Herodotus'),
    (r'\bHerodoto\b', 'Herodotus'),
    (r'\bHerodotum\b', 'Herodotus'),
    (r'\bHerodotus\b', 'Herodotus'),
    (r'\bheroe\b', 'herous2'),
    (r'\bheroe\b', 'heros'),
    (r'\bheroe\b', 'herous2'),
    (r'\bheroe\b', 'heroum'),
    (r'\bheroes\b', 'heros'),
    (r'\bheroi\b', 'heros'),
    (r'\bheroi\b', 'herous2'),
    (r'\bheroi\b', 'heroion'),
    (r'\bheroibus\b', 'heros'),
    (r'\bheroica\b', 'heroicus'),
    (r'\bheroicae\b', 'heroicus'),
    (r'\bheroicam\b', 'heroicus'),
    (r'\bheroici\b', 'heroicus'),
    (r'\bheroicique\b', 'heroicus'),
    (r'\bheroicis\b', 'heroicus'),
    (r'\bheroico\b', 'heroicus'),
    (r'\bheroicon\b', 'heroicus'),
    (r'\bheroicos\b', 'heroicus'),
    (r'\bheroicum\b', 'heroicus'),
    (r'\bheroicus\b', 'heroicus'),
    (r'\bheroides\b', 'herois'),
    (r'\bheroidum\b', 'herois'),
    (r'\bheroinae\b', 'heroina'),
    (r'\bheroine\b', 'heros'),
    (r'\bheroine\b', 'herous2'),
    (r'\bheroine\b', 'heroion'),
    (r'\bheroinis\b', 'heroina'),
    (r'\bherois\b', 'herous2'),
    (r'\bherois\b', 'herois'),
    (r'\bherois\b', 'herous2'),
    (r'\bherois\b', 'heros'),
    (r'\bherois\b', 'heroum'),
    (r'\bHeron\b', 'Hero'),
    (r'\bheron\b', 'erus'),
    (r'\bheron\b', 'heros'),
    (r'\bheroo\b', 'herous2'),
    (r'\bHeroo\b', 'heroum'),
    (r'\bheroo\b', 'heroum'),
    (r'\bheroon\b', 'herous2'),
    (r'\bHeroon\b', 'heroum'),
    (r'\bheroon\b', 'heroum'),
    (r'\bheroos\b', 'herous2'),
    (r'\bHerophile\b', 'Herophile'),
    (r'\bheros\b', 'erus'),
    (r'\bheros\b', 'heros'),
    (r'\bheroum\b', 'herous2'),
    (r'\bheroum\b', 'heros'),
    (r'\bHeroum\b', 'heroum'),
    (r'\bheroum\b', 'heroum'),
    (r'\bheroum\b', 'herous2'),
    (r'\bherous\b', 'herous2'),
    (r'\bherpes\b', 'herpes'),
    (r'\bherpestica\b', 'herpesticus'),
    (r'\bherpete\b', 'herpes'),
    (r'\bherpyllo\b', 'herpyllum'),
    (r'\bherpyllon\b', 'herpyllum'),
    (r'\bHerse\b', 'Herse'),
    (r'\bHersen\b', 'Herse'),
    (r'\bHerses\b', 'Herse'),
    (r'\bHersilia\b', 'Hersilia'),
    (r'\bHersiliae\b', 'Hersilia'),
    (r'\bHersiliam\b', 'Hersilia'),
    (r'\bherum\b', 'erus'),
    (r'\bHesiodi\b', 'Hesiodus'),
    (r'\bHesiodicum\b', 'Hesiodus'),
    (r'\bHesiodo\b', 'Hesiodus'),
    (r'\bHesiodoque\b', 'Hesiodus'),
    (r'\bHesiodum\b', 'Hesiodus'),
    (r'\bHesiodus\b', 'Hesiodus'),
    (r'\bHesiona\b', 'Hesiona'),
    (r'\bHesionae\b', 'Hesiona'),
    (r'\bHesionam\b', 'Hesiona'),
    (r'\bHespere\b', 'Hesperus'),
    (r'\bHesperi\b', 'Hesperus'),
    (r'\bHesperi\b', 'Hesperius'),
    (r'\bHesperia\b', 'Hesperia'),
    (r'\bHesperia\b', 'Hesperius'),
    (r'\bHesperiae\b', 'Hesperia'),
    (r'\bHesperiam\b', 'Hesperia'),
    (r'\bHesperiamque\b', 'Hesperia'),
    (r'\bHesperias\b', 'Hesperia'),
    (r'\bHesperiasque\b', 'Hesperia'),
    (r'\bHesperides\b', 'Hesperides'),
    (r'\bHesperidibus\b', 'Hesperides'),
    (r'\bHesperidis\b', 'Hesperis'),
    (r'\bHesperidum\b', 'Hesperides'),
    (r'\bHesperidumque\b', 'Hesperides'),
    (r'\bHesperie\b', 'Hesperie'),
    (r'\bHesperie\b', 'Hesperius'),
    (r'\bHesperien\b', 'Hesperie'),
    (r'\bHesperii\b', 'Hesperius'),
    (r'\bHesperiis\b', 'Hesperia'),
    (r'\bHesperiis\b', 'Hesperius'),
    (r'\bHesperio\b', 'Hesperius'),
    (r'\bHesperios\b', 'Hesperius'),
    (r'\bHesperiosque\b', 'Hesperius'),
    (r'\bHesperium\b', 'Hesperius'),
    (r'\bHesperius\b', 'Hesperius'),
    (r'\bHespero\b', 'Hesperus'),
    (r'\bHesperon\b', 'Hesperus'),
    (r'\bHesperos\b', 'Hesperus'),
    (r'\bHesperum\b', 'Hesperus'),
    (r'\bHesperus\b', 'Hesperus'),
    (r'\bhesterna\b', 'hesternus'),
    (r'\bhesternae\b', 'hesternus'),
    (r'\bhesternam\b', 'hesternus'),
    (r'\bhesternaque\b', 'hesternus'),
    (r'\bhesternas\b', 'hesternus'),
    (r'\bhesterni\b', 'hesternus'),
    (r'\bhesternis\b', 'hesternus'),
    (r'\bhesternisque\b', 'hesternus'),
    (r'\bhesterno\b', 'hesternus'),
    (r'\bhesternorum\b', 'hesternus'),
    (r'\bhesternos\b', 'hesternus'),
    (r'\bhesternum\b', 'hesternus'),
    (r'\bhesternumque\b', 'hesternus'),
    (r'\bhesternus\b', 'hesternus'),
    (r'\bHestiaeotide\b', 'Hestiaeotis'),
    (r'\bhetaeriae\b', 'hetaeria'),
    (r'\bhetaerias\b', 'hetaeria'),
    (r'\bhetaerice\b', 'hetaerice'),
    (r'\bheteroclita\b', 'heteroclitus'),
    (r'\bheu\b', 'heu'),
    (r'\bheus\b', 'heus'),
    (r'\bhexaclinon\b', 'hexaclinon'),
    (r'\bhexagono\b', 'hexagonum'),
    (r'\bhexagonon\b', 'hexagonum'),
    (r'\bhexameter\b', 'hexameter'),
    (r'\bhexametri\b', 'hexameter'),
    (r'\bhexametris\b', 'hexameter'),
    (r'\bhexametro\b', 'hexameter'),
    (r'\bhexametron\b', 'hexameter'),
    (r'\bhexametrorum\b', 'hexameter'),
    (r'\bhexametros\b', 'hexameter'),
    (r'\bhexametrum\b', 'hexameter'),
    (r'\bhexaphoris\b', 'hexaptota'),
    (r'\bhexaphoro\b', 'hexaptota'),
    (r'\bhexaptota\b', 'hexaptota'),
    (r'\bHexapyli\b', 'Hexapylon'),
    (r'\bHexapylo\b', 'Hexapylon'),
    (r'\bHexapylon\b', 'Hexapylon'),
    (r'\bHexapylum\b', 'Hexapylon'),
    (r'\bhexastichum\b', 'hexastichus'),
    (r'\bhexecontalithos\b', 'hexecontalithos'),
    (r'\bhexere\b', 'hexeris'),
    (r'\bhexeres\b', 'hexeris'),
    (r'\bhi\b', 'hic'),
    (r'\bhia\b', 'hio'),
    (r'\bhiabant\b', 'hio'),
    (r'\bhiabat\b', 'hio'),
    (r'\bhianda\b', 'hio'),
    (r'\bhiandum\b', 'hio'),
    (r'\bhians\b', 'hio'),
    (r'\bhiant\b', 'hio'),
    (r'\bhiante\b', 'hio'),
    (r'\bhiantem\b', 'hio'),
    (r'\bhiantemque\b', 'hio'),
    (r'\bhiantes\b', 'hio'),
    (r'\bhiantesque\b', 'hio'),
    (r'\bhianti\b', 'hio'),
    (r'\bhiantia\b', 'hiantia'),
    (r'\bhiantia\b', 'hio'),
    (r'\bhiantibus\b', 'hio'),
    (r'\bhiantis\b', 'hio'),
    (r'\bhiantium\b', 'hio'),
    (r'\bHiarba\b', 'Iarba'),
    (r'\bHiarbae\b', 'Iarba'),
    (r'\bHiarbas\b', 'Iarba'),
    (r'\bhiare\b', 'hio'),
    (r'\bhias\b', 'hio'),
    (r'\bhiascere\b', 'hiasco'),
    (r'\bhiasse\b', 'hio'),
    (r'\bhiat\b', 'hio'),
    (r'\bhiate\b', 'hio'),
    (r'\bhiatibus\b', 'hiatus'),
    (r'\bhiato\b', 'hio'),
    (r'\bhiatque\b', 'hio'),
    (r'\bhiatu\b', 'hiatus'),
    (r'\bhiatu\b', 'hio'),
    (r'\bhiatum\b', 'hiatus'),
    (r'\bhiatum\b', 'hio'),
    (r'\bhiatus\b', 'hiatus'),
    (r'\bhiatus\b', 'hio'),
    (r'\bhiatusque\b', 'hiatus'),
    (r'\bhiatusque\b', 'hio'),
    (r'\bhiauit\b', 'hio'),
    (r'\bhiavit\b', 'hio'),
    (r'\bHibera\b', 'Hiberus'),
    (r'\bHiberae\b', 'Hiberus'),
    (r'\bHiberam\b', 'Hiberus'),
    (r'\bHiberas\b', 'Hiberus'),
    (r'\bHiberes\b', 'Hiberes'),
    (r'\bHiberi\b', 'hiberna'),
    (r'\bHiberi\b', 'Hiberus'),
    (r'\bHiberia\b', 'hiberna'),
    (r'\bHiberiacis\b', 'hiberna'),
    (r'\bHiberiae\b', 'hiberna'),
    (r'\bHiberiam\b', 'hiberna'),
    (r'\bHiberica\b', 'hiberna'),
    (r'\bHibericas\b', 'hiberna'),
    (r'\bHibericis\b', 'hiberna'),
    (r'\bHiberico\b', 'hiberna'),
    (r'\bHibericos\b', 'hiberna'),
    (r'\bHibericum\b', 'hiberna'),
    (r'\bHiberinae\b', 'hiberna'),
    (r'\bHiberique\b', 'hiberna'),
    (r'\bHiberique\b', 'Hiberus'),
    (r'\bHiberis\b', 'hiberna'),
    (r'\bHiberis\b', 'Hiberus'),
    (r'\bhiberna\b', 'hibernus'),
    (r'\bhiberna\b', 'hiberna'),
    (r'\bhiberna\b', 'hiberno'),
    (r'\bhibernabant\b', 'hiberno'),
    (r'\bhibernabat\b', 'hiberno'),
    (r'\bhibernacula\b', 'hibernaculum'),
    (r'\bhibernaculis\b', 'hibernaculum'),
    (r'\bhibernaculorum\b', 'hibernaculum'),
    (r'\bhibernaculum\b', 'hibernaculum'),
    (r'\bhibernaculum\b', 'hibernaculum'),
    (r'\bhibernae\b', 'hibernus'),
    (r'\bhibernaeque\b', 'hibernus'),
    (r'\bhibernalis\b', 'hibernalis'),
    (r'\bhibernam\b', 'hibernus'),
    (r'\bhibernandi\b', 'hiberno'),
    (r'\bhibernandum\b', 'hiberno'),
    (r'\bhibernans\b', 'hiberno'),
    (r'\bhibernant\b', 'hiberno'),
    (r'\bhibernantem\b', 'hiberno'),
    (r'\bhibernanti\b', 'hiberno'),
    (r'\bhibernantium\b', 'hiberno'),
    (r'\bhibernarat\b', 'hiberno'),
    (r'\bhibernare\b', 'hiberno'),
    (r'\bhibernarent\b', 'hiberno'),
    (r'\bhibernaret\b', 'hiberno'),
    (r'\bhibernarum\b', 'hibernus'),
    (r'\bhibernarunt\b', 'hiberno'),
    (r'\bhibernas\b', 'hibernus'),
    (r'\bhibernas\b', 'hiberno'),
    (r'\bhibernasse\b', 'hiberno'),
    (r'\bhibernassent\b', 'hiberno'),
    (r'\bhibernasset\b', 'hiberno'),
    (r'\bhibernat\b', 'hiberno'),
    (r'\bhibernatque\b', 'hiberno'),
    (r'\bhibernatum\b', 'hiberno'),
    (r'\bhibernatura\b', 'hiberno'),
    (r'\bhibernaturos\b', 'hiberno'),
    (r'\bhibernaturum\b', 'hiberno'),
    (r'\bhibernaturus\b', 'hiberno'),
    (r'\bhibernauit\b', 'hiberno'),
    (r'\bhibernavisse\b', 'hiberno'),
    (r'\bhibernavit\b', 'hiberno'),
    (r'\bhibernavitque\b', 'hiberno'),
    (r'\bhibernent\b', 'hiberno'),
    (r'\bhiberni\b', 'hibernus'),
    (r'\bhiberni\b', 'hibernus'),
    (r'\bHibernia\b', 'Hibernia'),
    (r'\bHiberniae\b', 'Hibernia'),
    (r'\bHiberniam\b', 'Hibernia'),
    (r'\bhibernique\b', 'hibernus'),
    (r'\bhibernique\b', 'hibernus'),
    (r'\bhibernis\b', 'hibernus'),
    (r'\bhibernis\b', 'hiberna'),
    (r'\bhibernisque\b', 'hibernus'),
    (r'\bhibernisque\b', 'hiberna'),
    (r'\bhiberno\b', 'hibernus'),
    (r'\bhiberno\b', 'hibernus'),
    (r'\bhiberno\b', 'hiberno'),
    (r'\bhibernorum\b', 'hibernus'),
    (r'\bhibernorum\b', 'hiberna'),
    (r'\bhibernorumque\b', 'hibernus'),
    (r'\bhibernorumque\b', 'hiberna'),
    (r'\bhibernos\b', 'hibernus'),
    (r'\bhibernum\b', 'hibernus'),
    (r'\bhibernum\b', 'hiberna'),
    (r'\bhibernum\b', 'hibernus'),
    (r'\bhibernus\b', 'hibernus'),
    (r'\bHibero\b', 'Hiberus'),
    (r'\bHiberon\b', 'hiberna'),
    (r'\bHiberon\b', 'Hiberus'),
    (r'\bHiberorum\b', 'hiberna'),
    (r'\bHiberorum\b', 'Hiberus'),
    (r'\bHiberos\b', 'hiberna'),
    (r'\bHiberosque\b', 'hiberna'),
    (r'\bHiberum\b', 'Hiberes'),
    (r'\bHiberum\b', 'Hiberus'),
    (r'\bHiberus\b', 'Hiberus'),
    (r'\bhibisci\b', 'hibiscum'),
    (r'\bhibisco\b', 'hibiscum'),
    (r'\bhibiscum\b', 'hibiscum'),
    (r'\bhibiscus\b', 'hibiscum'),
    (r'\bhibridis\b', 'hibrida'),
    (r'\bhic\b', 'hic'),
    (r'\bHiceta\b', 'Hicetas'),
    (r'\bHicetaon\b', 'Hicetaon'),
    (r'\bHicetaonis\b', 'Hicetaon'),
    (r'\bHicetas\b', 'Hicetas'),
    (r'\bhicine\b', 'hicine'),
    (r'\bhicine\b', 'hic'),
    (r'\bhicinest\b', 'hicine'),
    (r'\bhicinest\b', 'hic'),
    (r'\bhicne\b', 'hic'),
    (r'\bhiem\b', 'hio'),
    (r'\bhiemabant\b', 'hiemo'),
    (r'\bhiemabat\b', 'hiemo'),
    (r'\bhiemabit\b', 'hiemo'),
    (r'\bhiemabo\b', 'hiemo'),
    (r'\bhiemabunt\b', 'hiemo'),
    (r'\bhiemale\b', 'hiemalis'),
    (r'\bhiemalem\b', 'hiemalis'),
    (r'\bhiemalemque\b', 'hiemalis'),
    (r'\bhiemales\b', 'hiemalis'),
    (r'\bhiemali\b', 'hiemalis'),
    (r'\bhiemalia\b', 'hiemalis'),
    (r'\bhiemalibus\b', 'hiemalis'),
    (r'\bhiemalibus\b', 'hiemalis'),
    (r'\bhiemalis\b', 'hiemalis'),
    (r'\bhiemalium\b', 'hiemalis'),
    (r'\bhiemalium\b', 'hiemalis'),
    (r'\bhiemandi\b', 'hiemo'),
    (r'\bhiemando\b', 'hiemo'),
    (r'\bhiemandum\b', 'hiemo'),
    (r'\bhiemant\b', 'hiemo'),
    (r'\bhiemante\b', 'hiemo'),
    (r'\bhiemantibus\b', 'hiemo'),
    (r'\bhiemarat\b', 'hiemo'),
    (r'\bhiemare\b', 'hiemo'),
    (r'\bhiemaret\b', 'hiemo'),
    (r'\bhiemari\b', 'hiemo'),
    (r'\bhiemaris\b', 'hiemo'),
    (r'\bhiemat\b', 'hiemo'),
    (r'\bhiemationi\b', 'hiematio'),
    (r'\bhiemato\b', 'hiemo'),
    (r'\bhiematum\b', 'hiemo'),
    (r'\bhiematur\b', 'hiemo'),
    (r'\bhiematuri\b', 'hiemo'),
    (r'\bhiematuris\b', 'hiemo'),
    (r'\bhiematurum\b', 'hiemo'),
    (r'\bhiematurus\b', 'hiemo'),
    (r'\bhiemauit\b', 'hiemo'),
    (r'\bhiemaverat\b', 'hiemo'),
    (r'\bhiemavit\b', 'hiemo'),
    (r'\bhieme\b', 'hiems'),
    (r'\bhiemem\b', 'hiems'),
    (r'\bhiemem\b', 'hiemo'),
    (r'\bhiememque\b', 'hiems'),
    (r'\bhiememque\b', 'hiemo'),
    (r'\bhiemes\b', 'hiems'),
    (r'\bhiemes\b', 'hiemo'),
    (r'\bhiemesque\b', 'hiems'),
    (r'\bhiemesque\b', 'hiemo'),
    (r'\bhiemet\b', 'hiemo'),
    (r'\bhiemi\b', 'hiems'),
    (r'\bhiemique\b', 'hiems'),
    (r'\bhiemis\b', 'hiems'),
    (r'\bhiemisque\b', 'hiems'),
    (r'\bhiemps\b', 'hiems'),
    (r'\bhiems\b', 'hiems'),
    (r'\bhiemsque\b', 'hiems'),
    (r'\bhient\b', 'hio'),
    (r'\bhier\b', 'hio'),
    (r'\bhiera\b', 'hiera1'),
    (r'\bHiera\b', 'Hiera2'),
    (r'\bhierabotane\b', 'hierabotane'),
    (r'\bhieracia\b', 'hieracia'),
    (r'\bhieracia\b', 'hieracium'),
    (r'\bhieracion\b', 'hieracium'),
    (r'\bhieracitis\b', 'hieracitis'),
    (r'\bhieracium\b', 'hieracium'),
    (r'\bhieram\b', 'hiera1'),
    (r'\bHieram\b', 'Hiera2'),
    (r'\bhieran\b', 'hiera1'),
    (r'\bHieran\b', 'Hiera2'),
    (r'\bHierapoli\b', 'Hierapolis'),
    (r'\bHierapolim\b', 'Hierapolis'),
    (r'\bHierapolis\b', 'Hierapolis'),
    (r'\bHierapolitae\b', 'hieraticus'),
    (r'\bHierapolitanis\b', 'hieraticus'),
    (r'\bHierapolitanos\b', 'hieraticus'),
    (r'\bhieras\b', 'hiera1'),
    (r'\bHieras\b', 'Hiera2'),
    (r'\bhieratica\b', 'hieraticus'),
    (r'\bhieraticae\b', 'hieraticus'),
    (r'\bHieremia\b', 'Hieremias'),
    (r'\bHieremiae\b', 'Hieremias'),
    (r'\bHieremiam\b', 'Hieremias'),
    (r'\bHieremias\b', 'Hieremias'),
    (r'\bHiericunte\b', 'Hiericus'),
    (r'\bHiericuntem\b', 'Hiericus'),
    (r'\bHiero\b', 'Hiero'),
    (r'\bHierocaesariam\b', 'Hierocaesaria'),
    (r'\bHierocaesarienses\b', 'Hierocles'),
    (r'\bHieroclem\b', 'Hierocles'),
    (r'\bHieroclen\b', 'Hierocles'),
    (r'\bHierocles\b', 'Hierocles'),
    (r'\bHieroclis\b', 'Hierocles'),
    (r'\bhieromnemon\b', 'hieromnemon'),
    (r'\bHieron\b', 'Hiero'),
    (r'\bHierone\b', 'Hiero'),
    (r'\bHieronem\b', 'Hiero'),
    (r'\bHieroni\b', 'Hiero'),
    (r'\bhieronica\b', 'hieronica'),
    (r'\bHieronica\b', 'Hieronicus'),
    (r'\bHieronicae\b', 'Hieronicus'),
    (r'\bhieronicae\b', 'hieronica'),
    (r'\bHieronicam\b', 'Hieronicus'),
    (r'\bhieronicam\b', 'hieronica'),
    (r'\bhieronicarum\b', 'hieronica'),
    (r'\bHieronis\b', 'Hiero'),
    (r'\bHieronymi\b', 'Hieronymus'),
    (r'\bHieronymo\b', 'Hieronymus'),
    (r'\bHieronymum\b', 'Hieronymus'),
    (r'\bHieronymus\b', 'Hieronymus'),
    (r'\bHierosolyma\b', 'Hierosolyma'),
    (r'\bHierosolymarius\b', 'hieto'),
    (r'\bHierosolymis\b', 'Hierosolyma'),
    (r'\bHierosolymorum\b', 'Hierosolyma'),
    (r'\bHierusalem\b', 'hieto'),
    (r'\bhiesue\b', 'hio'),
    (r'\bhiet\b', 'hio'),
    (r'\bhietans\b', 'hieto'),
    (r'\bhietansque\b', 'hieto'),
    (r'\bhietantur\b', 'hieto'),
    (r'\bhietare\b', 'hieto'),
    (r'\bhieto\b', 'hieto'),
    (r'\bhietque\b', 'hio'),
    (r'\bhila\b', 'hilum'),
    (r'\bhilara\b', 'hilarus'),
    (r'\bhilara\b', 'hilaro'),
    (r'\bhilarabis\b', 'hilaro'),
    (r'\bhilaram\b', 'hilarus'),
    (r'\bhilarans\b', 'hilaro'),
    (r'\bhilarare\b', 'hilaro'),
    (r'\bhilarari\b', 'hilaro'),
    (r'\bhilarata\b', 'hilaro'),
    (r'\bhilaratae\b', 'hilaro'),
    (r'\bhilarate\b', 'hilaro'),
    (r'\bhilaratis\b', 'hilaro'),
    (r'\bhilaratum\b', 'hilaro'),
    (r'\bhilarauerit\b', 'hilaro'),
    (r'\bhilare\b', 'hilarus'),
    (r'\bhilare\b', 'hilaris'),
    (r'\bhilarem\b', 'hilaris'),
    (r'\bhilarem\b', 'hilaro'),
    (r'\bhilaremque\b', 'hilaris'),
    (r'\bhilaremque\b', 'hilaro'),
    (r'\bhilarent\b', 'hilaro'),
    (r'\bhilarentur\b', 'hilaro'),
    (r'\bhilares\b', 'hilaris'),
    (r'\bhilares\b', 'hilaro'),
    (r'\bhilaresque\b', 'hilaris'),
    (r'\bhilaresque\b', 'hilaro'),
    (r'\bhilaretur\b', 'hilaro'),
    (r'\bhilari\b', 'hilarus'),
    (r'\bhilari\b', 'hilaris'),
    (r'\bhilaria\b', 'hilaria'),
    (r'\bhilaribus\b', 'hilaris'),
    (r'\bhilariis\b', 'hilaria'),
    (r'\bhilarior\b', 'hilaris'),
    (r'\bhilariora\b', 'hilaris'),
    (r'\bhilariore\b', 'hilaris'),
    (r'\bhilariorem\b', 'hilaris'),
    (r'\bhilariores\b', 'hilaris'),
    (r'\bhilarioresque\b', 'hilaris'),
    (r'\bhilarioribus\b', 'hilaris'),
    (r'\bhilarique\b', 'hilarus'),
    (r'\bhilarique\b', 'hilaris'),
    (r'\bhilaris\b', 'hilaris'),
    (r'\bhilaris\b', 'hilarus'),
    (r'\bhilarisque\b', 'hilaris'),
    (r'\bhilarisque\b', 'hilarus'),
    (r'\bhilarissime\b', 'hilaris'),
    (r'\bhilarissimum\b', 'hilaris'),
    (r'\bhilaritas\b', 'hilaritas'),
    (r'\bhilaritate\b', 'hilaritas'),
    (r'\bhilaritatem\b', 'hilaritas'),
    (r'\bhilaritates\b', 'hilaritas'),
    (r'\bhilaritati\b', 'hilaritas'),
    (r'\bhilaritatis\b', 'hilaritas'),
    (r'\bhilariter\b', 'hilaris'),
    (r'\bhilaritudine\b', 'hilaritudo'),
    (r'\bhilaritudo\b', 'hilaritudo'),
    (r'\bhilarius\b', 'hilaris'),
    (r'\bHilaro\b', 'Hilarus2'),
    (r'\bhilaro\b', 'hilarus'),
    (r'\bhilaro\b', 'hilaro'),
    (r'\bhilaros\b', 'hilarus'),
    (r'\bhilarula\b', 'hilarulus'),
    (r'\bHilarum\b', 'Hilarus2'),
    (r'\bhilarum\b', 'hilarus'),
    (r'\bhilarus\b', 'hilarus'),
    (r'\bHilarus\b', 'Hilarus2'),
    (r'\bhili\b', 'hilum'),
    (r'\bhillae\b', 'hillae'),
    (r'\bhillis\b', 'hillae'),
    (r'\bhilo\b', 'hilum'),
    (r'\bHilotae\b', 'Hilotae'),
    (r'\bhilum\b', 'hilum'),
    (r'\bHimantopodes\b', 'Himantopodes'),
    (r'\bHimella\b', 'Himella'),
    (r'\bHimellae\b', 'Himella'),
    (r'\bHimera\b', 'Himera'),
    (r'\bHimerae\b', 'Himera'),
    (r'\bHimeraeis\b', 'hinc'),
    (r'\bHimeraeorum\b', 'hinc'),
    (r'\bHimeraeos\b', 'hinc'),
    (r'\bHimeraeum\b', 'hinc'),
    (r'\bHimeram\b', 'Himera'),
    (r'\bHimeraque\b', 'Himera'),
    (r'\bHimeras\b', 'Himera'),
    (r'\bhin\b', 'hic'),
    (r'\bhinc\b', 'hinc'),
    (r'\bhine\b', 'hic'),
    (r'\bhinn\b', 'hic'),
    (r'\bhinni\b', 'hinnus'),
    (r'\bhinni\b', 'hinnio'),
    (r'\bhinnibundae\b', 'hinnibundus'),
    (r'\bhinniebat\b', 'hinnio'),
    (r'\bhinniens\b', 'hinnio'),
    (r'\bhinnient\b', 'hinnio'),
    (r'\bhinnientium\b', 'hinnio'),
    (r'\bhinnire\b', 'hinnio'),
    (r'\bhinnisset\b', 'hinnio'),
    (r'\bhinnit\b', 'hinnio'),
    (r'\bhinnite\b', 'hinnio'),
    (r'\bhinnitibus\b', 'hinnitus'),
    (r'\bhinnitu\b', 'hinnitus'),
    (r'\bhinnitu\b', 'hinnio'),
    (r'\bhinnitum\b', 'hinnitus'),
    (r'\bhinnitum\b', 'hinnio'),
    (r'\bhinnitumque\b', 'hinnitus'),
    (r'\bhinnitumque\b', 'hinnio'),
    (r'\bhinnitus\b', 'hinnitus'),
    (r'\bhinnitus\b', 'hinnio'),
    (r'\bhinnitusque\b', 'hinnitus'),
    (r'\bhinnitusque\b', 'hinnio'),
    (r'\bhinnituum\b', 'hinnitus'),
    (r'\bhinniunt\b', 'hinnio'),
    (r'\bhinnulei\b', 'hinnuleus'),
    (r'\bhinnuleorum\b', 'hinnuleus'),
    (r'\bhinnuleum\b', 'hinnuleus'),
    (r'\bhinnulos\b', 'hinnulus'),
    (r'\bhinnus\b', 'hinnus'),
    (r'\bhio\b', 'hio'),
    (r'\bhippace\b', 'hippace'),
    (r'\bhippacen\b', 'hippace'),
    (r'\bHipparche\b', 'Hipparchus'),
    (r'\bHipparchi\b', 'Hipparchus'),
    (r'\bHipparcho\b', 'Hipparchus'),
    (r'\bHipparchum\b', 'Hipparchus'),
    (r'\bHipparchus\b', 'Hipparchus'),
    (r'\bHipparin\b', 'Hipparis'),
    (r'\bHipparini\b', 'Hipparinus'),
    (r'\bHipparinum\b', 'Hipparinus'),
    (r'\bHippasi\b', 'Hippasus'),
    (r'\bHippason\b', 'Hippasus'),
    (r'\bHippasus\b', 'Hippasus'),
    (r'\bhippegum\b', 'hippegus'),
    (r'\bhippen\b', 'hippus'),
    (r'\bhippeus\b', 'hippeus'),
    (r'\bhippi\b', 'hippus'),
    (r'\bHippi\b', 'Hippius1'),
    (r'\bHippia\b', 'Hippias'),
    (r'\bHippiae\b', 'Hippias'),
    (r'\bHippiam\b', 'Hippias'),
    (r'\bHippian\b', 'Hippias'),
    (r'\bHippias\b', 'Hippias'),
    (r'\bhippin\b', 'hippus'),
    (r'\bHippin\b', 'Hippius1'),
    (r'\bHippio\b', 'Hippius1'),
    (r'\bHippion\b', 'Hippius1'),
    (r'\bHippium\b', 'Hippius1'),
    (r'\bHippius\b', 'Hippius1'),
    (r'\bhippo\b', 'hippus'),
    (r'\bHippo\b', 'Hippo'),
    (r'\bhippocampi\b', 'hippocampus'),
    (r'\bhippocampisque\b', 'hippocampus'),
    (r'\bhippocampo\b', 'hippocampus'),
    (r'\bhippocampos\b', 'hippocampus'),
    (r'\bhippocampus\b', 'hippocampus'),
    (r'\bhippocentauri\b', 'hippocentaurus'),
    (r'\bhippocentauro\b', 'hippocentaurus'),
    (r'\bhippocentaurum\b', 'hippocentaurus'),
    (r'\bHippocoon\b', 'Hippocoon'),
    (r'\bHippocoonte\b', 'Hippocoon'),
    (r'\bHippocoontis\b', 'Hippocoon'),
    (r'\bHippocrate\b', 'Hippocrates'),
    (r'\bHippocratem\b', 'Hippocrates'),
    (r'\bHippocraten\b', 'Hippocrates'),
    (r'\bHippocrates\b', 'Hippocrates'),
    (r'\bHippocrati\b', 'Hippocrates'),
    (r'\bHippocraticum\b', 'Hippocrene'),
    (r'\bHippocratis\b', 'Hippocrates'),
    (r'\bHippocratisque\b', 'Hippocrates'),
    (r'\bHippocrenae\b', 'Hippocrene'),
    (r'\bHippocrene\b', 'Hippocrene'),
    (r'\bHippocrenen\b', 'Hippocrene'),
    (r'\bHippocrenes\b', 'Hippocrene'),
    (r'\bHippodamas\b', 'Hippodamas'),
    (r'\bHippodame\b', 'Hippodamus'),
    (r'\bHippodamen\b', 'Hippodamus'),
    (r'\bHippodameque\b', 'Hippodamus'),
    (r'\bHippodamia\b', 'Hippodamus'),
    (r'\bHippodamiae\b', 'Hippodamus'),
    (r'\bHippodamiam\b', 'Hippodamus'),
    (r'\bHippodamian\b', 'Hippodamus'),
    (r'\bHippodamo\b', 'Hippodamus'),
    (r'\bHippodamum\b', 'Hippodamus'),
    (r'\bHippodamus\b', 'Hippodamus'),
    (r'\bHippodamusque\b', 'Hippodamus'),
    (r'\bhippodromi\b', 'hippodromos'),
    (r'\bhippodromo\b', 'hippodromos'),
    (r'\bhippodromon\b', 'hippodromos'),
    (r'\bhippodromum\b', 'hippodromos'),
    (r'\bhippolapathi\b', 'hippolapathon'),
    (r'\bhippolapatho\b', 'hippolapathon'),
    (r'\bhippolapathum\b', 'hippolapathon'),
    (r'\bHippolyta\b', 'Hippolyta'),
    (r'\bHippolytae\b', 'Hippolyta'),
    (r'\bHippolyte\b', 'Hippolytus'),
    (r'\bHippolyten\b', 'Hippolytus'),
    (r'\bHippolyti\b', 'Hippolytus'),
    (r'\bHippolytique\b', 'Hippolytus'),
    (r'\bHippolyto\b', 'Hippolytus'),
    (r'\bHippolytum\b', 'Hippolytus'),
    (r'\bHippolytus\b', 'Hippolytus'),
    (r'\bHippolytusque\b', 'Hippolytus'),
    (r'\bhippomanes\b', 'hippomanes'),
    (r'\bhippomarathi\b', 'hippomarathum'),
    (r'\bhippomaratho\b', 'hippomarathum'),
    (r'\bhippomarathum\b', 'hippomarathum'),
    (r'\bHippomene\b', 'Hippomenes'),
    (r'\bHippomenen\b', 'Hippomenes'),
    (r'\bHippomenes\b', 'Hippomenes'),
    (r'\bhippon\b', 'hippus'),
    (r'\bHippon\b', 'Hippo'),
    (r'\bHipponacteo\b', 'Hipponax'),
    (r'\bHipponacteos\b', 'Hipponax'),
    (r'\bHipponacti\b', 'Hipponax'),
    (r'\bHipponactis\b', 'Hipponax'),
    (r'\bHipponax\b', 'Hipponax'),
    (r'\bHippone\b', 'Hippo'),
    (r'\bhippone\b', 'hippus'),
    (r'\bHipponem\b', 'Hippo'),
    (r'\bHipponemque\b', 'Hippo'),
    (r'\bHipponensem\b', 'Hipponensis'),
    (r'\bHipponenses\b', 'Hipponensis'),
    (r'\bHipponenses\b', 'Hipponensis'),
    (r'\bHipponensis\b', 'Hipponensis'),
    (r'\bHipponensis\b', 'Hipponensis'),
    (r'\bHipponicum\b', 'Hipponicus'),
    (r'\bHipponis\b', 'Hippo'),
    (r'\bhippoperis\b', 'hippoperae'),
    (r'\bhippophaes\b', 'hippophaes'),
    (r'\bhippophaeston\b', 'hippophaeston'),
    (r'\bhippopheon\b', 'hippopheon'),
    (r'\bhippophlomon\b', 'hippophlomon'),
    (r'\bhippophobade\b', 'hippophobas'),
    (r'\bHippopodes\b', 'Hippopodes'),
    (r'\bhippopotami\b', 'hippopotamus'),
    (r'\bhippopotamis\b', 'hippopotamus'),
    (r'\bhippopotamos\b', 'hippopotamus'),
    (r'\bhippos\b', 'hippus'),
    (r'\bhipposelino\b', 'hipposelinum'),
    (r'\bhipposelinum\b', 'hipposelinum'),
    (r'\bHippotadae\b', 'Hippotades'),
    (r'\bHippotadaeque\b', 'Hippotades'),
    (r'\bHippotaden\b', 'Hippotades'),
    (r'\bHippotades\b', 'Hippotades'),
    (r'\bHippothoe\b', 'Hippothous'),
    (r'\bHippothoi\b', 'Hippothous'),
    (r'\bHippothoum\b', 'Hippothous'),
    (r'\bHippothous\b', 'Hippothous'),
    (r'\bHippothousque\b', 'Hippothous'),
    (r'\bhippotoxotae\b', 'hippotoxotae'),
    (r'\bhippotoxotisque\b', 'hippotoxotae'),
    (r'\bhippuri\b', 'hippurus'),
    (r'\bhippurin\b', 'hippuris'),
    (r'\bhippurin\b', 'hippurus'),
    (r'\bhippuris\b', 'hippuris'),
    (r'\bhippuris\b', 'hippurus'),
    (r'\bhippuros\b', 'hippurus'),
    (r'\bhippurus\b', 'hippurus'),
    (r'\bhippus\b', 'hippus'),
    (r'\bhique\b', 'hic'),
    (r'\bhira\b', 'hira'),
    (r'\bhirae\b', 'hira'),
    (r'\bhiram\b', 'hira'),
    (r'\bhiras\b', 'hira'),
    (r'\bhircina\b', 'hircinus'),
    (r'\bhircini\b', 'hircinus'),
    (r'\bhircinis\b', 'hircinus'),
    (r'\bhircino\b', 'hircinus'),
    (r'\bhircinum\b', 'hircinus'),
    (r'\bhircinus\b', 'hircinus'),
    (r'\bhirco\b', 'hirco'),
    (r'\bhircosa\b', 'hircosus'),
    (r'\bhircosas\b', 'hircosus'),
    (r'\bhircosi\b', 'hircosus'),
    (r'\bhircosis\b', 'hircosus'),
    (r'\bhircoso\b', 'hircosus'),
    (r'\bhircosos\b', 'hircosus'),
    (r'\bhircosum\b', 'hircosus'),
    (r'\bhircosus\b', 'hircosus'),
    (r'\bhirculus\b', 'hirculus'),
    (r'\bhircuosus\b', 'hircuosus'),
    (r'\bhiris\b', 'hira'),
    (r'\bhirnea\b', 'hirnea'),
    (r'\bhirneae\b', 'hirnea'),
    (r'\bhirneam\b', 'hirnea'),
    (r'\bhirnearum\b', 'hirnea'),
    (r'\bHirpi\b', 'Hirpi'),
    (r'\bHirpinaque\b', 'Hirpinus'),
    (r'\bHirpine\b', 'Hirpinus'),
    (r'\bHirpini\b', 'Hirpini'),
    (r'\bHirpini\b', 'Hirpinus'),
    (r'\bHirpinis\b', 'Hirpini'),
    (r'\bHirpinis\b', 'Hirpinus'),
    (r'\bHirpino\b', 'Hirpinus'),
    (r'\bHirpinorum\b', 'Hirpini'),
    (r'\bHirpinorum\b', 'Hirpinus'),
    (r'\bHirpinos\b', 'Hirpini'),
    (r'\bHirpinum\b', 'Hirpini'),
    (r'\bHirpinum\b', 'Hirpinus'),
    (r'\bHirpinus\b', 'Hirpinus'),
    (r'\bHirpos\b', 'Hirpi'),
    (r'\bhirquitalli\b', 'hirquitallio'),
    (r'\bHirri\b', 'Hirrus'),
    (r'\bhirri\b', 'hirrio'),
    (r'\bHirris\b', 'Hirrus'),
    (r'\bhirris\b', 'hirrio'),
    (r'\bHirro\b', 'Hirrus'),
    (r'\bHirrum\b', 'Hirrus'),
    (r'\bHirrus\b', 'Hirrus'),
    (r'\bhirsuta\b', 'hirsutus'),
    (r'\bhirsutae\b', 'hirsutus'),
    (r'\bhirsutam\b', 'hirsutus'),
    (r'\bhirsutaque\b', 'hirsutus'),
    (r'\bhirsutas\b', 'hirsutus'),
    (r'\bhirsuti\b', 'hirsutus'),
    (r'\bhirsutior\b', 'hirsutus'),
    (r'\bhirsutiora\b', 'hirsutus'),
    (r'\bhirsutioribus\b', 'hirsutus'),
    (r'\bhirsutiorque\b', 'hirsutus'),
    (r'\bhirsutique\b', 'hirsutus'),
    (r'\bhirsutis\b', 'hirsutus'),
    (r'\bhirsutisque\b', 'hirsutus'),
    (r'\bhirsutius\b', 'hirsutus'),
    (r'\bhirsuto\b', 'hirsutus'),
    (r'\bhirsutos\b', 'hirsutus'),
    (r'\bhirsutum\b', 'hirsutus'),
    (r'\bhirsutumque\b', 'hirsutus'),
    (r'\bhirsutus\b', 'hirsutus'),
    (r'\bhirta\b', 'hirtus'),
    (r'\bhirtae\b', 'hirtus'),
    (r'\bhirtaeque\b', 'hirtus'),
    (r'\bhirtaeve\b', 'hirtus'),
    (r'\bhirtam\b', 'hirtus'),
    (r'\bhirtaque\b', 'hirtus'),
    (r'\bhirtarum\b', 'hirtus'),
    (r'\bhirtas\b', 'hirtus'),
    (r'\bhirtasque\b', 'hirtus'),
    (r'\bhirti\b', 'hirtus'),
    (r'\bHirti\b', 'Hirtius'),
    (r'\bHirtia\b', 'Hirtius'),
    (r'\bHirtiae\b', 'Hirtius'),
    (r'\bHirtii\b', 'Hirtius'),
    (r'\bHirtino\b', 'Hirtinus'),
    (r'\bHirtio\b', 'Hirtius'),
    (r'\bhirtis\b', 'hirtus'),
    (r'\bHirtium\b', 'Hirtius'),
    (r'\bhirtius\b', 'hirtus'),
    (r'\bHirtius\b', 'Hirtius'),
    (r'\bhirtiusque\b', 'hirtus'),
    (r'\bHirtiusque\b', 'Hirtius'),
    (r'\bhirto\b', 'hirtus'),
    (r'\bhirtoque\b', 'hirtus'),
    (r'\bhirtos\b', 'hirtus'),
    (r'\bhirtum\b', 'hirtus'),
    (r'\bhirtus\b', 'hirtus'),
    (r'\bhirudine\b', 'hirudo'),
    (r'\bhirudinem\b', 'hirudo'),
    (r'\bhirudines\b', 'hirudo'),
    (r'\bhirudinis\b', 'hirudo'),
    (r'\bhirudinum\b', 'hirudo'),
    (r'\bhirudo\b', 'hirudo'),
    (r'\bhirundine\b', 'hirundo'),
    (r'\bhirundinem\b', 'hirundo'),
    (r'\bhirundines\b', 'hirundo'),
    (r'\bhirundinesue\b', 'hirundo'),
    (r'\bhirundini\b', 'hirundo'),
    (r'\bhirundinibus\b', 'hirundo'),
    (r'\bhirundinino\b', 'hirundininus'),
    (r'\bhirundininum\b', 'hirundininus'),
    (r'\bhirundinis\b', 'hirundo'),
    (r'\bhirundinum\b', 'hirundo'),
    (r'\bhirundo\b', 'hirundo'),
    (r'\bhis\b', 'hic'),
    (r'\bhiscant\b', 'hisco'),
    (r'\bhiscas\b', 'hisco'),
    (r'\bhiscat\b', 'hisco'),
    (r'\bhisce\b', 'hic'),
    (r'\bhisce\b', 'hisco'),
    (r'\bhiscendist\b', 'hisco'),
    (r'\bhiscens\b', 'hisco'),
    (r'\bhiscentibus\b', 'hisco'),
    (r'\bhiscere\b', 'hisco'),
    (r'\bhisceret\b', 'hisco'),
    (r'\bhisces\b', 'hisco'),
    (r'\bhiscin\b', 'hisco'),
    (r'\bhiscine\b', 'hisco'),
    (r'\bhiscite\b', 'hisco'),
    (r'\bhisco\b', 'hisco'),
    (r'\bhiscunt\b', 'hisco'),
    (r'\bhisdem\b', 'hic'),
    (r'\bhisne\b', 'hic'),
    (r'\bHispalensibus\b', 'Hispalis'),
    (r'\bHispalensis\b', 'Hispalis'),
    (r'\bHispali\b', 'Hispalis'),
    (r'\bHispalim\b', 'Hispalis'),
    (r'\bHispana\b', 'Hispane'),
    (r'\bHispana\b', 'Hispellum'),
    (r'\bHispanae\b', 'Hispane'),
    (r'\bHispanam\b', 'Hispane'),
    (r'\bHispanas\b', 'Hispane'),
    (r'\bHispane\b', 'Hispellum'),
    (r'\bHispane\b', 'Hispane'),
    (r'\bHispani\b', 'Hispani'),
    (r'\bHispani\b', 'Hispellum'),
    (r'\bHispania\b', 'Hispellum'),
    (r'\bHispaniae\b', 'Hispellum'),
    (r'\bHispaniam\b', 'Hispellum'),
    (r'\bHispaniamque\b', 'Hispellum'),
    (r'\bHispaniaque\b', 'Hispellum'),
    (r'\bHispaniarum\b', 'Hispellum'),
    (r'\bHispanias\b', 'Hispellum'),
    (r'\bHispaniasque\b', 'Hispellum'),
    (r'\bHispanicae\b', 'Hispellum'),
    (r'\bHispanico\b', 'Hispellum'),
    (r'\bHispanicum\b', 'Hispellum'),
    (r'\bHispaniense\b', 'Hispellum'),
    (r'\bHispaniensem\b', 'Hispellum'),
    (r'\bHispanienses\b', 'Hispellum'),
    (r'\bHispaniensi\b', 'Hispellum'),
    (r'\bHispaniensibus\b', 'Hispellum'),
    (r'\bHispaniensique\b', 'Hispellum'),
    (r'\bHispaniensis\b', 'Hispellum'),
    (r'\bHispaniis\b', 'Hispellum'),
    (r'\bHispaniisque\b', 'Hispellum'),
    (r'\bHispanique\b', 'Hispani'),
    (r'\bHispanique\b', 'Hispellum'),
    (r'\bHispanis\b', 'Hispane'),
    (r'\bHispanis\b', 'Hispani'),
    (r'\bHispanis\b', 'Hispellum'),
    (r'\bHispanisque\b', 'Hispane'),
    (r'\bHispanisque\b', 'Hispani'),
    (r'\bHispanisque\b', 'Hispellum'),
    (r'\bHispano\b', 'Hispellum'),
    (r'\bHispanoque\b', 'Hispellum'),
    (r'\bHispanorum\b', 'Hispani'),
    (r'\bHispanorum\b', 'Hispellum'),
    (r'\bHispanorumque\b', 'Hispani'),
    (r'\bHispanorumque\b', 'Hispellum'),
    (r'\bHispanos\b', 'Hispani'),
    (r'\bHispanosque\b', 'Hispani'),
    (r'\bHispanum\b', 'Hispani'),
    (r'\bHispanum\b', 'Hispellum'),
    (r'\bHispanus\b', 'Hispellum'),
    (r'\bHispellates\b', 'Hispellum'),
    (r'\bHispellum\b', 'Hispellum'),
    (r'\bhispida\b', 'hispidus'),
    (r'\bhispida\b', 'hispido'),
    (r'\bhispidae\b', 'hispidus'),
    (r'\bhispidam\b', 'hispidus'),
    (r'\bhispidas\b', 'hispidus'),
    (r'\bhispidas\b', 'hispido'),
    (r'\bhispidi\b', 'hispidus'),
    (r'\bhispido\b', 'hispidus'),
    (r'\bhispido\b', 'hispido'),
    (r'\bhispidos\b', 'hispidus'),
    (r'\bhispidum\b', 'hispidus'),
    (r'\bhispidus\b', 'hispidus'),
    (r'\bHispo\b', 'Hispo'),
    (r'\bHispone\b', 'Hispo'),
    (r'\bHisponem\b', 'Hispo'),
    (r'\bHispulla\b', 'Hispulla'),
    (r'\bhisque\b', 'hic'),
    (r'\bhistoria\b', 'historia'),
    (r'\bhistoriae\b', 'historia'),
    (r'\bhistoriaeque\b', 'historia'),
    (r'\bhistoriam\b', 'historia'),
    (r'\bhistoriamque\b', 'historia'),
    (r'\bhistoriaque\b', 'historia'),
    (r'\bhistoriarum\b', 'historia'),
    (r'\bhistoriarumque\b', 'historia'),
    (r'\bhistoriarumst\b', 'historia'),
    (r'\bhistorias\b', 'historia'),
    (r'\bhistoriast\b', 'historia'),
    (r'\bhistorica\b', 'historice2'),
    (r'\bhistorica\b', 'historicus'),
    (r'\bhistoricae\b', 'historice2'),
    (r'\bhistoricas\b', 'historice2'),
    (r'\bhistorice\b', 'historicus'),
    (r'\bhistorice\b', 'historice2'),
    (r'\bhistoricen\b', 'historice2'),
    (r'\bhistorici\b', 'historicus'),
    (r'\bhistoricis\b', 'historice2'),
    (r'\bhistoricis\b', 'historicus'),
    (r'\bhistorico\b', 'historicus'),
    (r'\bhistoricon\b', 'historicus'),
    (r'\bhistoricorum\b', 'historicus'),
    (r'\bhistoricos\b', 'historicus'),
    (r'\bhistoricum\b', 'historicus'),
    (r'\bhistoricus\b', 'historicus'),
    (r'\bhistoriis\b', 'historia'),
    (r'\bhistoriographorum\b', 'historiographus'),
    (r'\bHistra\b', 'Histrus'),
    (r'\bHistri\b', 'Histri'),
    (r'\bHistri\b', 'Histrus'),
    (r'\bHistria\b', 'Histria'),
    (r'\bHistriae\b', 'Histria'),
    (r'\bHistriam\b', 'Histria'),
    (r'\bHistriaque\b', 'Histria'),
    (r'\bHistricae\b', 'histricus'),
    (r'\bhistricae\b', 'histricus'),
    (r'\bHistrici\b', 'histricus'),
    (r'\bhistrici\b', 'histricus'),
    (r'\bHistricis\b', 'histricus'),
    (r'\bhistricis\b', 'histricus'),
    (r'\bHistrico\b', 'histricus'),
    (r'\bhistrico\b', 'histricus'),
    (r'\bHistricum\b', 'histricus'),
    (r'\bhistricum\b', 'histricus'),
    (r'\bhistricus\b', 'histricus'),
    (r'\bhistrio\b', 'histrio'),
    (r'\bhistrionali\b', 'histrionalis'),
    (r'\bhistrionalis\b', 'histrionalis'),
    (r'\bhistrione\b', 'histrio'),
    (r'\bhistrionem\b', 'histrio'),
    (r'\bhistriones\b', 'histrio'),
    (r'\bhistrioni\b', 'histrio'),
    (r'\bhistrioniam\b', 'histrionia'),
    (r'\bhistrionibus\b', 'histrio'),
    (r'\bhistrionibusque\b', 'histrio'),
    (r'\bhistrionicam\b', 'histrionicus'),
    (r'\bhistrionicas\b', 'histrionicus'),
    (r'\bhistrionicum\b', 'histrionicus'),
    (r'\bhistrionis\b', 'histrio'),
    (r'\bhistrionum\b', 'histrio'),
    (r'\bHistris\b', 'Histri'),
    (r'\bHistris\b', 'Histrus'),
    (r'\bHistro\b', 'Histrus'),
    (r'\bHistrorum\b', 'Histri'),
    (r'\bHistrorum\b', 'Histrus'),
    (r'\bHistrorumque\b', 'Histri'),
    (r'\bHistrorumque\b', 'Histrus'),
    (r'\bHistros\b', 'Histri'),
    (r'\bHistrum\b', 'Histri'),
    (r'\bHistrum\b', 'Histrus'),
    (r'\bHistrumque\b', 'Histri'),
    (r'\bHistrumque\b', 'Histrus'),
    (r'\bhiulca\b', 'hiulcus'),
    (r'\bhiulca\b', 'hiulco'),
    (r'\bhiulcas\b', 'hiulcus'),
    (r'\bhiulcas\b', 'hiulco'),
    (r'\bhiulcat\b', 'hiulco'),
    (r'\bhiulce\b', 'hiulcus'),
    (r'\bhiulci\b', 'hiulcus'),
    (r'\bhiulcis\b', 'hiulcus'),
    (r'\bhiulcum\b', 'hiulcus'),
    (r'\bhiulcus\b', 'hiulcus'),
    (r'\bho\b', 'ho'),
    (r'\bhoc\b', 'huc'),
    (r'\bhoc\b', 'hic'),
    (r'\bhocin\b', 'hic'),
    (r'\bhocine\b', 'hic'),
    (r'\bhocinest\b', 'hic'),
    (r'\bhocne\b', 'huc'),
    (r'\bhocne\b', 'hic'),
    (r'\bhocque\b', 'huc'),
    (r'\bhocque\b', 'hic'),
    (r'\bhodie\b', 'hodie'),
    (r'\bhodiene\b', 'hodie'),
    (r'\bhodieque\b', 'hodie'),
    (r'\bhodierna\b', 'hodiernus'),
    (r'\bhodiernae\b', 'hodiernus'),
    (r'\bhodiernam\b', 'hodiernus'),
    (r'\bhodierne\b', 'hodiernus'),
    (r'\bhodierni\b', 'hodiernus'),
    (r'\bhodiernis\b', 'hodiernus'),
    (r'\bhodierno\b', 'hodiernus'),
    (r'\bhodiernum\b', 'hodiernus'),
    (r'\bhodiernus\b', 'hodiernus'),
    (r'\bhodiest\b', 'hodie'),
    (r'\bholcus\b', 'holcus'),
    (r'\bholera\b', 'holero'),
    (r'\bholero\b', 'holero'),
    (r'\bholitor\b', 'olitor'),
    (r'\bholitore\b', 'olitor'),
    (r'\bholitorem\b', 'olitor'),
    (r'\bholitores\b', 'olitor'),
    (r'\bholitori\b', 'olitor'),
    (r'\bholitori\b', 'olitorius'),
    (r'\bholitoribus\b', 'olitor'),
    (r'\bholitorii\b', 'olitorius'),
    (r'\bholitorio\b', 'olitorius'),
    (r'\bholitoris\b', 'olitor'),
    (r'\bholitorium\b', 'olitorius'),
    (r'\bholocausta\b', 'holocaustum'),
    (r'\bholocausti\b', 'holocaustum'),
    (r'\bholocaustis\b', 'holocaustum'),
    (r'\bholocausto\b', 'holocaustum'),
    (r'\bholocaustorum\b', 'holocaustum'),
    (r'\bholocaustum\b', 'holocaustum'),
    (r'\bholochrysi\b', 'holochrysus'),
    (r'\bholochrysos\b', 'holochrysus'),
    (r'\bholoserica\b', 'holosericus'),
    (r'\bholosphyraton\b', 'holosphyratus'),
    (r'\bholosteon\b', 'holosteon'),
    (r'\bholuscula\b', 'holusculum'),
    (r'\bholusculis\b', 'holusculum'),
    (r'\bHomere\b', 'Homerus'),
    (r'\bHomeri\b', 'Homerus'),
    (r'\bHomeri\b', 'Homerius'),
    (r'\bHomerica\b', 'Homerius'),
    (r'\bHomericae\b', 'Homerius'),
    (r'\bHomerice\b', 'Homerius'),
    (r'\bHomerici\b', 'Homerius'),
    (r'\bHomericis\b', 'Homerius'),
    (r'\bHomerico\b', 'Homerius'),
    (r'\bHomericum\b', 'Homerius'),
    (r'\bHomericus\b', 'Homerius'),
    (r'\bHomerios\b', 'Homeriacus'),
    (r'\bHomerique\b', 'Homerus'),
    (r'\bHomerique\b', 'Homerius'),
    (r'\bHomeristae\b', 'Homerius'),
    (r'\bHomeristas\b', 'Homerius'),
    (r'\bHomero\b', 'Homerus'),
    (r'\bHomeronida\b', 'Homeronides'),
    (r'\bHomeros\b', 'Homerus'),
    (r'\bHomerum\b', 'Homerus'),
    (r'\bHomerumque\b', 'Homerus'),
    (r'\bHomerus\b', 'Homerus'),
    (r'\bhomicida\b', 'homicida'),
    (r'\bhomicidae\b', 'homicida'),
    (r'\bhomicidaene\b', 'homicida'),
    (r'\bhomicidam\b', 'homicida'),
    (r'\bhomicidarum\b', 'homicida'),
    (r'\bhomicidas\b', 'homicida'),
    (r'\bhomicidia\b', 'homicidium'),
    (r'\bhomicidii\b', 'homicidium'),
    (r'\bhomicidiis\b', 'homicidium'),
    (r'\bhomicidio\b', 'homicidium'),
    (r'\bhomicidis\b', 'homicida'),
    (r'\bhomicidium\b', 'homicidium'),
    (r'\bhomine\b', 'homo'),
    (r'\bhominem\b', 'homo'),
    (r'\bhominemne\b', 'homo'),
    (r'\bhominemque\b', 'homo'),
    (r'\bhomineque\b', 'homo'),
    (r'\bhomines\b', 'homo'),
    (r'\bhominesne\b', 'homo'),
    (r'\bhominesque\b', 'homo'),
    (r'\bhominesue\b', 'homo'),
    (r'\bhomini\b', 'homo'),
    (r'\bhominibus\b', 'homo'),
    (r'\bhominibusque\b', 'homo'),
    (r'\bhominique\b', 'homo'),
    (r'\bhominis\b', 'homo'),
    (r'\bhominisne\b', 'homo'),
    (r'\bhominisque\b', 'homo'),
    (r'\bhominist\b', 'homo'),
    (r'\bhominum\b', 'homo'),
    (r'\bhominumque\b', 'homo'),
    (r'\bhominumst\b', 'homo'),
    (r'\bhominumue\b', 'homo'),
    (r'\bhominumve\b', 'homo'),
    (r'\bhomo\b', 'homo'),
    (r'\bhomoeomerian\b', 'homoeomeria'),
    (r'\bhomoeoptoton\b', 'homoeoptoton'),
    (r'\bhomoeoteleuta\b', 'homoeoteleuton'),
    (r'\bhomoeoteleuti\b', 'homoeoteleuton'),
    (r'\bhomoeoteleuton\b', 'homoeoteleuton'),
    (r'\bHomolen\b', 'Homole'),
    (r'\bhomon\b', 'homo'),
    (r'\bhomonyma\b', 'homonymus'),
    (r'\bhomonymia\b', 'homonymia'),
    (r'\bhomonymiam\b', 'homonymia'),
    (r'\bhomonymum\b', 'homonymus'),
    (r'\bhomoque\b', 'homo'),
    (r'\bhomost\b', 'homo'),
    (r'\bhomotona\b', 'homotonus'),
    (r'\bhomulli\b', 'homullus'),
    (r'\bhomullis\b', 'homullus'),
    (r'\bhomullum\b', 'homullus'),
    (r'\bhomullus\b', 'homullus'),
    (r'\bhomuncio\b', 'homuncio'),
    (r'\bhomuncionem\b', 'homuncio'),
    (r'\bhomunciones\b', 'homuncio'),
    (r'\bhomunculi\b', 'homunculus'),
    (r'\bhomunculis\b', 'homunculus'),
    (r'\bhomunculum\b', 'homunculus'),
    (r'\bhomunculus\b', 'homunculus'),
    (r'\bhon\b', 'ho'),
    (r'\bhon\b', 'hic'),
    (r'\bhone\b', 'ho'),
    (r'\bhonera\b', 'onus'),
    (r'\bhonest\b', 'ho'),
    (r'\bhonesta\b', 'honestus'),
    (r'\bhonesta\b', 'honestus'),
    (r'\bhonesta\b', 'honesto'),
    (r'\bhonestabant\b', 'honesto'),
    (r'\bhonestabat\b', 'honesto'),
    (r'\bhonestabit\b', 'honesto'),
    (r'\bhonestae\b', 'honestus'),
    (r'\bhonestaeque\b', 'honestus'),
    (r'\bhonestam\b', 'honestus'),
    (r'\bhonestamenta\b', 'honestamentum'),
    (r'\bhonestamentis\b', 'honestamentum'),
    (r'\bhonestamento\b', 'honestamentum'),
    (r'\bhonestamur\b', 'honesto'),
    (r'\bhonestanda\b', 'honesto'),
    (r'\bhonestandae\b', 'honesto'),
    (r'\bhonestandum\b', 'honesto'),
    (r'\bhonestante\b', 'honesto'),
    (r'\bhonestaque\b', 'honestus'),
    (r'\bhonestaque\b', 'honestus'),
    (r'\bhonestaque\b', 'honesto'),
    (r'\bhonestare\b', 'honesto'),
    (r'\bhonestarer\b', 'honesto'),
    (r'\bhonestaret\b', 'honesto'),
    (r'\bhonestaretur\b', 'honesto'),
    (r'\bhonestari\b', 'honesto'),
    (r'\bhonestarum\b', 'honestus'),
    (r'\bhonestarunt\b', 'honesto'),
    (r'\bhonestas\b', 'honestus'),
    (r'\bhonestas\b', 'honestas'),
    (r'\bhonestas\b', 'honesto'),
    (r'\bhonestasti\b', 'honesto'),
    (r'\bhonestastis\b', 'honesto'),
    (r'\bhonestate\b', 'honestas'),
    (r'\bhonestate\b', 'honesto'),
    (r'\bhonestatem\b', 'honestas'),
    (r'\bhonestatemque\b', 'honestas'),
    (r'\bhonestates\b', 'honestas'),
    (r'\bhonestati\b', 'honestas'),
    (r'\bhonestati\b', 'honesto'),
    (r'\bhonestatibus\b', 'honestas'),
    (r'\bhonestatique\b', 'honestas'),
    (r'\bhonestatique\b', 'honesto'),
    (r'\bhonestatis\b', 'honestas'),
    (r'\bhonestatis\b', 'honesto'),
    (r'\bhonestatisque\b', 'honestas'),
    (r'\bhonestatisque\b', 'honesto'),
    (r'\bhonestatos\b', 'honesto'),
    (r'\bhonestatum\b', 'honestas'),
    (r'\bhonestatum\b', 'honesto'),
    (r'\bhonestatur\b', 'honesto'),
    (r'\bhonestaverit\b', 'honesto'),
    (r'\bhonestavit\b', 'honesto'),
    (r'\bhoneste\b', 'honestus'),
    (r'\bhoneste\b', 'honestus'),
    (r'\bhonestene\b', 'honestus'),
    (r'\bhonestene\b', 'honestus'),
    (r'\bhonestentur\b', 'honesto'),
    (r'\bhonesteque\b', 'honestus'),
    (r'\bhonesteque\b', 'honestus'),
    (r'\bhonestes\b', 'honesto'),
    (r'\bhonestet\b', 'honesto'),
    (r'\bhonesti\b', 'honestus'),
    (r'\bhonesti\b', 'honestus'),
    (r'\bhonestior\b', 'honestus'),
    (r'\bhonestiora\b', 'honestus'),
    (r'\bhonestiore\b', 'honestus'),
    (r'\bhonestiorem\b', 'honestus'),
    (r'\bhonestioremque\b', 'honestus'),
    (r'\bhonestiores\b', 'honestitudo'),
    (r'\bhonestiores\b', 'honestus'),
    (r'\bhonestiori\b', 'honestus'),
    (r'\bhonestioris\b', 'honestus'),
    (r'\bhonestiorum\b', 'honestus'),
    (r'\bhonestiorum\b', 'honestitudo'),
    (r'\bhonestique\b', 'honestus'),
    (r'\bhonestique\b', 'honestus'),
    (r'\bhonestis\b', 'honestus'),
    (r'\bhonestis\b', 'honestus'),
    (r'\bhonestisque\b', 'honestus'),
    (r'\bhonestisque\b', 'honestus'),
    (r'\bhonestissima\b', 'honestus'),
    (r'\bhonestissimae\b', 'honestus'),
    (r'\bhonestissimam\b', 'honestus'),
    (r'\bhonestissimarum\b', 'honestus'),
    (r'\bhonestissimas\b', 'honestus'),
    (r'\bhonestissime\b', 'honestus'),
    (r'\bhonestissimeque\b', 'honestus'),
    (r'\bhonestissimi\b', 'honestus'),
    (r'\bhonestissimis\b', 'honestus'),
    (r'\bhonestissimo\b', 'honestus'),
    (r'\bhonestissimoque\b', 'honestus'),
    (r'\bhonestissimorum\b', 'honestus'),
    (r'\bhonestissimorumque\b', 'honestus'),
    (r'\bhonestissimos\b', 'honestus'),
    (r'\bhonestissimosque\b', 'honestus'),
    (r'\bhonestissimum\b', 'honestus'),
    (r'\bhonestissimus\b', 'honestus'),
    (r'\bhonestissuma\b', 'honestus'),
    (r'\bhonestitudo\b', 'honestitudo'),
    (r'\bhonestius\b', 'honestus'),
    (r'\bhonestiusque\b', 'honestus'),
    (r'\bhonestiust\b', 'honestus'),
    (r'\bhonesto\b', 'honestus'),
    (r'\bhonesto\b', 'honestus'),
    (r'\bhonesto\b', 'honesto'),
    (r'\bhonestoque\b', 'honestus'),
    (r'\bhonestoque\b', 'honestus'),
    (r'\bhonestoque\b', 'honesto'),
    (r'\bhonestorum\b', 'honestus'),
    (r'\bhonestorum\b', 'honestus'),
    (r'\bhonestos\b', 'honestus'),
    (r'\bhonestosque\b', 'honestus'),
    (r'\bhonestum\b', 'honestus'),
    (r'\bhonestum\b', 'honestus'),
    (r'\bhonestumne\b', 'honestus'),
    (r'\bhonestumne\b', 'honestus'),
    (r'\bhonestumque\b', 'honestus'),
    (r'\bhonestumque\b', 'honestus'),
    (r'\bhonestumst\b', 'honestus'),
    (r'\bhonestumst\b', 'honestus'),
    (r'\bhonestus\b', 'honestus'),
    (r'\bhonestust\b', 'honestus'),
    (r'\bhonor\b', 'honor'),
    (r'\bhonora\b', 'honorus'),
    (r'\bhonora\b', 'honoro'),
    (r'\bhonorabantur\b', 'honoro'),
    (r'\bhonorabat\b', 'honoro'),
    (r'\bhonorabile\b', 'honorabilis'),
    (r'\bhonorabilem\b', 'honorabilis'),
    (r'\bhonorabiles\b', 'honorabilis'),
    (r'\bhonorabilia\b', 'honorabilis'),
    (r'\bhonorabilior\b', 'honorabilis'),
    (r'\bhonorabilioribus\b', 'honorabilis'),
    (r'\bhonorabilis\b', 'honorabilis'),
    (r'\bhonorabiliter\b', 'honorabilis'),
    (r'\bhonorabiliter\b', 'honorarium'),
    (r'\bhonorabit\b', 'honoro'),
    (r'\bhonorabitur\b', 'honoro'),
    (r'\bhonorabo\b', 'honoro'),
    (r'\bhonorae\b', 'honorus'),
    (r'\bhonoramur\b', 'honoro'),
    (r'\bhonoranda\b', 'honoro'),
    (r'\bhonorandae\b', 'honoro'),
    (r'\bhonorandi\b', 'honoro'),
    (r'\bhonorandis\b', 'honoro'),
    (r'\bhonorando\b', 'honoro'),
    (r'\bhonorandos\b', 'honoro'),
    (r'\bhonorandum\b', 'honoro'),
    (r'\bhonorandus\b', 'honoro'),
    (r'\bhonorant\b', 'honoro'),
    (r'\bhonorantes\b', 'honoro'),
    (r'\bhonorantibus\b', 'honoro'),
    (r'\bhonorantur\b', 'honoro'),
    (r'\bhonorare\b', 'honoro'),
    (r'\bhonoraret\b', 'honoro'),
    (r'\bhonoraretur\b', 'honoro'),
    (r'\bhonorari\b', 'honorarius'),
    (r'\bhonorari\b', 'honorarium'),
    (r'\bhonorari\b', 'honoro'),
    (r'\bhonoraria\b', 'honorarius'),
    (r'\bhonoraria\b', 'honorarium'),
    (r'\bhonorariae\b', 'honorarius'),
    (r'\bhonorariam\b', 'honorarius'),
    (r'\bhonorarii\b', 'honorarius'),
    (r'\bhonorarii\b', 'honorarium'),
    (r'\bhonorariis\b', 'honorarius'),
    (r'\bhonorariis\b', 'honorarium'),
    (r'\bhonorario\b', 'honorarius'),
    (r'\bhonorario\b', 'honorarium'),
    (r'\bhonorarios\b', 'honorarius'),
    (r'\bhonoraris\b', 'honoro'),
    (r'\bhonorarit\b', 'honoro'),
    (r'\bhonoraritis\b', 'honoro'),
    (r'\bhonorarium\b', 'honorarius'),
    (r'\bhonorarium\b', 'honorarium'),
    (r'\bhonorarius\b', 'honorarius'),
    (r'\bhonorasti\b', 'honoro'),
    (r'\bhonorastis\b', 'honoro'),
    (r'\bhonorat\b', 'honoro'),
    (r'\bhonorata\b', 'honoro'),
    (r'\bhonoratae\b', 'honoro'),
    (r'\bhonoratam\b', 'honoro'),
    (r'\bhonoratamque\b', 'honoro'),
    (r'\bhonoratas\b', 'honoro'),
    (r'\bhonorate\b', 'honoro'),
    (r'\bhonorati\b', 'honoro'),
    (r'\bhonoratior\b', 'honoro'),
    (r'\bhonoratiorem\b', 'honoro'),
    (r'\bhonoratiores\b', 'honoro'),
    (r'\bhonoratiori\b', 'honoro'),
    (r'\bhonoratioris\b', 'honoro'),
    (r'\bhonoratique\b', 'honoro'),
    (r'\bhonoratis\b', 'honoro'),
    (r'\bhonoratissima\b', 'honoro'),
    (r'\bhonoratissimae\b', 'honoro'),
    (r'\bhonoratissime\b', 'honoro'),
    (r'\bhonoratissimi\b', 'honoro'),
    (r'\bhonoratissimo\b', 'honoro'),
    (r'\bhonoratissimos\b', 'honoro'),
    (r'\bhonoratissimosque\b', 'honoro'),
    (r'\bhonoratissimum\b', 'honoro'),
    (r'\bhonoratissimus\b', 'honoro'),
    (r'\bhonoratissumum\b', 'honoro'),
    (r'\bhonoratius\b', 'honoro'),
    (r'\bhonorato\b', 'honoro'),
    (r'\bhonoratorum\b', 'honoro'),
    (r'\bhonoratos\b', 'honoro'),
    (r'\bhonoratosque\b', 'honoro'),
    (r'\bhonoratum\b', 'honoro'),
    (r'\bhonoratur\b', 'honoro'),
    (r'\bhonoratus\b', 'honoro'),
    (r'\bhonorauerunt\b', 'honoro'),
    (r'\bhonorauit\b', 'honoro'),
    (r'\bhonoraverit\b', 'honoro'),
    (r'\bhonoraverunt\b', 'honoro'),
    (r'\bhonoravi\b', 'honoro'),
    (r'\bhonoravimus\b', 'honoro'),
    (r'\bhonoravisti\b', 'honoro'),
    (r'\bhonoravit\b', 'honoro'),
    (r'\bhonoravitque\b', 'honoro'),
    (r'\bhonore\b', 'honorus'),
    (r'\bhonore\b', 'honor'),
    (r'\bhonorem\b', 'honor'),
    (r'\bhonorem\b', 'honoro'),
    (r'\bhonoremque\b', 'honor'),
    (r'\bhonoremque\b', 'honoro'),
    (r'\bhonoremus\b', 'honoro'),
    (r'\bhonores\b', 'honor'),
    (r'\bhonores\b', 'honoro'),
    (r'\bhonoresque\b', 'honor'),
    (r'\bhonoresque\b', 'honoro'),
    (r'\bhonoresue\b', 'honor'),
    (r'\bhonoresue\b', 'honoro'),
    (r'\bhonoresve\b', 'honor'),
    (r'\bhonoresve\b', 'honoro'),
    (r'\bhonoret\b', 'honoro'),
    (r'\bhonoretur\b', 'honoro'),
    (r'\bhonori\b', 'honor'),
    (r'\bhonori\b', 'honorus'),
    (r'\bHonori\b', 'Honorius'),
    (r'\bhonoribus\b', 'honor'),
    (r'\bhonoribusque\b', 'honor'),
    (r'\bhonorifica\b', 'honorificus'),
    (r'\bhonorifica\b', 'honorifico'),
    (r'\bhonorificabamus\b', 'honorifico'),
    (r'\bhonorificabis\b', 'honorifico'),
    (r'\bhonorificabit\b', 'honorifico'),
    (r'\bhonorificabo\b', 'honorifico'),
    (r'\bhonorificam\b', 'honorificus'),
    (r'\bhonorificant\b', 'honorifico'),
    (r'\bhonorificarent\b', 'honorifico'),
    (r'\bhonorificat\b', 'honorifico'),
    (r'\bhonorificata\b', 'honorifico'),
    (r'\bhonorificate\b', 'honorifico'),
    (r'\bhonorificati\b', 'honorifico'),
    (r'\bhonorificato\b', 'honorifico'),
    (r'\bhonorificatum\b', 'honorifico'),
    (r'\bhonorificatur\b', 'honorifico'),
    (r'\bhonorificaverunt\b', 'honorifico'),
    (r'\bhonorificavit\b', 'honorifico'),
    (r'\bhonorifice\b', 'honorificus'),
    (r'\bhonorificemus\b', 'honorifico'),
    (r'\bhonorificent\b', 'honorifico'),
    (r'\bhonorificentia\b', 'honorificentia'),
    (r'\bhonorificentiae\b', 'honorificentia'),
    (r'\bhonorificentiam\b', 'honorificentia'),
    (r'\bhonorificentior\b', 'honorificus'),
    (r'\bhonorificentissimam\b', 'honorificus'),
    (r'\bhonorificentissime\b', 'honorificus'),
    (r'\bhonorificentissimis\b', 'honorificus'),
    (r'\bhonorificentissimisque\b', 'honorificus'),
    (r'\bhonorificentissimo\b', 'honorificus'),
    (r'\bhonorificentissimum\b', 'honorificus'),
    (r'\bhonorificentissimus\b', 'honorificus'),
    (r'\bhonorificentius\b', 'honorificus'),
    (r'\bhonorificentur\b', 'honorifico'),
    (r'\bhonorificetis\b', 'honorifico'),
    (r'\bhonorificetur\b', 'honorifico'),
    (r'\bhonorifici\b', 'honorificus'),
    (r'\bhonorificis\b', 'honorificus'),
    (r'\bhonorificisque\b', 'honorificus'),
    (r'\bhonorifico\b', 'honorificus'),
    (r'\bhonorifico\b', 'honorifico'),
    (r'\bhonorificos\b', 'honorificus'),
    (r'\bhonorificum\b', 'honorificus'),
    (r'\bhonorificus\b', 'honorificus'),
    (r'\bHonorino\b', 'Honorinus'),
    (r'\bHonorinum\b', 'Honorinus'),
    (r'\bhonorique\b', 'honor'),
    (r'\bhonorique\b', 'honorus'),
    (r'\bhonoris\b', 'honor'),
    (r'\bhonoris\b', 'honorus'),
    (r'\bhonorisque\b', 'honor'),
    (r'\bhonorisque\b', 'honorus'),
    (r'\bhonorisue\b', 'honor'),
    (r'\bhonorisue\b', 'honorus'),
    (r'\bhonoro\b', 'honorus'),
    (r'\bhonoro\b', 'honoro'),
    (r'\bhonorque\b', 'honor'),
    (r'\bhonorum\b', 'honor'),
    (r'\bhonorum\b', 'honorus'),
    (r'\bhonorumque\b', 'honor'),
    (r'\bhonorumque\b', 'honorus'),
    (r'\bhonorumue\b', 'honor'),
    (r'\bhonorumue\b', 'honorus'),
    (r'\bhonos\b', 'honor'),
    (r'\bhonosque\b', 'honor'),
    (r'\bhonustum\b', 'onustus'),
    (r'\bhonustus\b', 'onustus'),
    (r'\bhoplites\b', 'hoplites'),
    (r'\bhoplomachis\b', 'hoplomachus'),
    (r'\bhoplomacho\b', 'hoplomachus'),
    (r'\bhoplomachus\b', 'hoplomachus'),
    (r'\bhora\b', 'hora1'),
    (r'\bHora\b', 'Hora2'),
    (r'\bhorae\b', 'hora1'),
    (r'\bHorae\b', 'Hora2'),
    (r'\bhoraeon\b', 'horaeus'),
    (r'\bhoraeque\b', 'hora1'),
    (r'\bhoraeum\b', 'horaeus'),
    (r'\bhorai\b', 'hora1'),
    (r'\bhoram\b', 'hora1'),
    (r'\bHoram\b', 'Hora2'),
    (r'\bhoramque\b', 'hora1'),
    (r'\bHoramque\b', 'Hora2'),
    (r'\bhoraque\b', 'hora1'),
    (r'\bHoraque\b', 'Hora2'),
    (r'\bhorarum\b', 'hora1'),
    (r'\bHorarum\b', 'Hora2'),
    (r'\bhoras\b', 'hora1'),
    (r'\bHoras\b', 'Hora2'),
    (r'\bhorasque\b', 'hora1'),
    (r'\bHorati\b', 'Horatius'),
    (r'\bHoratia\b', 'Horatius'),
    (r'\bHoratia\b', 'Horatius'),
    (r'\bHoratiae\b', 'Horatius'),
    (r'\bHoratiana\b', 'Horatius'),
    (r'\bHoratianis\b', 'Horatius'),
    (r'\bHoratiano\b', 'Horatius'),
    (r'\bHoratianus\b', 'Horatius'),
    (r'\bHoratii\b', 'Horatius'),
    (r'\bHoratiis\b', 'Horatius'),
    (r'\bHoratiis\b', 'Horatius'),
    (r'\bHoratio\b', 'Horatius'),
    (r'\bHoratiorum\b', 'Horatius'),
    (r'\bHoratios\b', 'Horatius'),
    (r'\bHoratiosque\b', 'Horatius'),
    (r'\bHoratium\b', 'Horatius'),
    (r'\bHoratiumque\b', 'Horatius'),
    (r'\bHoratius\b', 'Horatius'),
    (r'\bHoratiusque\b', 'Horatius'),
    (r'\bhorconia\b', 'horconia'),
    (r'\bhorda\b', 'horda'),
    (r'\bhordae\b', 'horda'),
    (r'\bhordea\b', 'hordeum'),
    (r'\bhordeacea\b', 'hordeaceus'),
    (r'\bhordeaceae\b', 'hordeaceus'),
    (r'\bhordeaceam\b', 'hordeaceus'),
    (r'\bhordeaceas\b', 'hordeaceus'),
    (r'\bhordeaceis\b', 'hordeaceus'),
    (r'\bhordeaceo\b', 'hordeaceus'),
    (r'\bhordeaceos\b', 'hordeaceus'),
    (r'\bhordeaque\b', 'hordeum'),
    (r'\bhordearia\b', 'hordearius'),
    (r'\bhordeariae\b', 'hordearius'),
    (r'\bhordearii\b', 'hordearius'),
    (r'\bhordearium\b', 'hordearius'),
    (r'\bhordei\b', 'hordeius'),
    (r'\bhordei\b', 'hordeum'),
    (r'\bhordeias\b', 'hordeius'),
    (r'\bhordeique\b', 'hordeius'),
    (r'\bhordeique\b', 'hordeum'),
    (r'\bhordeo\b', 'hordeum'),
    (r'\bhordeoque\b', 'hordeum'),
    (r'\bhordeum\b', 'hordeum'),
    (r'\bhordiariae\b', 'hordearius'),
    (r'\bhordiarium\b', 'hordearius'),
    (r'\bhordicidia\b', 'fordicidia'),
    (r'\bhoria\b', 'horia'),
    (r'\bhoriae\b', 'horia'),
    (r'\bhoriam\b', 'horia'),
    (r'\bhoriola\b', 'horiola'),
    (r'\bhoris\b', 'hora1'),
    (r'\bHoris\b', 'Hora2'),
    (r'\bHoris\b', 'Horus'),
    (r'\bhorisque\b', 'hora1'),
    (r'\bhoritatur\b', 'horitor'),
    (r'\bhorizon\b', 'horizon'),
    (r'\bhorizontem\b', 'horizon'),
    (r'\bhormine\b', 'horminum'),
    (r'\bhormino\b', 'horminum'),
    (r'\bhorminum\b', 'horminum'),
    (r'\bhormiscion\b', 'hormiscion'),
    (r'\bhorna\b', 'hornus'),
    (r'\bhornas\b', 'hornus'),
    (r'\bhornis\b', 'hornus'),
    (r'\bhorno\b', 'hornus'),
    (r'\bhornotinae\b', 'hornotinus'),
    (r'\bhornotinas\b', 'hornotinus'),
    (r'\bhornotini\b', 'hornotinus'),
    (r'\bhornum\b', 'hornus'),
    (r'\bhornus\b', 'hornus'),
    (r'\bhorologia\b', 'horologium'),
    (r'\bhorologii\b', 'horologium'),
    (r'\bhorologiis\b', 'horologium'),
    (r'\bhorologio\b', 'horologium'),
    (r'\bhorologiorum\b', 'horologium'),
    (r'\bhorologium\b', 'horologium'),
    (r'\bHoron\b', 'Horus'),
    (r'\bhoroscopa\b', 'horoscopus'),
    (r'\bhoroscopa\b', 'horoscopo'),
    (r'\bhoroscope\b', 'horoscopus'),
    (r'\bhoroscopet\b', 'horoscopo'),
    (r'\bhoroscopi\b', 'horoscopus'),
    (r'\bhoroscopi\b', 'horoscopium'),
    (r'\bhoroscopo\b', 'horoscopus'),
    (r'\bhoroscopo\b', 'horoscopo'),
    (r'\bhoroscopon\b', 'horoscopus'),
    (r'\bhoroscopon\b', 'horoscopo'),
    (r'\bhoroscopos\b', 'horoscopus'),
    (r'\bhoroscopum\b', 'horoscopus'),
    (r'\bhorre\b', 'horreo'),
    (r'\bhorrea\b', 'horreum1'),
    (r'\bHorrea\b', 'Horreum2'),
    (r'\bhorream\b', 'horreo'),
    (r'\bhorreamus\b', 'horreo'),
    (r'\bhorreant\b', 'horreo'),
    (r'\bhorreaque\b', 'horreum1'),
    (r'\bhorreario\b', 'horrearius'),
    (r'\bhorrearium\b', 'horrearius'),
    (r'\bhorrearius\b', 'horrearius'),
    (r'\bhorreas\b', 'horreo'),
    (r'\bhorreat\b', 'horreo'),
    (r'\bhorreatque\b', 'horreo'),
    (r'\bhorrebam\b', 'horreo'),
    (r'\bhorrebamus\b', 'horreo'),
    (r'\bhorrebant\b', 'horreo'),
    (r'\bhorrebas\b', 'horreo'),
    (r'\bhorrebat\b', 'horreo'),
    (r'\bhorrebimus\b', 'horreo'),
    (r'\bhorrebis\b', 'horreo'),
    (r'\bhorrebit\b', 'horreo'),
    (r'\bhorrebitis\b', 'horreo'),
    (r'\bhorrebunt\b', 'horreo'),
    (r'\bhorrei\b', 'horreum1'),
    (r'\bHorrei\b', 'Horreum2'),
    (r'\bhorreique\b', 'horreum1'),
    (r'\bhorreis\b', 'horreum1'),
    (r'\bhorreisque\b', 'horreum1'),
    (r'\bhorremus\b', 'horreo'),
    (r'\bhorrenda\b', 'horreo'),
    (r'\bhorrendae\b', 'horreo'),
    (r'\bhorrendaeque\b', 'horreo'),
    (r'\bhorrendam\b', 'horreo'),
    (r'\bhorrendamque\b', 'horreo'),
    (r'\bhorrendaque\b', 'horreo'),
    (r'\bhorrendas\b', 'horreo'),
    (r'\bhorrendasque\b', 'horreo'),
    (r'\bhorrendave\b', 'horreo'),
    (r'\bhorrende\b', 'horreo'),
    (r'\bhorrendi\b', 'horreo'),
    (r'\bhorrendis\b', 'horreo'),
    (r'\bhorrendisque\b', 'horreo'),
    (r'\bhorrendo\b', 'horreo'),
    (r'\bhorrendos\b', 'horreo'),
    (r'\bhorrendosque\b', 'horreo'),
    (r'\bhorrendum\b', 'horreo'),
    (r'\bhorrendumque\b', 'horreo'),
    (r'\bhorrendus\b', 'horreo'),
    (r'\bhorrens\b', 'horreo'),
    (r'\bhorrensque\b', 'horreo'),
    (r'\bhorrent\b', 'horreo'),
    (r'\bhorrente\b', 'horreo'),
    (r'\bhorrentem\b', 'horreo'),
    (r'\bhorrentes\b', 'horreo'),
    (r'\bhorrentesque\b', 'horreo'),
    (r'\bhorrenti\b', 'horreo'),
    (r'\bhorrentia\b', 'horrentia'),
    (r'\bhorrentia\b', 'horreo'),
    (r'\bhorrentibus\b', 'horreo'),
    (r'\bhorrentique\b', 'horreo'),
    (r'\bhorrentis\b', 'horreo'),
    (r'\bhorrentisque\b', 'horreo'),
    (r'\bhorrentium\b', 'horreo'),
    (r'\bhorrentius\b', 'horreo'),
    (r'\bhorreo\b', 'horreum1'),
    (r'\bhorreo\b', 'horreo'),
    (r'\bhorreolum\b', 'horreolum'),
    (r'\bhorreoque\b', 'horreum1'),
    (r'\bhorreoque\b', 'horreo'),
    (r'\bhorreorum\b', 'horreum1'),
    (r'\bHorreorum\b', 'Horreum2'),
    (r'\bhorrere\b', 'horreo'),
    (r'\bhorrerem\b', 'horreo'),
    (r'\bhorrerent\b', 'horreo'),
    (r'\bhorreres\b', 'horreo'),
    (r'\bhorreret\b', 'horreo'),
    (r'\bhorres\b', 'horreo'),
    (r'\bhorrescamne\b', 'horresco'),
    (r'\bhorrescant\b', 'horresco'),
    (r'\bhorrescas\b', 'horresco'),
    (r'\bhorrescat\b', 'horresco'),
    (r'\bhorresce\b', 'horresco'),
    (r'\bhorrescens\b', 'horresco'),
    (r'\bhorrescentia\b', 'horresco'),
    (r'\bhorrescere\b', 'horresco'),
    (r'\bhorrescerent\b', 'horresco'),
    (r'\bhorresceret\b', 'horresco'),
    (r'\bhorrescet\b', 'horresco'),
    (r'\bhorrescimus\b', 'horresco'),
    (r'\bhorrescis\b', 'horresco'),
    (r'\bhorrescit\b', 'horresco'),
    (r'\bhorrescitque\b', 'horresco'),
    (r'\bhorresco\b', 'horresco'),
    (r'\bhorrescunt\b', 'horresco'),
    (r'\bhorret\b', 'horreo'),
    (r'\bhorretis\b', 'horreo'),
    (r'\bhorreum\b', 'horreum1'),
    (r'\bHorreum\b', 'Horreum2'),
    (r'\bhorribile\b', 'horribilis'),
    (r'\bhorribilem\b', 'horribilis'),
    (r'\bhorribilemque\b', 'horribilis'),
    (r'\bhorribiles\b', 'horribilis'),
    (r'\bhorribili\b', 'horribilis'),
    (r'\bhorribilia\b', 'horribilis'),
    (r'\bhorribiliores\b', 'horribilis'),
    (r'\bhorribilique\b', 'horribilis'),
    (r'\bhorribilis\b', 'horribilis'),
    (r'\bhorribilisque\b', 'horribilis'),
    (r'\bhorribiliter\b', 'horribilis'),
    (r'\bhorribiliter\b', 'horricomis'),
    (r'\bhorribilium\b', 'horribilis'),
    (r'\bhorribilius\b', 'horribilis'),
    (r'\bhorricomem\b', 'horricomis'),
    (r'\bhorricomes\b', 'horricomis'),
    (r'\bhorrida\b', 'horridus'),
    (r'\bhorridae\b', 'horridus'),
    (r'\bhorridam\b', 'horridus'),
    (r'\bhorridamque\b', 'horridus'),
    (r'\bhorridas\b', 'horridus'),
    (r'\bhorride\b', 'horridus'),
    (r'\bhorridi\b', 'horridus'),
    (r'\bhorridior\b', 'horridus'),
    (r'\bhorridiora\b', 'horridus'),
    (r'\bhorridiorem\b', 'horridus'),
    (r'\bhorridiores\b', 'horridus'),
    (r'\bhorridioribus\b', 'horridus'),
    (r'\bhorridiorque\b', 'horridus'),
    (r'\bhorridiorue\b', 'horridus'),
    (r'\bhorridique\b', 'horridus'),
    (r'\bhorridis\b', 'horridus'),
    (r'\bhorridius\b', 'horridus'),
    (r'\bhorrido\b', 'horridus'),
    (r'\bhorridos\b', 'horridus'),
    (r'\bhorridula\b', 'horridulus'),
    (r'\bhorridulae\b', 'horridulus'),
    (r'\bhorridularum\b', 'horridulus'),
    (r'\bhorridulos\b', 'horridulus'),
    (r'\bhorridulum\b', 'horridulus'),
    (r'\bhorridum\b', 'horridus'),
    (r'\bhorridumque\b', 'horridus'),
    (r'\bhorridus\b', 'horridus'),
    (r'\bhorridusque\b', 'horridus'),
    (r'\bhorrifer\b', 'horrifer'),
    (r'\bhorrifera\b', 'horrifer'),
    (r'\bhorriferam\b', 'horrifer'),
    (r'\bhorriferamque\b', 'horrifer'),
    (r'\bhorriferamve\b', 'horrifer'),
    (r'\bhorriferis\b', 'horrifer'),
    (r'\bhorrifero\b', 'horrifer'),
    (r'\bhorriferos\b', 'horrifer'),
    (r'\bhorriferum\b', 'horrifer'),
    (r'\bhorrificabili\b', 'horrificabilis'),
    (r'\bhorrificam\b', 'horrificus'),
    (r'\bhorrificans\b', 'horrifico'),
    (r'\bhorrificant\b', 'horrifico'),
    (r'\bhorrificaverant\b', 'horrifico'),
    (r'\bhorrifice\b', 'horrificus'),
    (r'\bhorrifici\b', 'horrificus'),
    (r'\bhorrificis\b', 'horrificus'),
    (r'\bhorrifico\b', 'horrificus'),
    (r'\bhorrifico\b', 'horrifico'),
    (r'\bhorrificos\b', 'horrificus'),
    (r'\bhorrificum\b', 'horrificus'),
    (r'\bhorripilant\b', 'horripilo'),
    (r'\bhorripilationem\b', 'horripilatio'),
    (r'\bhorripilavit\b', 'horripilo'),
    (r'\bhorrisonae\b', 'horrisonus'),
    (r'\bhorrisoni\b', 'horrisonus'),
    (r'\bhorrisonis\b', 'horrisonus'),
    (r'\bhorrisono\b', 'horrisonus'),
    (r'\bhorror\b', 'horror'),
    (r'\bhorrore\b', 'horror'),
    (r'\bhorrorem\b', 'horror'),
    (r'\bhorrores\b', 'horror'),
    (r'\bhorroresque\b', 'horror'),
    (r'\bhorrori\b', 'horror'),
    (r'\bhorroribus\b', 'horror'),
    (r'\bhorroris\b', 'horror'),
    (r'\bhorrorisque\b', 'horror'),
    (r'\bhorrorque\b', 'horror'),
    (r'\bhorrueram\b', 'horreo'),
    (r'\bhorruerant\b', 'horreo'),
    (r'\bhorruerat\b', 'horreo'),
    (r'\bhorruere\b', 'horreo'),
    (r'\bhorruerim\b', 'horreo'),
    (r'\bhorrueris\b', 'horreo'),
    (r'\bhorruerit\b', 'horreo'),
    (r'\bhorruerunt\b', 'horreo'),
    (r'\bhorrueruntque\b', 'horreo'),
    (r'\bhorrui\b', 'horreo'),
    (r'\bhorruisse\b', 'horreo'),
    (r'\bhorruissent\b', 'horreo'),
    (r'\bhorruit\b', 'horreo'),
    (r'\bhorsum\b', 'horsum'),
    (r'\bhortabamur\b', 'horto'),
    (r'\bhortabantur\b', 'horto'),
    (r'\bhortabar\b', 'horto'),
    (r'\bhortabarisque\b', 'horto'),
    (r'\bhortabatur\b', 'horto'),
    (r'\bhortabaturque\b', 'horto'),
    (r'\bhortabere\b', 'horto'),
    (r'\bhortabimur\b', 'horto'),
    (r'\bhortabitur\b', 'horto'),
    (r'\bhortabor\b', 'horto'),
    (r'\bhortabuntur\b', 'horto'),
    (r'\bHortale\b', 'Hortalus'),
    (r'\bHortali\b', 'Hortalus'),
    (r'\bHortalo\b', 'Hortalus'),
    (r'\bHortalum\b', 'Hortalus'),
    (r'\bHortalus\b', 'Hortalus'),
    (r'\bhortamen\b', 'hortamen'),
    (r'\bhortamenta\b', 'hortamentum'),
    (r'\bhortamentis\b', 'hortamentum'),
    (r'\bhortamento\b', 'hortamentum'),
    (r'\bhortamentum\b', 'hortamentum'),
    (r'\bhortamina\b', 'hortamen'),
    (r'\bhortamine\b', 'hortamen'),
    (r'\bhortamini\b', 'hortamen'),
    (r'\bhortamini\b', 'horto'),
    (r'\bhortamur\b', 'horto'),
    (r'\bhortanda\b', 'horto'),
    (r'\bhortandi\b', 'horto'),
    (r'\bhortando\b', 'horto'),
    (r'\bhortandoque\b', 'horto'),
    (r'\bhortandos\b', 'horto'),
    (r'\bhortandosque\b', 'horto'),
    (r'\bhortandum\b', 'horto'),
    (r'\bhortandus\b', 'horto'),
    (r'\bhortans\b', 'horto'),
    (r'\bhortante\b', 'horto'),
    (r'\bhortantem\b', 'horto'),
    (r'\bhortantemque\b', 'horto'),
    (r'\bhortantes\b', 'horto'),
    (r'\bhortanti\b', 'horto'),
    (r'\bhortantia\b', 'horto'),
    (r'\bhortantibus\b', 'horto'),
    (r'\bhortantibusve\b', 'horto'),
    (r'\bhortantique\b', 'horto'),
    (r'\bhortantis\b', 'horto'),
    (r'\bhortantium\b', 'horto'),
    (r'\bhortantur\b', 'horto'),
    (r'\bhortanturque\b', 'horto'),
    (r'\bHortanum\b', 'Hortanum'),
    (r'\bhortare\b', 'horto'),
    (r'\bhortarentur\b', 'horto'),
    (r'\bhortarenturque\b', 'horto'),
    (r'\bhortarer\b', 'horto'),
    (r'\bhortarere\b', 'horto'),
    (r'\bhortareris\b', 'horto'),
    (r'\bhortaretur\b', 'horto'),
    (r'\bhortareturque\b', 'horto'),
    (r'\bhortari\b', 'horto'),
    (r'\bhortarier\b', 'horto'),
    (r'\bhortarique\b', 'horto'),
    (r'\bhortaris\b', 'horto'),
    (r'\bhortata\b', 'horto'),
    (r'\bhortati\b', 'horto'),
    (r'\bhortatibus\b', 'hortatus'),
    (r'\bhortatio\b', 'hortatio'),
    (r'\bhortatione\b', 'hortatio'),
    (r'\bhortationem\b', 'hortatio'),
    (r'\bhortationes\b', 'hortatio'),
    (r'\bhortationibus\b', 'hortatio'),
    (r'\bhortatiue\b', 'hortativus'),
    (r'\bhortatiue\b', 'horto'),
    (r'\bhortativa\b', 'hortativus'),
    (r'\bhortator\b', 'hortator1'),
    (r'\bhortatore\b', 'hortator1'),
    (r'\bHortatore\b', 'Hortator2'),
    (r'\bhortatorem\b', 'hortator1'),
    (r'\bHortatorem\b', 'Hortator2'),
    (r'\bhortatores\b', 'hortator1'),
    (r'\bhortatoresque\b', 'hortator1'),
    (r'\bhortatorque\b', 'hortator1'),
    (r'\bhortatosque\b', 'horto'),
    (r'\bhortatricem\b', 'hortatrix'),
    (r'\bhortatrix\b', 'hortatrix'),
    (r'\bhortatu\b', 'hortatus'),
    (r'\bhortatu\b', 'horto'),
    (r'\bhortatum\b', 'hortatus'),
    (r'\bhortatum\b', 'horto'),
    (r'\bhortatur\b', 'horto'),
    (r'\bhortaturque\b', 'horto'),
    (r'\bhortatus\b', 'hortatus'),
    (r'\bhortatus\b', 'horto'),
    (r'\bhortatusque\b', 'hortatus'),
    (r'\bhortatusque\b', 'horto'),
    (r'\bhortemur\b', 'horto'),
    (r'\bhortemurque\b', 'horto'),
    (r'\bhortenses\b', 'hortensis'),
    (r'\bHortensi\b', 'Hortensius'),
    (r'\bhortensi\b', 'hortensis'),
    (r'\bhortensi\b', 'hortensius1'),
    (r'\bHortensia\b', 'hortensia'),
    (r'\bhortensia\b', 'hortensius1'),
    (r'\bhortensia\b', 'hortensia'),
    (r'\bHortensia\b', 'Hortensius'),
    (r'\bHortensiae\b', 'hortensia'),
    (r'\bhortensiae\b', 'hortensius1'),
    (r'\bhortensiam\b', 'hortensius1'),
    (r'\bHortensiana\b', 'hortensia'),
    (r'\bHortensianae\b', 'hortensia'),
    (r'\bHortensianis\b', 'hortensia'),
    (r'\bHortensii\b', 'Hortensius'),
    (r'\bhortensii\b', 'hortensius1'),
    (r'\bHortensiis\b', 'hortensia'),
    (r'\bhortensiis\b', 'hortensius1'),
    (r'\bHortensiis\b', 'Hortensius'),
    (r'\bhortensiis\b', 'hortensia'),
    (r'\bHortensio\b', 'Hortensius'),
    (r'\bhortensio\b', 'hortensius1'),
    (r'\bhortensiorum\b', 'hortensis'),
    (r'\bhortensiorum\b', 'hortensius1'),
    (r'\bHortensiorum\b', 'Hortensius'),
    (r'\bhortensiorum\b', 'hortensia'),
    (r'\bHortensium\b', 'Hortensius'),
    (r'\bhortensium\b', 'hortensius1'),
    (r'\bhortensium\b', 'hortensis'),
    (r'\bhortensium\b', 'hortensia'),
    (r'\bHortensiumque\b', 'Hortensius'),
    (r'\bhortensiumque\b', 'hortensius1'),
    (r'\bhortensiumque\b', 'hortensis'),
    (r'\bhortensiumque\b', 'hortensia'),
    (r'\bhortensius\b', 'hortensis'),
    (r'\bhortensius\b', 'hortensius1'),
    (r'\bHortensius\b', 'Hortensius'),
    (r'\bhortentur\b', 'horto'),
    (r'\bhortenturque\b', 'horto'),
    (r'\bhorter\b', 'horto'),
    (r'\bhortere\b', 'horto'),
    (r'\bhorteris\b', 'horto'),
    (r'\bhorterisque\b', 'horto'),
    (r'\bhortetur\b', 'horto'),
    (r'\bhorteturque\b', 'horto'),
    (r'\bhorti\b', 'hortus'),
    (r'\bHortinos\b', 'Hortinus'),
    (r'\bhortique\b', 'hortus'),
    (r'\bhortis\b', 'hortus'),
    (r'\bhorto\b', 'hortus'),
    (r'\bhorto\b', 'horto'),
    (r'\bhortoque\b', 'hortus'),
    (r'\bhortoque\b', 'horto'),
    (r'\bhortor\b', 'horto'),
    (r'\bhortorque\b', 'horto'),
    (r'\bhortorum\b', 'hortus'),
    (r'\bhortorumque\b', 'hortus'),
    (r'\bhortos\b', 'hortus'),
    (r'\bhortosque\b', 'hortus'),
    (r'\bhortulanum\b', 'hortulanus'),
    (r'\bhortulanus\b', 'hortulanus'),
    (r'\bhortuli\b', 'hortulus'),
    (r'\bhortulis\b', 'hortulus'),
    (r'\bhortulisque\b', 'hortulus'),
    (r'\bhortulo\b', 'hortulus'),
    (r'\bhortulorum\b', 'hortulus'),
    (r'\bhortulos\b', 'hortulus'),
    (r'\bhortulum\b', 'hortulus'),
    (r'\bhortulumque\b', 'hortulus'),
    (r'\bhortulus\b', 'hortulus'),
    (r'\bhortum\b', 'hortus'),
    (r'\bhortus\b', 'hortus'),
    (r'\bHorum\b', 'Horus'),
    (r'\bhorum\b', 'hic'),
    (r'\bhorumque\b', 'hic'),
    (r'\bhorunc\b', 'hic'),
    (r'\bhos\b', 'hic'),
    (r'\bhosce\b', 'hic'),
    (r'\bhosne\b', 'hic'),
    (r'\bhospes\b', 'hospes'),
    (r'\bhospesque\b', 'hospes'),
    (r'\bhospita\b', 'hospita'),
    (r'\bhospita\b', 'hospitus'),
    (r'\bhospitabitur\b', 'hospitor'),
    (r'\bhospitae\b', 'hospita'),
    (r'\bhospitai\b', 'hospita'),
    (r'\bhospitale\b', 'hospitalis'),
    (r'\bhospitalem\b', 'hospitalis'),
    (r'\bhospitales\b', 'hospitalis'),
    (r'\bhospitali\b', 'hospitalis'),
    (r'\bhospitalia\b', 'hospitalis'),
    (r'\bhospitalibus\b', 'hospitalis'),
    (r'\bhospitalibus\b', 'hospitalis'),
    (r'\bhospitaliorum\b', 'hospitalis'),
    (r'\bhospitalique\b', 'hospitalis'),
    (r'\bhospitalis\b', 'hospitalis'),
    (r'\bhospitalissimus\b', 'hospitalis'),
    (r'\bhospitalitas\b', 'hospitalitas'),
    (r'\bhospitalitate\b', 'hospitalitas'),
    (r'\bhospitalitatem\b', 'hospitalitas'),
    (r'\bhospitalitatis\b', 'hospitalitas'),
    (r'\bhospitaliter\b', 'hospitalis'),
    (r'\bhospitaliter\b', 'hospitaliter'),
    (r'\bhospitalium\b', 'hospitalis'),
    (r'\bhospitalium\b', 'hospitalis'),
    (r'\bhospitaliumque\b', 'hospitalis'),
    (r'\bhospitaliumque\b', 'hospitalis'),
    (r'\bhospitalius\b', 'hospitalis'),
    (r'\bhospitam\b', 'hospita'),
    (r'\bhospitandi\b', 'hospitor'),
    (r'\bhospitantem\b', 'hospitor'),
    (r'\bhospitantur\b', 'hospitor'),
    (r'\bhospitaque\b', 'hospita'),
    (r'\bhospitaque\b', 'hospitus'),
    (r'\bhospitaremur\b', 'hospitor'),
    (r'\bhospitaretur\b', 'hospitor'),
    (r'\bhospitari\b', 'hospitor'),
    (r'\bhospitaris\b', 'hospitor'),
    (r'\bhospitas\b', 'hospita'),
    (r'\bhospitatum\b', 'hospitor'),
    (r'\bhospitatur\b', 'hospitor'),
    (r'\bhospitatus\b', 'hospitor'),
    (r'\bhospite\b', 'hospitus'),
    (r'\bhospite\b', 'hospes'),
    (r'\bhospitem\b', 'hospes'),
    (r'\bhospitentur\b', 'hospitor'),
    (r'\bhospites\b', 'hospes'),
    (r'\bhospitesque\b', 'hospes'),
    (r'\bhospiti\b', 'hospes'),
    (r'\bhospiti\b', 'hospitus'),
    (r'\bhospiti\b', 'hospitium'),
    (r'\bhospitia\b', 'hospitium'),
    (r'\bhospitibus\b', 'hospes'),
    (r'\bhospitibusque\b', 'hospes'),
    (r'\bhospitii\b', 'hospitium'),
    (r'\bhospitiique\b', 'hospitium'),
    (r'\bhospitiis\b', 'hospitium'),
    (r'\bhospitiisque\b', 'hospitium'),
    (r'\bhospitio\b', 'hospitium'),
    (r'\bhospitiola\b', 'hospitiolum'),
    (r'\bhospitioque\b', 'hospitium'),
    (r'\bhospitiorum\b', 'hospitus'),
    (r'\bhospitiorum\b', 'hospitium'),
    (r'\bhospitique\b', 'hospes'),
    (r'\bhospitique\b', 'hospitus'),
    (r'\bhospitique\b', 'hospitium'),
    (r'\bhospitis\b', 'hospita'),
    (r'\bhospitis\b', 'hospes'),
    (r'\bhospitis\b', 'hospitus'),
    (r'\bhospitium\b', 'hospitium'),
    (r'\bhospitiumque\b', 'hospitium'),
    (r'\bhospitum\b', 'hospes'),
    (r'\bhospitum\b', 'hospitus'),
    (r'\bhospitumque\b', 'hospes'),
    (r'\bhospitumque\b', 'hospitus'),
    (r'\bhosque\b', 'hic'),
    (r'\bhost\b', 'ho'),
    (r'\bhost\b', 'hic'),
    (r'\bhoste\b', 'hostus1'),
    (r'\bHoste\b', 'Hostus2'),
    (r'\bhoste\b', 'hostis'),
    (r'\bhostem\b', 'hostis'),
    (r'\bhostemque\b', 'hostis'),
    (r'\bhostemue\b', 'hostis'),
    (r'\bhostes\b', 'hostis'),
    (r'\bhostesne\b', 'hostis'),
    (r'\bhostesque\b', 'hostis'),
    (r'\bhostesue\b', 'hostis'),
    (r'\bhostesve\b', 'hostis'),
    (r'\bhosti\b', 'hostus1'),
    (r'\bHosti\b', 'Hostus2'),
    (r'\bhosti\b', 'hostis'),
    (r'\bHosti\b', 'Hostius'),
    (r'\bhosti\b', 'hostio1'),
    (r'\bhostia\b', 'hostia'),
    (r'\bHostia\b', 'Hostius'),
    (r'\bhostiae\b', 'hostia'),
    (r'\bHostiae\b', 'Hostius'),
    (r'\bhostiaeque\b', 'hostia'),
    (r'\bhostiam\b', 'hostia'),
    (r'\bHostiam\b', 'Hostius'),
    (r'\bhostiam\b', 'hostio1'),
    (r'\bhostiantur\b', 'hostio1'),
    (r'\bhostiaque\b', 'hostia'),
    (r'\bHostiaque\b', 'Hostius'),
    (r'\bhostiarum\b', 'hostia'),
    (r'\bhostias\b', 'hostia'),
    (r'\bhostias\b', 'hostio1'),
    (r'\bhostibus\b', 'hostis'),
    (r'\bhostibusne\b', 'hostis'),
    (r'\bhostibusque\b', 'hostis'),
    (r'\bhostibusue\b', 'hostis'),
    (r'\bhostica\b', 'hosticus'),
    (r'\bhostica\b', 'hosticus'),
    (r'\bhosticam\b', 'hosticus'),
    (r'\bhosticas\b', 'hosticus'),
    (r'\bhostici\b', 'hosticus'),
    (r'\bhostici\b', 'hosticus'),
    (r'\bhosticis\b', 'hosticus'),
    (r'\bhosticis\b', 'hosticus'),
    (r'\bhosticisque\b', 'hosticus'),
    (r'\bhosticisque\b', 'hosticus'),
    (r'\bhostico\b', 'hosticus'),
    (r'\bhostico\b', 'hosticus'),
    (r'\bhosticum\b', 'hosticus'),
    (r'\bhosticum\b', 'hosticus'),
    (r'\bhosticus\b', 'hosticus'),
    (r'\bhostifice\b', 'hostificus'),
    (r'\bhostificum\b', 'hostificus'),
    (r'\bhostificumque\b', 'hostificus'),
    (r'\bhostiis\b', 'hostia'),
    (r'\bhostiisque\b', 'hostia'),
    (r'\bhostile\b', 'hostile'),
    (r'\bhostilem\b', 'hostilis'),
    (r'\bhostilemque\b', 'hostilis'),
    (r'\bhostiles\b', 'hostilis'),
    (r'\bhostilesque\b', 'hostilis'),
    (r'\bhostili\b', 'hostilis'),
    (r'\bHostili\b', 'Hostilius'),
    (r'\bhostili\b', 'hostile'),
    (r'\bhostilia\b', 'hostile'),
    (r'\bHostilia\b', 'Hostilius'),
    (r'\bHostiliae\b', 'Hostilius'),
    (r'\bHostiliam\b', 'Hostilius'),
    (r'\bhostiliaque\b', 'hostile'),
    (r'\bhostilibus\b', 'hostilis'),
    (r'\bhostilibus\b', 'hostile'),
    (r'\bhostilibusque\b', 'hostilis'),
    (r'\bhostilibusque\b', 'hostile'),
    (r'\bHostilii\b', 'Hostilius'),
    (r'\bHostilio\b', 'Hostilius'),
    (r'\bhostiliorum\b', 'hostilis'),
    (r'\bHostiliorum\b', 'Hostilius'),
    (r'\bhostilique\b', 'hostilis'),
    (r'\bhostilique\b', 'hostile'),
    (r'\bhostilis\b', 'hostilis'),
    (r'\bhostilis\b', 'hostile'),
    (r'\bhostilisque\b', 'hostilis'),
    (r'\bhostilisque\b', 'hostile'),
    (r'\bhostilitate\b', 'hostilitas'),
    (r'\bhostilitatis\b', 'hostilitas'),
    (r'\bhostiliter\b', 'hostilis'),
    (r'\bhostiliter\b', 'hostiliter'),
    (r'\bhostilium\b', 'hostilis'),
    (r'\bhostilium\b', 'hostile'),
    (r'\bHostilium\b', 'Hostilius'),
    (r'\bhostiliumque\b', 'hostilis'),
    (r'\bhostiliumque\b', 'hostile'),
    (r'\bhostilius\b', 'hostilis'),
    (r'\bHostilius\b', 'Hostilius'),
    (r'\bhostimentum\b', 'hostimentum'),
    (r'\bhostimentumst\b', 'hostimentum'),
    (r'\bhostio\b', 'hostio1'),
    (r'\bhostique\b', 'hostus1'),
    (r'\bhostique\b', 'hostis'),
    (r'\bhostique\b', 'hostio1'),
    (r'\bhostire\b', 'hostio1'),
    (r'\bhostis\b', 'hostus1'),
    (r'\bHostis\b', 'Hostus2'),
    (r'\bhostis\b', 'hostis'),
    (r'\bhostis\b', 'hostio1'),
    (r'\bhostisne\b', 'hostus1'),
    (r'\bhostisne\b', 'hostis'),
    (r'\bhostisne\b', 'hostio1'),
    (r'\bhostisque\b', 'hostus1'),
    (r'\bhostisque\b', 'hostis'),
    (r'\bhostisque\b', 'hostio1'),
    (r'\bhostisue\b', 'hostus1'),
    (r'\bhostisue\b', 'hostis'),
    (r'\bhostisue\b', 'hostio1'),
    (r'\bhostit\b', 'hostio1'),
    (r'\bhostium\b', 'hostis'),
    (r'\bHostium\b', 'Hostius'),
    (r'\bhostiumque\b', 'hostis'),
    (r'\bhostiumst\b', 'hostis'),
    (r'\bhostiumue\b', 'hostis'),
    (r'\bHostius\b', 'Hostius'),
    (r'\bhosto\b', 'hostus1'),
    (r'\bHosto\b', 'Hostus2'),
    (r'\bhostum\b', 'hostus1'),
    (r'\bHostum\b', 'Hostus2'),
    (r'\bhostus\b', 'hostus1'),
    (r'\bHostus\b', 'Hostus2'),
    (r'\bhuc\b', 'huc'),
    (r'\bhucine\b', 'hucine'),
    (r'\bhucque\b', 'huc'),
    (r'\bhui\b', 'hui'),
    (r'\bhuic\b', 'hic'),
    (r'\bhuius\b', 'hic'),
    (r'\bhuiusce\b', 'hic'),
    (r'\bhuiusne\b', 'hic'),
    (r'\bhuiusque\b', 'hic'),
    (r'\bhuiusve\b', 'hic'),
    (r'\bhum\b', 'hic'),
    (r'\bhuma\b', 'humo'),
    (r'\bhumabantur\b', 'humo'),
    (r'\bhumabat\b', 'humo'),
    (r'\bhuman\b', 'humo'),
    (r'\bhumana\b', 'humanus'),
    (r'\bhumana\b', 'humana'),
    (r'\bhumana\b', 'humano'),
    (r'\bhumanae\b', 'humanus'),
    (r'\bhumanaeque\b', 'humanus'),
    (r'\bhumanaeve\b', 'humanus'),
    (r'\bhumanam\b', 'humanus'),
    (r'\bhumanamque\b', 'humanus'),
    (r'\bhumanaque\b', 'humanus'),
    (r'\bhumanaque\b', 'humana'),
    (r'\bhumanaque\b', 'humano'),
    (r'\bhumanarum\b', 'humanus'),
    (r'\bhumanarumque\b', 'humanus'),
    (r'\bhumanarumue\b', 'humanus'),
    (r'\bhumanas\b', 'humanus'),
    (r'\bhumanas\b', 'humano'),
    (r'\bhumanasque\b', 'humanus'),
    (r'\bhumanasque\b', 'humano'),
    (r'\bhumandi\b', 'humo'),
    (r'\bhumandis\b', 'humo'),
    (r'\bhumandum\b', 'humo'),
    (r'\bhumane\b', 'humanus'),
    (r'\bhumane\b', 'humanus'),
    (r'\bhumani\b', 'humanus'),
    (r'\bhumani\b', 'humanitas'),
    (r'\bhumani\b', 'humanus'),
    (r'\bhumanior\b', 'humanus'),
    (r'\bhumaniora\b', 'humanus'),
    (r'\bhumaniore\b', 'humanus'),
    (r'\bhumaniorem\b', 'humanus'),
    (r'\bhumaniores\b', 'humanus'),
    (r'\bhumaniori\b', 'humanus'),
    (r'\bhumanioribus\b', 'humanus'),
    (r'\bhumanioris\b', 'humanus'),
    (r'\bhumanique\b', 'humanus'),
    (r'\bhumanique\b', 'humanitas'),
    (r'\bhumanique\b', 'humanus'),
    (r'\bhumanis\b', 'humanus'),
    (r'\bhumanis\b', 'humanitas'),
    (r'\bhumanis\b', 'humana'),
    (r'\bhumanisque\b', 'humanus'),
    (r'\bhumanisque\b', 'humanitas'),
    (r'\bhumanisque\b', 'humana'),
    (r'\bhumanissima\b', 'humanus'),
    (r'\bhumanissimam\b', 'humanus'),
    (r'\bhumanissimas\b', 'humanus'),
    (r'\bhumanissime\b', 'humanus'),
    (r'\bhumanissimeque\b', 'humanus'),
    (r'\bhumanissimi\b', 'humanus'),
    (r'\bhumanissimique\b', 'humanus'),
    (r'\bhumanissimis\b', 'humanus'),
    (r'\bhumanissimo\b', 'humanus'),
    (r'\bhumanissimorum\b', 'humanus'),
    (r'\bhumanissimos\b', 'humanus'),
    (r'\bhumanissimum\b', 'humanus'),
    (r'\bhumanissimumque\b', 'humanus'),
    (r'\bhumanissimus\b', 'humanus'),
    (r'\bhumanitas\b', 'humanitas'),
    (r'\bhumanitasque\b', 'humanitas'),
    (r'\bhumanitate\b', 'humanitas'),
    (r'\bhumanitatem\b', 'humanitas'),
    (r'\bhumanitatemque\b', 'humanitas'),
    (r'\bhumanitateque\b', 'humanitas'),
    (r'\bhumanitati\b', 'humanitas'),
    (r'\bhumanitatis\b', 'humanitas'),
    (r'\bhumanitatisque\b', 'humanitas'),
    (r'\bhumaniter\b', 'humaniter'),
    (r'\bhumanitus\b', 'humanitus'),
    (r'\bhumaniue\b', 'humanus'),
    (r'\bhumaniue\b', 'humanitas'),
    (r'\bhumaniue\b', 'humanus'),
    (r'\bhumanius\b', 'humanus'),
    (r'\bhumano\b', 'humanus'),
    (r'\bhumano\b', 'humanus'),
    (r'\bhumano\b', 'humano'),
    (r'\bhumanoque\b', 'humanus'),
    (r'\bhumanoque\b', 'humanus'),
    (r'\bhumanoque\b', 'humano'),
    (r'\bhumanorum\b', 'humanitas'),
    (r'\bhumanorum\b', 'humana'),
    (r'\bhumanorumque\b', 'humanitas'),
    (r'\bhumanorumque\b', 'humana'),
    (r'\bhumanos\b', 'humanitas'),
    (r'\bhumanosque\b', 'humanitas'),
    (r'\bhumanum\b', 'humanus'),
    (r'\bhumanum\b', 'humanitas'),
    (r'\bhumanum\b', 'humana'),
    (r'\bhumanum\b', 'humanus'),
    (r'\bhumanumque\b', 'humanus'),
    (r'\bhumanumque\b', 'humanitas'),
    (r'\bhumanumque\b', 'humana'),
    (r'\bhumanumque\b', 'humanus'),
    (r'\bhumanumst\b', 'humanus'),
    (r'\bhumanumst\b', 'humanitas'),
    (r'\bhumanumst\b', 'humana'),
    (r'\bhumanumst\b', 'humanus'),
    (r'\bhumanus\b', 'humanus'),
    (r'\bhumanusque\b', 'humanus'),
    (r'\bhumanust\b', 'humanus'),
    (r'\bhumarat\b', 'humo'),
    (r'\bhumare\b', 'humo'),
    (r'\bhumari\b', 'humo'),
    (r'\bhumasse\b', 'humo'),
    (r'\bhumata\b', 'humo'),
    (r'\bhumati\b', 'humo'),
    (r'\bhumatione\b', 'humatio'),
    (r'\bhumationem\b', 'humatio'),
    (r'\bhumationis\b', 'humatio'),
    (r'\bhumatis\b', 'humo'),
    (r'\bhumator\b', 'humator'),
    (r'\bhumatum\b', 'humo'),
    (r'\bhumatur\b', 'humo'),
    (r'\bhumaturus\b', 'humo'),
    (r'\bhumatus\b', 'humo'),
    (r'\bhumauerunt\b', 'humo'),
    (r'\bhumauit\b', 'humo'),
    (r'\bhumavisset\b', 'humo'),
    (r'\bhumavit\b', 'humo'),
    (r'\bhumectam\b', 'umectus'),
    (r'\bhumecti\b', 'umectus'),
    (r'\bhumectus\b', 'umectus'),
    (r'\bhumer\b', 'humo'),
    (r'\bhumeri\b', 'umerus'),
    (r'\bhumeris\b', 'umerus'),
    (r'\bhumeris\b', 'humo'),
    (r'\bhumero\b', 'umerus'),
    (r'\bhumeros\b', 'umerus'),
    (r'\bhumerum\b', 'umerus'),
    (r'\bhumerus\b', 'umerus'),
    (r'\bhumetur\b', 'humo'),
    (r'\bhumi\b', 'humus'),
    (r'\bhumida\b', 'umidus'),
    (r'\bhumidam\b', 'umidus'),
    (r'\bhumidas\b', 'umidus'),
    (r'\bhumidi\b', 'umidus'),
    (r'\bhumidior\b', 'umidus'),
    (r'\bhumidiora\b', 'umidus'),
    (r'\bhumidiorem\b', 'umidus'),
    (r'\bhumidis\b', 'umidus'),
    (r'\bhumidissimus\b', 'umidus'),
    (r'\bhumido\b', 'umidus'),
    (r'\bhumidum\b', 'umidus'),
    (r'\bhumile\b', 'humiliatio'),
    (r'\bhumilem\b', 'humilis'),
    (r'\bhumilemque\b', 'humilis'),
    (r'\bhumiles\b', 'humilis'),
    (r'\bhumilesne\b', 'humilis'),
    (r'\bhumilesque\b', 'humilis'),
    (r'\bhumili\b', 'humilis'),
    (r'\bhumili\b', 'humiliatio'),
    (r'\bhumilia\b', 'humiliatio'),
    (r'\bhumilia\b', 'humilio'),
    (r'\bhumiliabam\b', 'humilio'),
    (r'\bhumiliabar\b', 'humilio'),
    (r'\bhumiliabat\b', 'humilio'),
    (r'\bhumiliaberis\b', 'humilio'),
    (r'\bhumiliabis\b', 'humilio'),
    (r'\bhumiliabit\b', 'humilio'),
    (r'\bhumiliabitur\b', 'humilio'),
    (r'\bhumiliabo\b', 'humilio'),
    (r'\bhumiliabuntur\b', 'humilio'),
    (r'\bhumiliamini\b', 'humilio'),
    (r'\bhumiliando\b', 'humilio'),
    (r'\bhumilians\b', 'humilio'),
    (r'\bhumiliant\b', 'humilio'),
    (r'\bhumiliantis\b', 'humilio'),
    (r'\bhumiliare\b', 'humilio'),
    (r'\bhumiliarer\b', 'humilio'),
    (r'\bhumiliaret\b', 'humilio'),
    (r'\bhumiliari\b', 'humilio'),
    (r'\bhumilias\b', 'humilio'),
    (r'\bhumiliassem\b', 'humilio'),
    (r'\bhumiliasti\b', 'humilio'),
    (r'\bhumiliat\b', 'humilio'),
    (r'\bhumiliata\b', 'humilio'),
    (r'\bhumiliatam\b', 'humilio'),
    (r'\bhumiliati\b', 'humilio'),
    (r'\bhumiliatio\b', 'humiliatio'),
    (r'\bhumiliationis\b', 'humiliatio'),
    (r'\bhumiliatique\b', 'humilio'),
    (r'\bhumiliato\b', 'humilio'),
    (r'\bhumiliatum\b', 'humilio'),
    (r'\bhumiliatur\b', 'humilio'),
    (r'\bhumiliatus\b', 'humilio'),
    (r'\bhumiliatusque\b', 'humilio'),
    (r'\bhumiliauerit\b', 'humilio'),
    (r'\bhumiliaverat\b', 'humilio'),
    (r'\bhumiliaverit\b', 'humilio'),
    (r'\bhumiliaverunt\b', 'humilio'),
    (r'\bhumiliavi\b', 'humilio'),
    (r'\bhumiliavimus\b', 'humilio'),
    (r'\bhumiliavit\b', 'humilio'),
    (r'\bhumilibus\b', 'humilis'),
    (r'\bhumilibus\b', 'humiliatio'),
    (r'\bhumiliemus\b', 'humilio'),
    (r'\bhumilieris\b', 'humilio'),
    (r'\bhumiliet\b', 'humilio'),
    (r'\bhumilietis\b', 'humilio'),
    (r'\bhumilior\b', 'humilis'),
    (r'\bhumilior\b', 'humilio'),
    (r'\bhumiliora\b', 'humilis'),
    (r'\bhumiliore\b', 'humilis'),
    (r'\bhumiliorem\b', 'humilis'),
    (r'\bhumilioremque\b', 'humilis'),
    (r'\bhumiliores\b', 'humilis'),
    (r'\bhumiliori\b', 'humilis'),
    (r'\bhumilioribus\b', 'humilis'),
    (r'\bhumilioris\b', 'humilis'),
    (r'\bhumiliorum\b', 'humilis'),
    (r'\bhumilique\b', 'humilis'),
    (r'\bhumilique\b', 'humiliatio'),
    (r'\bhumilis\b', 'humilis'),
    (r'\bhumilis\b', 'humiliatio'),
    (r'\bhumilisque\b', 'humilis'),
    (r'\bhumilisque\b', 'humiliatio'),
    (r'\bhumilitas\b', 'humilitas'),
    (r'\bhumilitas\b', 'humilito'),
    (r'\bhumilitate\b', 'humilitas'),
    (r'\bhumilitate\b', 'humilito'),
    (r'\bhumilitatem\b', 'humilitas'),
    (r'\bhumilitati\b', 'humilitas'),
    (r'\bhumilitati\b', 'humilito'),
    (r'\bhumilitatis\b', 'humilitas'),
    (r'\bhumilitatis\b', 'humilito'),
    (r'\bhumiliter\b', 'humilis'),
    (r'\bhumiliter\b', 'humiliter'),
    (r'\bhumiliter\b', 'humilito'),
    (r'\bhumilium\b', 'humilis'),
    (r'\bhumilium\b', 'humiliatio'),
    (r'\bhumilius\b', 'humilis'),
    (r'\bhumillima\b', 'humilis'),
    (r'\bhumillimae\b', 'humilis'),
    (r'\bhumillimam\b', 'humilis'),
    (r'\bhumillimas\b', 'humilis'),
    (r'\bhumillime\b', 'humilis'),
    (r'\bhumillimi\b', 'humilis'),
    (r'\bhumillimis\b', 'humilis'),
    (r'\bhumillimo\b', 'humilis'),
    (r'\bhumillimorum\b', 'humilis'),
    (r'\bhumillimorumque\b', 'humilis'),
    (r'\bhumillimum\b', 'humilis'),
    (r'\bhumillimumque\b', 'humilis'),
    (r'\bhumillimus\b', 'humilis'),
    (r'\bhumine\b', 'humus'),
    (r'\bhumique\b', 'humus'),
    (r'\bhumo\b', 'humus'),
    (r'\bhumo\b', 'humo'),
    (r'\bhumor\b', 'humo'),
    (r'\bhumoue\b', 'humus'),
    (r'\bhumoue\b', 'humo'),
    (r'\bhumum\b', 'humus'),
    (r'\bhumumque\b', 'humus'),
    (r'\bhumus\b', 'humus'),
    (r'\bhumusque\b', 'humus'),
    (r'\bhunc\b', 'hic'),
    (r'\bhuncne\b', 'hic'),
    (r'\bHyacinthe\b', 'hyacinthus'),
    (r'\bhyacinthe\b', 'hyacinthus'),
    (r'\bHyacinthi\b', 'hyacinthus'),
    (r'\bhyacinthi\b', 'hyacinthus'),
    (r'\bHyacinthia\b', 'Hyacinthia'),
    (r'\bhyacinthina\b', 'hyacinthinus'),
    (r'\bhyacinthinam\b', 'hyacinthinus'),
    (r'\bhyacinthinas\b', 'hyacinthinus'),
    (r'\bhyacinthini\b', 'hyacinthinus'),
    (r'\bhyacinthinis\b', 'hyacinthinus'),
    (r'\bhyacinthino\b', 'hyacinthinus'),
    (r'\bhyacinthinum\b', 'hyacinthinus'),
    (r'\bhyacinthinus\b', 'hyacinthinus'),
    (r'\bhyacinthis\b', 'hyacinthus'),
    (r'\bhyacinthizontes\b', 'hyacinthizontes'),
    (r'\bhyacintho\b', 'hyacinthus'),
    (r'\bHyacinthon\b', 'hyacinthus'),
    (r'\bhyacinthon\b', 'hyacinthus'),
    (r'\bHyacinthos\b', 'hyacinthus'),
    (r'\bhyacinthos\b', 'hyacinthus'),
    (r'\bHyacinthum\b', 'hyacinthus'),
    (r'\bhyacinthum\b', 'hyacinthus'),
    (r'\bHyacinthus\b', 'hyacinthus'),
    (r'\bhyacinthus\b', 'hyacinthus'),
    (r'\bHyades\b', 'Hyades'),
    (r'\bHyadesque\b', 'Hyades'),
    (r'\bHyadum\b', 'Hyades'),
    (r'\bHyadumque\b', 'Hyades'),
    (r'\bhyaena\b', 'hyaena'),
    (r'\bhyaenae\b', 'hyaena'),
    (r'\bhyaenam\b', 'hyaena'),
    (r'\bhyaeniae\b', 'hyaenius'),
    (r'\bhyaenis\b', 'hyaena'),
    (r'\bHyale\b', 'Hyale'),
    (r'\bhyale\b', 'hyalus'),
    (r'\bHyaleque\b', 'Hyale'),
    (r'\bhyaleque\b', 'hyalus'),
    (r'\bhyali\b', 'hyalus'),
    (r'\bhyalino\b', 'hyalinus'),
    (r'\bHyampolin\b', 'Hyampolis'),
    (r'\bHyampolis\b', 'Hyampolis'),
    (r'\bHyampolisque\b', 'Hyampolis'),
    (r'\bHyan\b', 'Hyas1'),
    (r'\bHyan\b', 'Hyes'),
    (r'\bHyan\b', 'Hyas1'),
    (r'\bHyante\b', 'Hyas1'),
    (r'\bHyantea\b', 'Hyantius'),
    (r'\bHyanteae\b', 'Hyantius'),
    (r'\bHyantem\b', 'Hyas1'),
    (r'\bHyanteo\b', 'Hyantius'),
    (r'\bHyanteos\b', 'Hyantius'),
    (r'\bHyantiae\b', 'Hyantius'),
    (r'\bHyantis\b', 'Hyas1'),
    (r'\bHyantius\b', 'Hyantius'),
    (r'\bHyas\b', 'Hyas1'),
    (r'\bHyas\b', 'Hyes'),
    (r'\bHyas\b', 'Hyas1'),
    (r'\bHybla\b', 'Hybla'),
    (r'\bHyblae\b', 'Hybla'),
    (r'\bHyblaea\b', 'Hyblenses'),
    (r'\bHyblaeam\b', 'Hyblenses'),
    (r'\bHyblaeas\b', 'Hyblenses'),
    (r'\bHyblaei\b', 'Hyblenses'),
    (r'\bHyblaeis\b', 'Hyblenses'),
    (r'\bHyblaeo\b', 'Hyblenses'),
    (r'\bHyblaeum\b', 'Hyblenses'),
    (r'\bHyblam\b', 'Hybla'),
    (r'\bHyblenses\b', 'Hyblenses'),
    (r'\bHyblensium\b', 'Hyblenses'),
    (r'\bHydaspem\b', 'Hydaspes'),
    (r'\bHydaspen\b', 'Hydaspes'),
    (r'\bHydaspes\b', 'Hydaspes'),
    (r'\bHydaspi\b', 'Hydaspes'),
    (r'\bHydaspis\b', 'Hydaspes'),
    (r'\bHydra\b', 'Hydra'),
    (r'\bHydrae\b', 'Hydra'),
    (r'\bHydraeque\b', 'Hydra'),
    (r'\bhydragogiae\b', 'hydragogia'),
    (r'\bhydraletae\b', 'hydraletes'),
    (r'\bHydram\b', 'Hydra'),
    (r'\bHydraque\b', 'Hydra'),
    (r'\bhydrargyro\b', 'hydrargyrus'),
    (r'\bhydrargyrum\b', 'hydrargyrus'),
    (r'\bhydraulam\b', 'hydraula'),
    (r'\bhydraulam\b', 'hydraulicus'),
    (r'\bhydraule\b', 'hydraulicus'),
    (r'\bhydrauli\b', 'hydraulicus'),
    (r'\bhydrauli\b', 'hydraulus'),
    (r'\bhydraulicas\b', 'hydraulicus'),
    (r'\bhydraulicis\b', 'hydraulicus'),
    (r'\bhydraulis\b', 'hydraula'),
    (r'\bhydraulis\b', 'hydraulicus'),
    (r'\bHydrela\b', 'Hydrela'),
    (r'\bHydrelitae\b', 'Hydrelitae'),
    (r'\bhydreum\b', 'hydreus'),
    (r'\bhydreuma\b', 'hydreuma'),
    (r'\bhydreumate\b', 'hydreuma'),
    (r'\bhydri\b', 'hydrus1'),
    (r'\bhydri\b', 'hydrius'),
    (r'\bhydria\b', 'hydria'),
    (r'\bhydria\b', 'hydrius'),
    (r'\bhydriae\b', 'hydria'),
    (r'\bhydriam\b', 'hydria'),
    (r'\bhydrias\b', 'hydria'),
    (r'\bhydriasque\b', 'hydria'),
    (r'\bhydris\b', 'hydrus1'),
    (r'\bhydro\b', 'hydrus1'),
    (r'\bhydrocelas\b', 'hydrocele'),
    (r'\bhydrocelen\b', 'hydrocele'),
    (r'\bhydrocelicis\b', 'hydrocelicus'),
    (r'\bHydrochoi\b', 'Hydrochous'),
    (r'\bHydrochoon\b', 'Hydrochous'),
    (r'\bHydrochoos\b', 'Hydrochous'),
    (r'\bhydrogarata\b', 'hydrogaratus'),
    (r'\bhydrogaro\b', 'hydrogarum'),
    (r'\bhydrogarum\b', 'hydrogarum'),
    (r'\bhydrolapatho\b', 'hydrolapathum'),
    (r'\bhydrolapathum\b', 'hydrolapathum'),
    (r'\bhydromantia\b', 'hydromantia'),
    (r'\bhydrophobas\b', 'hydrophobus'),
    (r'\bhydrophobos\b', 'hydrophobus'),
    (r'\bhydropici\b', 'hydropicus'),
    (r'\bhydropici\b', 'hydropicus'),
    (r'\bhydropicis\b', 'hydropicus'),
    (r'\bhydropicis\b', 'hydropicus'),
    (r'\bhydropico\b', 'hydropicus'),
    (r'\bhydropicorum\b', 'hydropicus'),
    (r'\bhydropicorum\b', 'hydropicus'),
    (r'\bhydropicos\b', 'hydropicus'),
    (r'\bhydropicus\b', 'hydropicus'),
    (r'\bhydros\b', 'hydrus1'),
    (r'\bhydrum\b', 'hydrus1'),
    (r'\bHydrunte\b', 'Hydrus2'),
    (r'\bHydrunte\b', 'Hydruntum'),
    (r'\bHydruntem\b', 'Hydrus2'),
    (r'\bHydruntum\b', 'Hydrus2'),
    (r'\bHydruntum\b', 'Hydruntum'),
    (r'\bhydrus\b', 'hydrus1'),
    (r'\bHyetto\b', 'Hyettus'),
    (r'\bHygia\b', 'Hygea'),
    (r'\bHygiam\b', 'Hygea'),
    (r'\bHygine\b', 'Hyginus'),
    (r'\bHygini\b', 'Hyginus'),
    (r'\bHygino\b', 'Hyginus'),
    (r'\bHyginum\b', 'Hyginus'),
    (r'\bHyginus\b', 'Hyginus'),
    (r'\bhygra\b', 'hygra'),
    (r'\bhygram\b', 'hygra'),
    (r'\bhygremplastro\b', 'hygremplastrum'),
    (r'\bhygremplastrum\b', 'hygremplastrum'),
    (r'\bhyla\b', 'hyle'),
    (r'\bHyla\b', 'Hylas'),
    (r'\bHylactor\b', 'Hylactor'),
    (r'\bhylae\b', 'hyle'),
    (r'\bHylae\b', 'Hylas'),
    (r'\bHylaea\b', 'Hylaeus'),
    (r'\bHylaei\b', 'Hylaeus'),
    (r'\bHylaeis\b', 'Hylaeus'),
    (r'\bHylaeos\b', 'Hylaeus'),
    (r'\bHylaeum\b', 'Hylaeus'),
    (r'\bHylaeumque\b', 'Hylaeus'),
    (r'\bHylaeus\b', 'Hylaeus'),
    (r'\bHylaeusque\b', 'Hylaeus'),
    (r'\bhylam\b', 'hyle'),
    (r'\bHylam\b', 'Hylas'),
    (r'\bhylan\b', 'hyle'),
    (r'\bHylan\b', 'Hylas'),
    (r'\bhylas\b', 'hyle'),
    (r'\bHylas\b', 'Hylas'),
    (r'\bhyle\b', 'hyle'),
    (r'\bHyle\b', 'Hyles'),
    (r'\bhylen\b', 'hyle'),
    (r'\bHylen\b', 'Hyles'),
    (r'\bhyles\b', 'hyle'),
    (r'\bHyles\b', 'Hyles'),
    (r'\bHyleus\b', 'Hyleus'),
    (r'\bHyleusque\b', 'Hyleus'),
    (r'\bHylle\b', 'Hyllus'),
    (r'\bHyllis\b', 'Hyllus'),
    (r'\bHyllo\b', 'Hyllus'),
    (r'\bHyllum\b', 'Hyllus'),
    (r'\bHyllus\b', 'Hyllus'),
    (r'\bHylonome\b', 'Hylonome'),
    (r'\bHymen\b', 'Hymen'),
    (r'\bHymenaee\b', 'Hymenaeus'),
    (r'\bhymenaee\b', 'Hymenaeus'),
    (r'\bhymenaei\b', 'Hymenaeus'),
    (r'\bHymenaei\b', 'Hymenaeus'),
    (r'\bhymenaeis\b', 'Hymenaeus'),
    (r'\bHymenaeis\b', 'Hymenaeus'),
    (r'\bhymenaeo\b', 'Hymenaeus'),
    (r'\bHymenaeo\b', 'Hymenaeus'),
    (r'\bhymenaeon\b', 'Hymenaeus'),
    (r'\bHymenaeon\b', 'Hymenaeus'),
    (r'\bhymenaeos\b', 'Hymenaeus'),
    (r'\bhymenaeum\b', 'Hymenaeus'),
    (r'\bHymenaeum\b', 'Hymenaeus'),
    (r'\bHymenaeus\b', 'Hymenaeus'),
    (r'\bhymenaeus\b', 'Hymenaeus'),
    (r'\bHymetti\b', 'Hymettus'),
    (r'\bHymetti\b', 'Hymettus'),
    (r'\bHymettia\b', 'Hymettus'),
    (r'\bHymettiae\b', 'Hymettus'),
    (r'\bHymettias\b', 'Hymettus'),
    (r'\bHymettium\b', 'Hymettus'),
    (r'\bHymetto\b', 'Hymettus'),
    (r'\bHymetton\b', 'Hymettus'),
    (r'\bHymettos\b', 'Hymettus'),
    (r'\bHymettum\b', 'Hymettus'),
    (r'\bHymettus\b', 'Hymettus'),
    (r'\bhymni\b', 'hymnus'),
    (r'\bhymni\b', 'hymnio'),
    (r'\bHymnide\b', 'Hymnis'),
    (r'\bHymnidem\b', 'Hymnis'),
    (r'\bhymnidem\b', 'hymnus'),
    (r'\bhymnidem\b', 'hymnio'),
    (r'\bHymnis\b', 'Hymnis'),
    (r'\bhymnis\b', 'hymnus'),
    (r'\bhymnis\b', 'hymnio'),
    (r'\bhymno\b', 'hymnus'),
    (r'\bhymnorum\b', 'hymnus'),
    (r'\bhymnos\b', 'hymnus'),
    (r'\bhymnum\b', 'hymnus'),
    (r'\bhymnus\b', 'hymnus'),
    (r'\bhyoscyami\b', 'hyoscyamus'),
    (r'\bhyoscyaminum\b', 'hyoscyaminus'),
    (r'\bhyoscyamo\b', 'hyoscyamus'),
    (r'\bhyoscyamon\b', 'hyoscyamus'),
    (r'\bhyoscyamos\b', 'hyoscyamus'),
    (r'\bhyoscyamum\b', 'hyoscyamus'),
    (r'\bHypaepeni\b', 'hypaethrus'),
    (r'\bHypaepeni\b', 'hypaethrus'),
    (r'\bHypaepenus\b', 'hypaethrus'),
    (r'\bHypaepis\b', 'Hypaepa'),
    (r'\bhypaethraque\b', 'hypaethrus'),
    (r'\bhypaethraque\b', 'hypaethrus'),
    (r'\bhypaethri\b', 'hypaethrus'),
    (r'\bhypaethri\b', 'hypaethrus'),
    (r'\bhypaethris\b', 'hypaethrus'),
    (r'\bhypaethris\b', 'hypaethrus'),
    (r'\bhypaethris\b', 'hypaethrus'),
    (r'\bhypaethrisque\b', 'hypaethrus'),
    (r'\bhypaethrisque\b', 'hypaethrus'),
    (r'\bhypaethrisque\b', 'hypaethrus'),
    (r'\bhypaethros\b', 'hypaethrus'),
    (r'\bhypaethrus\b', 'hypaethrus'),
    (r'\bhypaethrusque\b', 'hypaethrus'),
    (r'\bhypallage\b', 'hypallage'),
    (r'\bhypallagen\b', 'hypallage'),
    (r'\bHypani\b', 'Hypanis'),
    (r'\bHypanim\b', 'Hypanis'),
    (r'\bHypanin\b', 'Hypanis'),
    (r'\bHypanis\b', 'Hypanis'),
    (r'\bHypanisque\b', 'Hypanis'),
    (r'\bHypasim\b', 'Hypasis'),
    (r'\bHypasin\b', 'Hypasis'),
    (r'\bHypata\b', 'Hypata'),
    (r'\bhypata\b', 'hypate'),
    (r'\bHypatae\b', 'Hypata'),
    (r'\bhypatae\b', 'hypate'),
    (r'\bHypataeis\b', 'hypate'),
    (r'\bHypataeorum\b', 'hypate'),
    (r'\bHypatam\b', 'Hypata'),
    (r'\bhypatam\b', 'hypate'),
    (r'\bhypatas\b', 'hypate'),
    (r'\bhypate\b', 'hypate'),
    (r'\bhypaten\b', 'hypate'),
    (r'\bhypecoon\b', 'hypecoon'),
    (r'\bhypenemia\b', 'hypenemius'),
    (r'\bhyperbati\b', 'hyperbaton'),
    (r'\bhyperbatis\b', 'hyperbaton'),
    (r'\bhyperbato\b', 'hyperbaton'),
    (r'\bhyperbaton\b', 'hyperbaton'),
    (r'\bhyperbolaeon\b', 'hyperbolaeus'),
    (r'\bhyperbole\b', 'hyperbole'),
    (r'\bhyperbolen\b', 'hyperbole'),
    (r'\bHyperbolen\b', 'Hyperbolus'),
    (r'\bHyperboli\b', 'Hyperbolus'),
    (r'\bhyperbolice\b', 'hyperbolicus'),
    (r'\bhyperbolicos\b', 'hyperbolicus'),
    (r'\bHyperbolum\b', 'Hyperbolus'),
    (r'\bHyperbolus\b', 'Hyperbolus'),
    (r'\bHyperborea\b', 'Hyperboreus'),
    (r'\bHyperboreae\b', 'Hyperboreus'),
    (r'\bHyperboreas\b', 'Hyperboreus'),
    (r'\bHyperborei\b', 'Hyperborei'),
    (r'\bHyperborei\b', 'Hyperboreus'),
    (r'\bHyperboreis\b', 'Hyperborei'),
    (r'\bHyperboreis\b', 'Hyperboreus'),
    (r'\bHyperboreo\b', 'Hyperboreus'),
    (r'\bHyperboreos\b', 'Hyperborei'),
    (r'\bHyperboreosque\b', 'Hyperborei'),
    (r'\bHyperboreum\b', 'Hyperborei'),
    (r'\bHyperboreum\b', 'Hyperboreus'),
    (r'\bHyperia\b', 'Hyperia'),
    (r'\bhyperici\b', 'hypericon'),
    (r'\bhyperico\b', 'hypericon'),
    (r'\bhypericon\b', 'hypericon'),
    (r'\bhypericum\b', 'hypericon'),
    (r'\bHyperide\b', 'Hyperides'),
    (r'\bHyperidem\b', 'Hyperides'),
    (r'\bHyperiden\b', 'Hyperides'),
    (r'\bHyperides\b', 'Hyperides'),
    (r'\bHyperidi\b', 'Hyperides'),
    (r'\bHyperidis\b', 'Hyperides'),
    (r'\bHyperion\b', 'Hyperion'),
    (r'\bHyperione\b', 'Hyperion'),
    (r'\bHyperionia\b', 'Hypermestra'),
    (r'\bHyperionide\b', 'Hypermestra'),
    (r'\bHyperionios\b', 'Hypermestra'),
    (r'\bHyperionis\b', 'Hypermestra'),
    (r'\bHyperionis\b', 'Hyperion'),
    (r'\bHyperionium\b', 'Hypermestra'),
    (r'\bHyperionius\b', 'Hypermestra'),
    (r'\bHypermestra\b', 'Hypermestra'),
    (r'\bHypermestrae\b', 'Hypermestra'),
    (r'\bHypermestram\b', 'Hypermestra'),
    (r'\bhyperocha\b', 'hyperocha'),
    (r'\bhyperocham\b', 'hyperocha'),
    (r'\bhyperthyra\b', 'hyperthyrum'),
    (r'\bhyperthyrum\b', 'hyperthyrum'),
    (r'\bhyphear\b', 'hyphear'),
    (r'\bHypobolimaeo\b', 'Hypobolimaeus'),
    (r'\bhypocausi\b', 'hypocausis'),
    (r'\bhypocausim\b', 'hypocausis'),
    (r'\bhypocausis\b', 'hypocausis'),
    (r'\bhypocausta\b', 'hypocaustum'),
    (r'\bhypocauston\b', 'hypocaustum'),
    (r'\bhypochoeris\b', 'hypochoeris'),
    (r'\bhypochymata\b', 'hypochyma'),
    (r'\bhypochysim\b', 'hypochysis'),
    (r'\bhypochysin\b', 'hypochysis'),
    (r'\bhypochysis\b', 'hypochysis'),
    (r'\bhypocisthide\b', 'hypocisthis'),
    (r'\bhypocisthidem\b', 'hypocisthis'),
    (r'\bhypocisthidis\b', 'hypocisthis'),
    (r'\bhypocisthis\b', 'hypocisthis'),
    (r'\bhypocrisi\b', 'hypocrisis'),
    (r'\bhypocrisis\b', 'hypocrisis'),
    (r'\bhypocrita\b', 'hypocrita'),
    (r'\bhypocritae\b', 'hypocrita'),
    (r'\bhypocritam\b', 'hypocrita'),
    (r'\bhypocritas\b', 'hypocrita'),
    (r'\bhypocritis\b', 'hypocrita'),
    (r'\bhypodidascalo\b', 'hypodidascalus'),
    (r'\bhypogaeo\b', 'hypogeus'),
    (r'\bhypogea\b', 'hypogeus'),
    (r'\bhypogea\b', 'hypogeus'),
    (r'\bhypoglossa\b', 'hypoglossa'),
    (r'\bhypomnematis\b', 'hypomnema'),
    (r'\bhypomochlion\b', 'hypomochlion'),
    (r'\bhypotenusarum\b', 'hypotenusa'),
    (r'\bhypotenusas\b', 'hypotenusa'),
    (r'\bhypotheca\b', 'hypotheca'),
    (r'\bhypothecae\b', 'hypotheca'),
    (r'\bhypothecaeue\b', 'hypotheca'),
    (r'\bhypothecam\b', 'hypotheca'),
    (r'\bhypothecaria\b', 'hypothecarius'),
    (r'\bhypothecariam\b', 'hypothecarius'),
    (r'\bhypothecario\b', 'hypothecarius'),
    (r'\bhypothecarum\b', 'hypotheca'),
    (r'\bhypothecas\b', 'hypotheca'),
    (r'\bhypothecaue\b', 'hypotheca'),
    (r'\bhypothecis\b', 'hypotheca'),
    (r'\bhypotrachelia\b', 'hypotrachelium'),
    (r'\bhypotracheliis\b', 'hypotrachelium'),
    (r'\bhypotrachelio\b', 'hypotrachelium'),
    (r'\bhypotrachelion\b', 'hypotrachelium'),
    (r'\bhypotrachelium\b', 'hypotrachelium'),
    (r'\bhypotrimma\b', 'hypotrimma'),
    (r'\bHypsa\b', 'Hypsa'),
    (r'\bHypsaei\b', 'Hypsaeus'),
    (r'\bHypsaeo\b', 'Hypsaeus'),
    (r'\bHypsaeum\b', 'Hypsaeus'),
    (r'\bHypsaeus\b', 'Hypsaeus'),
    (r'\bHypsamque\b', 'Hypsa'),
    (r'\bHypsea\b', 'Hypseus'),
    (r'\bHypsei\b', 'Hypseus'),
    (r'\bHypseos\b', 'Hypseus'),
    (r'\bHypseus\b', 'Hypseus'),
    (r'\bHypsicraten\b', 'Hypsicrates'),
    (r'\bHypsipylae\b', 'Hypsipyle'),
    (r'\bHypsipylas\b', 'Hypsipyle'),
    (r'\bHypsipyle\b', 'Hypsipyle'),
    (r'\bHypsipylen\b', 'Hypsipyle'),
    (r'\bHypsipyles\b', 'Hypsipyle'),
    (r'\bHyrcana\b', 'Hyrcanus'),
    (r'\bHyrcanae\b', 'Hyrcanus'),
    (r'\bHyrcanaeque\b', 'Hyrcanus'),
    (r'\bHyrcanaque\b', 'Hyrcanus'),
    (r'\bHyrcani\b', 'Hyrcani'),
    (r'\bHyrcani\b', 'Hyrcanus'),
    (r'\bHyrcani\b', 'Hyrcanus'),
    (r'\bHyrcania\b', 'Hyrcanus'),
    (r'\bHyrcania\b', 'Hyrcanus'),
    (r'\bHyrcaniae\b', 'Hyrcanus'),
    (r'\bHyrcaniam\b', 'Hyrcanus'),
    (r'\bHyrcaniis\b', 'Hyrcanus'),
    (r'\bHyrcaniis\b', 'Hyrcanus'),
    (r'\bHyrcanis\b', 'Hyrcani'),
    (r'\bHyrcanis\b', 'Hyrcanus'),
    (r'\bHyrcanisue\b', 'Hyrcani'),
    (r'\bHyrcanisue\b', 'Hyrcanus'),
    (r'\bHyrcanium\b', 'Hyrcanus'),
    (r'\bHyrcanius\b', 'Hyrcanus'),
    (r'\bHyrcanius\b', 'Hyrcanus'),
    (r'\bHyrcano\b', 'Hyrcanus'),
    (r'\bHyrcanorum\b', 'Hyrcani'),
    (r'\bHyrcanorum\b', 'Hyrcanus'),
    (r'\bHyrcanorumque\b', 'Hyrcani'),
    (r'\bHyrcanorumque\b', 'Hyrcanus'),
    (r'\bHyrcanos\b', 'Hyrcani'),
    (r'\bHyrcanum\b', 'Hyrcani'),
    (r'\bHyrcanum\b', 'Hyrcanus'),
    (r'\bHyrie\b', 'Hyrie'),
    (r'\bHyriea\b', 'Hyrieus'),
    (r'\bHyries\b', 'Hyrie'),
    (r'\bHyrieus\b', 'Hyrieus'),
    (r'\bHyrtacus\b', 'Hyrtacus'),
    (r'\bhysgini\b', 'hysginum'),
    (r'\bhysgino\b', 'hysginum'),
    (r'\bhysginum\b', 'hysginum'),
    (r'\bhysopi\b', 'hysopum'),
    (r'\bhysopite\b', 'hysopites'),
    (r'\bhysopiten\b', 'hysopites'),
    (r'\bhysopo\b', 'hysopum'),
    (r'\bhysopum\b', 'hysopum'),
    (r'\bhyssopi\b', 'hyssopus'),
    (r'\bhyssopi\b', 'hysopum'),
    (r'\bhyssopites\b', 'hysopites'),
    (r'\bhyssopo\b', 'hyssopus'),
    (r'\bhyssopo\b', 'hysopum'),
    (r'\bhyssopum\b', 'hyssopus'),
    (r'\bhyssopum\b', 'hysopum'),
    (r'\bhystericam\b', 'hystericus'),
    (r'\bhysterologia\b', 'hysterologia'),
    (r'\bhysterologiam\b', 'hysterologia'),
    (r'\bhystrice\b', 'hystrix'),
    (r'\bhystrices\b', 'hystrix'),
    (r'\bhystrici\b', 'hystrix'),
    (r'\bhystricis\b', 'hystrix'),
    (r'\bhystricum\b', 'hystrix'),
    (r'\bi\b', 'eo1'),
    (r'\bIacche\b', 'Iacchus'),
    (r'\bIacchi\b', 'Iacchus'),
    (r'\bIaccho\b', 'Iacchus'),
    (r'\bIacchum\b', 'Iacchus'),
    (r'\bIacchus\b', 'Iacchus'),
    (r'\biace\b', 'jaceo'),
    (r'\biaceam\b', 'jacea'),
    (r'\biaceam\b', 'jaceo'),
    (r'\biaceamus\b', 'jaceo'),
    (r'\biaceant\b', 'jaceo'),
    (r'\biaceas\b', 'jacea'),
    (r'\biaceas\b', 'jaceo'),
    (r'\biaceat\b', 'jaceo'),
    (r'\biaceatis\b', 'jaceo'),
    (r'\biacebam\b', 'jaceo'),
    (r'\biacebant\b', 'jaceo'),
    (r'\biacebas\b', 'jaceo'),
    (r'\biacebat\b', 'jaceo'),
    (r'\biacebatque\b', 'jaceo'),
    (r'\biacebimus\b', 'jaceo'),
    (r'\biacebis\b', 'jaceo'),
    (r'\biacebit\b', 'jaceo'),
    (r'\biacebitis\b', 'jaceo'),
    (r'\biacebo\b', 'jaceo'),
    (r'\biacebunt\b', 'jaceo'),
    (r'\biacemus\b', 'jaceo'),
    (r'\biacen\b', 'jaceo'),
    (r'\biacendi\b', 'jaceo'),
    (r'\biacendo\b', 'jaceo'),
    (r'\biacendum\b', 'jaceo'),
    (r'\biacens\b', 'jaceo'),
    (r'\biacensque\b', 'jaceo'),
    (r'\biacent\b', 'jaceo'),
    (r'\biacente\b', 'jaceo'),
    (r'\biacentem\b', 'jaceo'),
    (r'\biacentemque\b', 'jaceo'),
    (r'\biacentes\b', 'jaceo'),
    (r'\biacentesque\b', 'jaceo'),
    (r'\biacenti\b', 'jaceo'),
    (r'\biacentia\b', 'jaceo'),
    (r'\biacentibus\b', 'jaceo'),
    (r'\biacentis\b', 'jaceo'),
    (r'\biacentium\b', 'jaceo'),
    (r'\biacentque\b', 'jaceo'),
    (r'\biaceo\b', 'jaceo'),
    (r'\biacere\b', 'jaceo'),
    (r'\biacerem\b', 'jaceo'),
    (r'\biaceremus\b', 'jaceo'),
    (r'\biacerent\b', 'jaceo'),
    (r'\biacerentque\b', 'jaceo'),
    (r'\biacerentur\b', 'jaceo'),
    (r'\biaceres\b', 'jaceo'),
    (r'\biaceret\b', 'jaceo'),
    (r'\biaceretur\b', 'jaceo'),
    (r'\biaceretve\b', 'jaceo'),
    (r'\biaces\b', 'jaceo'),
    (r'\biacet\b', 'jaceo'),
    (r'\bIacetani\b', 'Jacetani'),
    (r'\biacetis\b', 'jaceo'),
    (r'\biaceto\b', 'jaceo'),
    (r'\biaci\b', 'jacio'),
    (r'\biaciam\b', 'jacio'),
    (r'\biaciamur\b', 'jacio'),
    (r'\biaciamus\b', 'jacio'),
    (r'\biaciant\b', 'jacio'),
    (r'\biaciantur\b', 'jacio'),
    (r'\biacianturve\b', 'jacio'),
    (r'\biacias\b', 'jacio'),
    (r'\biaciat\b', 'jacio'),
    (r'\biaciatque\b', 'jacio'),
    (r'\biaciatur\b', 'jacio'),
    (r'\biaciebam\b', 'jacio'),
    (r'\biaciebamus\b', 'jacio'),
    (r'\biaciebant\b', 'jacio'),
    (r'\biaciebantur\b', 'jacio'),
    (r'\biaciebat\b', 'jacio'),
    (r'\biaciemus\b', 'jacio'),
    (r'\biacien\b', 'jacio'),
    (r'\biacienda\b', 'jacio'),
    (r'\biaciendis\b', 'jacio'),
    (r'\biaciendo\b', 'jacio'),
    (r'\biaciendos\b', 'jacio'),
    (r'\biaciendum\b', 'jacio'),
    (r'\biaciens\b', 'jacio'),
    (r'\biaciente\b', 'jacio'),
    (r'\biacientem\b', 'jacio'),
    (r'\biacientes\b', 'jacio'),
    (r'\biacientesque\b', 'jacio'),
    (r'\biacientium\b', 'jacio'),
    (r'\biacies\b', 'jacio'),
    (r'\biaciet\b', 'jacio'),
    (r'\biacietis\b', 'jacio'),
    (r'\biacimus\b', 'jacio'),
    (r'\biacio\b', 'jacio'),
    (r'\biacis\b', 'jacio'),
    (r'\biacit\b', 'jacio'),
    (r'\biacite\b', 'jaceo'),
    (r'\biacite\b', 'jacio'),
    (r'\biacito\b', 'jacio'),
    (r'\biacito\b', 'jaceo'),
    (r'\biacitur\b', 'jacio'),
    (r'\biaciture\b', 'jaceo'),
    (r'\biaciundo\b', 'jacio'),
    (r'\biaciunt\b', 'jacio'),
    (r'\biaciuntque\b', 'jacio'),
    (r'\biaciuntur\b', 'jacio'),
    (r'\bIacob\b', 'Jacob'),
    (r'\biacta\b', 'jacio'),
    (r'\biacta\b', 'jacto'),
    (r'\biactabam\b', 'jacto'),
    (r'\biactabant\b', 'jacto'),
    (r'\biactabantque\b', 'jacto'),
    (r'\biactabantur\b', 'jacto'),
    (r'\biactabar\b', 'jacto'),
    (r'\biactabas\b', 'jacto'),
    (r'\biactabat\b', 'jacto'),
    (r'\biactabatis\b', 'jacto'),
    (r'\biactabatur\b', 'jacto'),
    (r'\biactabimur\b', 'jacto'),
    (r'\biactabimus\b', 'jacto'),
    (r'\biactabis\b', 'jacto'),
    (r'\biactabit\b', 'jacto'),
    (r'\biactabitis\b', 'jacto'),
    (r'\biactabitur\b', 'jacto'),
    (r'\biactabo\b', 'jacto'),
    (r'\biactabor\b', 'jacto'),
    (r'\biactabundum\b', 'jactabundus'),
    (r'\biactabundus\b', 'jactabundus'),
    (r'\biactabuntur\b', 'jacto'),
    (r'\biactae\b', 'jacio'),
    (r'\biactam\b', 'jacio'),
    (r'\biactamur\b', 'jacto'),
    (r'\biactamus\b', 'jacto'),
    (r'\biactanda\b', 'jacto'),
    (r'\biactandas\b', 'jacto'),
    (r'\biactandi\b', 'jacto'),
    (r'\biactandis\b', 'jacto'),
    (r'\biactando\b', 'jacto'),
    (r'\biactandoque\b', 'jacto'),
    (r'\biactandos\b', 'jacto'),
    (r'\biactandus\b', 'jacto'),
    (r'\biactans\b', 'jacto'),
    (r'\biactant\b', 'jacto'),
    (r'\biactante\b', 'jacto'),
    (r'\biactantem\b', 'jacto'),
    (r'\biactantemque\b', 'jacto'),
    (r'\biactantes\b', 'jacto'),
    (r'\biactanti\b', 'jacto'),
    (r'\biactantia\b', 'jactantia'),
    (r'\biactantia\b', 'jacto'),
    (r'\biactantiae\b', 'jactantia'),
    (r'\biactantiam\b', 'jactantia'),
    (r'\biactantibus\b', 'jacto'),
    (r'\biactantior\b', 'jacto'),
    (r'\biactantiore\b', 'jacto'),
    (r'\biactantiorem\b', 'jacto'),
    (r'\biactantis\b', 'jacto'),
    (r'\biactantissimus\b', 'jacto'),
    (r'\biactantius\b', 'jacto'),
    (r'\biactantur\b', 'jacto'),
    (r'\biactaque\b', 'jacio'),
    (r'\biactaque\b', 'jacto'),
    (r'\biactarat\b', 'jacto'),
    (r'\biactare\b', 'jacto'),
    (r'\biactarem\b', 'jacto'),
    (r'\biactarent\b', 'jacto'),
    (r'\biactarentur\b', 'jacto'),
    (r'\biactares\b', 'jacto'),
    (r'\biactaret\b', 'jacto'),
    (r'\biactaretur\b', 'jacto'),
    (r'\biactari\b', 'jacto'),
    (r'\biactarier\b', 'jacto'),
    (r'\biactarique\b', 'jacto'),
    (r'\biactaris\b', 'jacto'),
    (r'\biactarunt\b', 'jacto'),
    (r'\biactas\b', 'jacio'),
    (r'\biactas\b', 'jacto'),
    (r'\biactasque\b', 'jacio'),
    (r'\biactasque\b', 'jacto'),
    (r'\biactasse\b', 'jacto'),
    (r'\biactassent\b', 'jacto'),
    (r'\biactasset\b', 'jacto'),
    (r'\biactast\b', 'jacio'),
    (r'\biactast\b', 'jacto'),
    (r'\biactasti\b', 'jacto'),
    (r'\biactastis\b', 'jacto'),
    (r'\biactat\b', 'jacto'),
    (r'\biactata\b', 'jacto'),
    (r'\biactatae\b', 'jacto'),
    (r'\biactatam\b', 'jacto'),
    (r'\biactataque\b', 'jacto'),
    (r'\biactatas\b', 'jacto'),
    (r'\biactate\b', 'jacto'),
    (r'\biactati\b', 'jacto'),
    (r'\biactatibus\b', 'jactatus'),
    (r'\biactatio\b', 'jactatio'),
    (r'\biactatione\b', 'jactatio'),
    (r'\biactationem\b', 'jactatio'),
    (r'\biactationesque\b', 'jactatio'),
    (r'\biactationi\b', 'jactatio'),
    (r'\biactationis\b', 'jactatio'),
    (r'\biactatique\b', 'jacto'),
    (r'\biactatis\b', 'jacto'),
    (r'\biactato\b', 'jacto'),
    (r'\biactator\b', 'jactator'),
    (r'\biactatorem\b', 'jactator'),
    (r'\biactatos\b', 'jacto'),
    (r'\biactatque\b', 'jacto'),
    (r'\biactatu\b', 'jactatus'),
    (r'\biactatu\b', 'jacto'),
    (r'\biactatum\b', 'jactatus'),
    (r'\biactatum\b', 'jacto'),
    (r'\biactatumque\b', 'jactatus'),
    (r'\biactatumque\b', 'jacto'),
    (r'\biactatuque\b', 'jactatus'),
    (r'\biactatuque\b', 'jacto'),
    (r'\biactatur\b', 'jacto'),
    (r'\biactaturum\b', 'jacto'),
    (r'\biactaturus\b', 'jacto'),
    (r'\biactatus\b', 'jactatus'),
    (r'\biactatus\b', 'jacto'),
    (r'\biactatusque\b', 'jactatus'),
    (r'\biactatusque\b', 'jacto'),
    (r'\biactauerat\b', 'jacto'),
    (r'\biactauerim\b', 'jacto'),
    (r'\biactauerit\b', 'jacto'),
    (r'\biactauerunt\b', 'jacto'),
    (r'\biactauimus\b', 'jacto'),
    (r'\biactauit\b', 'jacto'),
    (r'\biactaverant\b', 'jacto'),
    (r'\biactaverat\b', 'jacto'),
    (r'\biactaveris\b', 'jacto'),
    (r'\biactaverit\b', 'jacto'),
    (r'\biactaverunt\b', 'jacto'),
    (r'\biactavi\b', 'jacto'),
    (r'\biactavisset\b', 'jacto'),
    (r'\biactavit\b', 'jacto'),
    (r'\biactavitque\b', 'jacto'),
    (r'\biactemur\b', 'jacto'),
    (r'\biactent\b', 'jacto'),
    (r'\biactentur\b', 'jacto'),
    (r'\biacteris\b', 'jacto'),
    (r'\biactes\b', 'jacto'),
    (r'\biactet\b', 'jacto'),
    (r'\biactetur\b', 'jacto'),
    (r'\biacti\b', 'jacio'),
    (r'\biactibus\b', 'jactus2'),
    (r'\bIactis\b', 'Jactus3'),
    (r'\biactis\b', 'jacio'),
    (r'\biactitans\b', 'jactito'),
    (r'\biactitant\b', 'jactito'),
    (r'\biactitare\b', 'jactito'),
    (r'\biacto\b', 'jacio'),
    (r'\biacto\b', 'jacto'),
    (r'\biactor\b', 'jacto'),
    (r'\biactos\b', 'jacio'),
    (r'\biactu\b', 'jactus2'),
    (r'\biactu\b', 'jacio'),
    (r'\biactum\b', 'jactus2'),
    (r'\bIactum\b', 'Jactus3'),
    (r'\biactum\b', 'jacio'),
    (r'\biactura\b', 'jactura'),
    (r'\biactura\b', 'jacio'),
    (r'\biacturae\b', 'jactura'),
    (r'\biacturae\b', 'jacio'),
    (r'\biacturam\b', 'jactura'),
    (r'\biacturam\b', 'jacio'),
    (r'\biacturaque\b', 'jactura'),
    (r'\biacturaque\b', 'jacio'),
    (r'\biacturarum\b', 'jactura'),
    (r'\biacturarum\b', 'jacio'),
    (r'\biacturas\b', 'jactura'),
    (r'\biacturas\b', 'jacio'),
    (r'\biacturis\b', 'jactura'),
    (r'\biacturis\b', 'jacio'),
    (r'\biacturisque\b', 'jactura'),
    (r'\biacturisque\b', 'jacio'),
    (r'\biacturum\b', 'jacio'),
    (r'\biactus\b', 'jactus2'),
    (r'\biactus\b', 'jacio'),
    (r'\biactusque\b', 'jactus2'),
    (r'\biactusque\b', 'jacio'),
    (r'\biacuerant\b', 'jaceo'),
    (r'\biacuerat\b', 'jaceo'),
    (r'\biacuere\b', 'jaceo'),
    (r'\biacuerim\b', 'jaceo'),
    (r'\biacueris\b', 'jaceo'),
    (r'\biacuerit\b', 'jaceo'),
    (r'\biacuero\b', 'jaceo'),
    (r'\biacuerunt\b', 'jaceo'),
    (r'\biacui\b', 'jaceo'),
    (r'\biacuimus\b', 'jaceo'),
    (r'\biacuisse\b', 'jaceo'),
    (r'\biacuissem\b', 'jaceo'),
    (r'\biacuissent\b', 'jaceo'),
    (r'\biacuisset\b', 'jaceo'),
    (r'\biacuisti\b', 'jaceo'),
    (r'\biacuit\b', 'jaceo'),
    (r'\biacuitque\b', 'jaceo'),
    (r'\biacula\b', 'jaculus'),
    (r'\biacula\b', 'jaculum'),
    (r'\biaculabantur\b', 'jaculor'),
    (r'\biaculabar\b', 'jaculor'),
    (r'\biaculabatur\b', 'jaculor'),
    (r'\biaculabere\b', 'jaculor'),
    (r'\biaculabile\b', 'jaculabilis'),
    (r'\biaculabitur\b', 'jaculor'),
    (r'\biaculabor\b', 'jaculor'),
    (r'\biaculamur\b', 'jaculor'),
    (r'\biaculandis\b', 'jaculor'),
    (r'\biaculando\b', 'jaculor'),
    (r'\biaculandoque\b', 'jaculor'),
    (r'\biaculans\b', 'jaculor'),
    (r'\biaculante\b', 'jaculor'),
    (r'\biaculantem\b', 'jaculor'),
    (r'\biaculantes\b', 'jaculor'),
    (r'\biaculantibus\b', 'jaculor'),
    (r'\biaculantis\b', 'jaculor'),
    (r'\biaculantium\b', 'jaculor'),
    (r'\biaculantur\b', 'jaculor'),
    (r'\biaculaque\b', 'jaculus'),
    (r'\biaculaque\b', 'jaculum'),
    (r'\biaculare\b', 'jaculor'),
    (r'\biacularentur\b', 'jaculor'),
    (r'\biacularetur\b', 'jaculor'),
    (r'\biaculari\b', 'jaculor'),
    (r'\biacularis\b', 'jaculor'),
    (r'\biaculata\b', 'jaculor'),
    (r'\biaculatas\b', 'jaculor'),
    (r'\biaculati\b', 'jaculor'),
    (r'\biaculatio\b', 'jaculatio'),
    (r'\biaculatione\b', 'jaculatio'),
    (r'\biaculationibus\b', 'jaculatio'),
    (r'\biaculato\b', 'jaculor'),
    (r'\biaculator\b', 'jaculator'),
    (r'\biaculatorem\b', 'jaculator'),
    (r'\biaculatoremque\b', 'jaculator'),
    (r'\biaculatores\b', 'jaculator'),
    (r'\biaculatoresque\b', 'jaculator'),
    (r'\biaculatoribus\b', 'jaculator'),
    (r'\biaculatoribusque\b', 'jaculator'),
    (r'\biaculatorium\b', 'jaculatorius'),
    (r'\biaculatorum\b', 'jaculator'),
    (r'\biaculatorum\b', 'jaculor'),
    (r'\biaculatricemque\b', 'jaculatrix'),
    (r'\biaculatrix\b', 'jaculatrix'),
    (r'\biaculatur\b', 'jaculor'),
    (r'\biaculaturus\b', 'jaculor'),
    (r'\biaculatus\b', 'jaculatus'),
    (r'\biaculatus\b', 'jaculor'),
    (r'\biaculentur\b', 'jaculor'),
    (r'\biaculetur\b', 'jaculor'),
    (r'\biaculi\b', 'jaculus'),
    (r'\biaculi\b', 'jaculum'),
    (r'\biaculique\b', 'jaculus'),
    (r'\biaculique\b', 'jaculum'),
    (r'\biaculis\b', 'jaculus'),
    (r'\biaculis\b', 'jaculum'),
    (r'\biaculisque\b', 'jaculus'),
    (r'\biaculisque\b', 'jaculum'),
    (r'\biaculo\b', 'jaculus'),
    (r'\biaculo\b', 'jaculum'),
    (r'\biaculoque\b', 'jaculus'),
    (r'\biaculoque\b', 'jaculum'),
    (r'\biaculorum\b', 'jaculus'),
    (r'\biaculorum\b', 'jaculum'),
    (r'\biaculoue\b', 'jaculus'),
    (r'\biaculoue\b', 'jaculum'),
    (r'\biaculum\b', 'jaculus'),
    (r'\biaculum\b', 'jaculum'),
    (r'\biaculumque\b', 'jaculus'),
    (r'\biaculumque\b', 'jaculum'),
    (r'\bIaera\b', 'Iaera'),
    (r'\bIalysi\b', 'Ialysus'),
    (r'\bIalysi\b', 'Ialysus'),
    (r'\bIalysios\b', 'Ialysus'),
    (r'\bIalyso\b', 'Ialysus'),
    (r'\bIalysos\b', 'Ialysus'),
    (r'\bIalysum\b', 'Ialysus'),
    (r'\bIalysus\b', 'Ialysus'),
    (r'\biam\b', 'jam'),
    (r'\biambe\b', 'iambus'),
    (r'\biambeis\b', 'iambeus'),
    (r'\biambelego\b', 'iambelegus'),
    (r'\biambelegum\b', 'iambelegus'),
    (r'\biambi\b', 'iambus'),
    (r'\biambica\b', 'iambicus'),
    (r'\biambici\b', 'iambicus'),
    (r'\biambicis\b', 'iambicus'),
    (r'\biambico\b', 'iambicus'),
    (r'\biambicon\b', 'iambicus'),
    (r'\biambicum\b', 'iambicus'),
    (r'\biambicus\b', 'iambicus'),
    (r'\biambis\b', 'iambus'),
    (r'\bIamblicho\b', 'Iamblichus'),
    (r'\biambo\b', 'iambus'),
    (r'\biambon\b', 'iambus'),
    (r'\biamborum\b', 'iambus'),
    (r'\biambos\b', 'iambus'),
    (r'\biambum\b', 'iambus'),
    (r'\biambus\b', 'iambus'),
    (r'\biamdudum\b', 'jamdudum'),
    (r'\biamiam\b', 'jamjam'),
    (r'\biamiamque\b', 'jamjam'),
    (r'\bIamidarum\b', 'Iamidae'),
    (r'\biamne\b', 'jam'),
    (r'\biampridem\b', 'jampridem'),
    (r'\biamque\b', 'jam'),
    (r'\bIanai\b', 'Diana'),
    (r'\bIanalis\b', 'Janalis'),
    (r'\bIanam\b', 'Diana'),
    (r'\bIane\b', 'Janus'),
    (r'\bIani\b', 'Janus'),
    (r'\bIanicularem\b', 'Janiculum'),
    (r'\bIaniculi\b', 'Janiculum'),
    (r'\bIaniculo\b', 'Janiculum'),
    (r'\bIaniculum\b', 'Janiculum'),
    (r'\bIaniculumque\b', 'Janiculum'),
    (r'\bIanigenam\b', 'Janigena'),
    (r'\bIanique\b', 'Janus'),
    (r'\bianitor\b', 'janitor'),
    (r'\bianitore\b', 'janitor'),
    (r'\bianitorem\b', 'janitor'),
    (r'\bianitores\b', 'janitor'),
    (r'\bianitori\b', 'janitor'),
    (r'\bianitoribus\b', 'janitor'),
    (r'\bianitoris\b', 'janitor'),
    (r'\bianitorum\b', 'janitor'),
    (r'\bianitrices\b', 'janitrix'),
    (r'\bianitrix\b', 'janitrix'),
    (r'\bIano\b', 'Janus'),
    (r'\bIanos\b', 'Janus'),
    (r'\bIanthe\b', 'Ianthe'),
    (r'\bIanthen\b', 'Ianthe'),
    (r'\bianthina\b', 'ianthinus'),
    (r'\bianthina\b', 'ianthinus'),
    (r'\bianthinarum\b', 'ianthinus'),
    (r'\bianthinas\b', 'ianthinus'),
    (r'\bianthinis\b', 'ianthinus'),
    (r'\bianthinis\b', 'ianthinus'),
    (r'\bianthino\b', 'ianthinus'),
    (r'\bianthino\b', 'ianthinus'),
    (r'\bianthinum\b', 'ianthinus'),
    (r'\bianthinum\b', 'ianthinus'),
    (r'\bianthinum\b', 'ianthinus'),
    (r'\bIanthis\b', 'Ianthe'),
    (r'\bianthis\b', 'ianthis'),
    (r'\bianua\b', 'janua'),
    (r'\bianuae\b', 'janua'),
    (r'\bIanualis\b', 'Janualis'),
    (r'\bIanualis\b', 'Janual'),
    (r'\bianuam\b', 'janua'),
    (r'\bianuaque\b', 'janua'),
    (r'\bIanuaria\b', 'Januarius'),
    (r'\bIanuariae\b', 'Januarius'),
    (r'\bIanuariarum\b', 'Januarius'),
    (r'\bIanuarias\b', 'Januarius'),
    (r'\bIanuarii\b', 'Januarius'),
    (r'\bIanuariis\b', 'Januarius'),
    (r'\bIanuario\b', 'Januarius'),
    (r'\bIanuaris\b', 'Ianuarus'),
    (r'\bIanuarium\b', 'Januarius'),
    (r'\bIanuarius\b', 'Januarius'),
    (r'\bianuarum\b', 'janua'),
    (r'\bianuas\b', 'janua'),
    (r'\bianuasque\b', 'janua'),
    (r'\bianuis\b', 'janua'),
    (r'\bIanum\b', 'Janus'),
    (r'\bIanumque\b', 'Janus'),
    (r'\bIanus\b', 'Janus'),
    (r'\bIanusue\b', 'Janus'),
    (r'\bIanusve\b', 'Janus'),
    (r'\bIapeti\b', 'Iapetus'),
    (r'\bIapetionides\b', 'Iapetus'),
    (r'\bIapeto\b', 'Iapetus'),
    (r'\bIapetum\b', 'Iapetus'),
    (r'\bIapetumque\b', 'Iapetus'),
    (r'\bIapetus\b', 'Iapetus'),
    (r'\bIapydes\b', 'Iapydes'),
    (r'\bIapydum\b', 'Iapydes'),
    (r'\bIapygi\b', 'Iapygius'),
    (r'\bIapygia\b', 'Iapygius'),
    (r'\bIapygia\b', 'Iapygius'),
    (r'\bIapygiae\b', 'Iapygius'),
    (r'\bIapygiam\b', 'Iapygius'),
    (r'\bIapygii\b', 'Iapygius'),
    (r'\bIapygio\b', 'Iapygius'),
    (r'\bIapygios\b', 'Iapygius'),
    (r'\bIarba\b', 'Iarba'),
    (r'\bIarbae\b', 'Iarba'),
    (r'\bIarban\b', 'Iarba'),
    (r'\bIarbas\b', 'Iarba'),
    (r'\bIarbitam\b', 'Iardanis'),
    (r'\bIardanis\b', 'Iardanis'),
    (r'\bIasen\b', 'Iassus'),
    (r'\bIasi\b', 'Iassus'),
    (r'\bIasi\b', 'Iasius1'),
    (r'\bIasi\b', 'Iasius2'),
    (r'\bIasiae\b', 'Iasius2'),
    (r'\bIaside\b', 'Iasides'),
    (r'\bIasiden\b', 'Iasides'),
    (r'\bIasides\b', 'Iasides'),
    (r'\bIasii\b', 'Iasius1'),
    (r'\bIasii\b', 'Iasius2'),
    (r'\bIasio\b', 'Iasius1'),
    (r'\bIasio\b', 'Iasius2'),
    (r'\bIasion\b', 'Iasius1'),
    (r'\bIasion\b', 'Iasius2'),
    (r'\biasionis\b', 'iasione'),
    (r'\bIasium\b', 'Iasius1'),
    (r'\bIasium\b', 'Iasius2'),
    (r'\bIasius\b', 'Iasius1'),
    (r'\bIasiusque\b', 'Iasius1'),
    (r'\bIaso\b', 'Iassus'),
    (r'\bIason\b', 'Iason'),
    (r'\bIasone\b', 'Iason'),
    (r'\bIasonem\b', 'Iason'),
    (r'\bIasoni\b', 'Iason'),
    (r'\bIasoni\b', 'iaspachates'),
    (r'\bIasonia\b', 'iaspachates'),
    (r'\bIasonidae\b', 'iaspachates'),
    (r'\bIasonio\b', 'iaspachates'),
    (r'\bIasonis\b', 'Iason'),
    (r'\bIasos\b', 'Iassus'),
    (r'\biaspachates\b', 'iaspachates'),
    (r'\biaspi\b', 'iaspius'),
    (r'\biaspide\b', 'iaspis'),
    (r'\biaspidem\b', 'iaspis'),
    (r'\biaspidi\b', 'iaspis'),
    (r'\biaspidibus\b', 'iaspis'),
    (r'\biaspidis\b', 'iaspis'),
    (r'\biaspidum\b', 'iaspis'),
    (r'\biaspios\b', 'iaspius'),
    (r'\biaspis\b', 'iaspis'),
    (r'\bIasum\b', 'Iassus'),
    (r'\bIasus\b', 'Iassus'),
    (r'\biatraliptae\b', 'iatralipta'),
    (r'\biatraliptice\b', 'iatraliptice'),
    (r'\biatralipticen\b', 'iatraliptice'),
    (r'\biatronicen\b', 'iatronices'),
    (r'\bIauoleni\b', 'Jabolenus'),
    (r'\bIauoleno\b', 'Jabolenus'),
    (r'\bIauolenum\b', 'Jabolenus'),
    (r'\bIauolenus\b', 'Jabolenus'),
    (r'\bIaxarte\b', 'Jaxartes'),
    (r'\bIaxartem\b', 'Jaxartes'),
    (r'\bIaxarten\b', 'Jaxartes'),
    (r'\bIaxartes\b', 'Jaxartes'),
    (r'\bIaxartis\b', 'Jaxartes'),
    (r'\bIazyges\b', 'Iazyges'),
    (r'\bibam\b', 'eo1'),
    (r'\bibamus\b', 'eo1'),
    (r'\bibant\b', 'eo1'),
    (r'\bibas\b', 'eo1'),
    (r'\bibat\b', 'eo1'),
    (r'\bibatis\b', 'eo1'),
    (r'\bibatne\b', 'eo1'),
    (r'\bibi\b', 'ibi'),
    (r'\bibices\b', 'ibex'),
    (r'\bibidem\b', 'ibidem'),
    (r'\bibidemque\b', 'ibidem'),
    (r'\bibimus\b', 'eo1'),
    (r'\bibin\b', 'eo1'),
    (r'\bibin\b', 'ibi'),
    (r'\bibique\b', 'ibi'),
    (r'\bibis\b', 'eo1'),
    (r'\bibisne\b', 'eo1'),
    (r'\bibist\b', 'eo1'),
    (r'\bibist\b', 'ibi'),
    (r'\bibit\b', 'eo1'),
    (r'\bibitis\b', 'eo1'),
    (r'\bibitque\b', 'eo1'),
    (r'\bibo\b', 'eo1'),
    (r'\bibone\b', 'eo1'),
    (r'\bibridae\b', 'hibrida'),
    (r'\bibunt\b', 'eo1'),
    (r'\bibuntque\b', 'eo1'),
    (r'\bIbyci\b', 'Ibycus'),
    (r'\bIbycum\b', 'Ibycus'),
    (r'\bIbycus\b', 'Ibycus'),
    (r'\bIcadii\b', 'Icadius'),
    (r'\bIcadio\b', 'Icadius'),
    (r'\bIcadionque\b', 'Icadius'),
    (r'\bIcadium\b', 'Icadius'),
    (r'\bIcadius\b', 'Icadius'),
    (r'\bIcare\b', 'Icarus'),
    (r'\bIcari\b', 'Icarus'),
    (r'\bIcari\b', 'Icarus'),
    (r'\bIcaria\b', 'Icaria'),
    (r'\bIcaria\b', 'Icarus'),
    (r'\bIcariae\b', 'Icaria'),
    (r'\bIcariam\b', 'Icaria'),
    (r'\bIcarii\b', 'Icarus'),
    (r'\bIcarii\b', 'Icarus'),
    (r'\bIcariis\b', 'Icaria'),
    (r'\bIcariis\b', 'Icarus'),
    (r'\bIcario\b', 'Icarus'),
    (r'\bIcario\b', 'Icarus'),
    (r'\bIcariotide\b', 'Icariotis'),
    (r'\bIcariotis\b', 'Icariotis'),
    (r'\bIcarium\b', 'Icarus'),
    (r'\bIcarium\b', 'Icarus'),
    (r'\bIcariumque\b', 'Icarus'),
    (r'\bIcariumque\b', 'Icarus'),
    (r'\bIcarius\b', 'Icarus'),
    (r'\bIcarius\b', 'Icarus'),
    (r'\bIcariusque\b', 'Icarus'),
    (r'\bIcariusque\b', 'Icarus'),
    (r'\bIcaro\b', 'Icarus'),
    (r'\bIcaron\b', 'Icarus'),
    (r'\bIcaros\b', 'Icarus'),
    (r'\bIcarum\b', 'Icarus'),
    (r'\bIcarus\b', 'Icarus'),
    (r'\bIcci\b', 'Iccius'),
    (r'\bIccio\b', 'Iccius'),
    (r'\biccirco\b', 'idcirco'),
    (r'\bIccium\b', 'Iccius'),
    (r'\bIccius\b', 'Iccius'),
    (r'\bIcelo\b', 'Icelos'),
    (r'\bIcelon\b', 'Icelos'),
    (r'\bIcelos\b', 'Icelos'),
    (r'\bIcelum\b', 'Icelos'),
    (r'\bIceni\b', 'Iceni'),
    (r'\bIcenorum\b', 'Iceni'),
    (r'\bichneumon\b', 'ichneumon'),
    (r'\bichneumone\b', 'ichneumon'),
    (r'\bichneumones\b', 'ichneumon'),
    (r'\bichneumonum\b', 'ichneumon'),
    (r'\bIchnobates\b', 'Ichnobates'),
    (r'\bIchnobatesque\b', 'Ichnobates'),
    (r'\bichnographia\b', 'ichnographia'),
    (r'\bIchnusa\b', 'Ichnusa'),
    (r'\bIchnusam\b', 'Ichnusa'),
    (r'\bichthyocolla\b', 'ichthyocolla'),
    (r'\bichthyocollam\b', 'ichthyocolla'),
    (r'\bIcili\b', 'Icilius'),
    (r'\bIcilia\b', 'Icilius'),
    (r'\bIcilii\b', 'Icilius'),
    (r'\bIcilio\b', 'Icilius'),
    (r'\bIcilios\b', 'Icilius'),
    (r'\bIciliosque\b', 'Icilius'),
    (r'\bIcilium\b', 'Icilius'),
    (r'\bIcilius\b', 'Icilius'),
    (r'\biconi\b', 'icon'),
    (r'\bIconi\b', 'Iconium'),
    (r'\biconicas\b', 'iconicus'),
    (r'\biconicos\b', 'iconicus'),
    (r'\biconicum\b', 'iconicus'),
    (r'\bIconii\b', 'Iconium'),
    (r'\bIconio\b', 'Iconium'),
    (r'\biconismos\b', 'iconismus'),
    (r'\bIconium\b', 'Iconium'),
    (r'\bicosaproti\b', 'icosaproti'),
    (r'\bicosaprotiae\b', 'icosaprotia'),
    (r'\bicterias\b', 'icterias'),
    (r'\bictericis\b', 'icterici'),
    (r'\bicterus\b', 'icterus'),
    (r'\bictibus\b', 'ictus2'),
    (r'\bictibusque\b', 'ictus2'),
    (r'\bictis\b', 'ictis'),
    (r'\bictu\b', 'ictus2'),
    (r'\bictui\b', 'ictus2'),
    (r'\bictum\b', 'ictus2'),
    (r'\bictumque\b', 'ictus2'),
    (r'\bictuque\b', 'ictus2'),
    (r'\bictus\b', 'ictus2'),
    (r'\bictusque\b', 'ictus2'),
    (r'\bictuum\b', 'ictus2'),
    (r'\bid\b', 'is'),
    (r'\bIda\b', 'Ida'),
    (r'\bIda\b', 'Idas'),
    (r'\bIdae\b', 'Ida'),
    (r'\bIdae\b', 'Idas'),
    (r'\bIdaea\b', 'Idaeus'),
    (r'\bIdaeae\b', 'Idaeus'),
    (r'\bIdaeam\b', 'Idaeus'),
    (r'\bIdaeaque\b', 'Idaeus'),
    (r'\bIdaeas\b', 'Idaeus'),
    (r'\bIdaeasque\b', 'Idaeus'),
    (r'\bIdaei\b', 'Idaeus'),
    (r'\bIdaeique\b', 'Idaeus'),
    (r'\bIdaeis\b', 'Idaeus'),
    (r'\bIdaeo\b', 'Idaeus'),
    (r'\bIdaeoque\b', 'Idaeus'),
    (r'\bIdaeos\b', 'Idaeus'),
    (r'\bIdaeosne\b', 'Idaeus'),
    (r'\bIdaeum\b', 'Idaeus'),
    (r'\bIdaeumque\b', 'Idaeus'),
    (r'\bIdaeus\b', 'Idaeus'),
    (r'\bIdalia\b', 'Idalium'),
    (r'\bIdalia\b', 'Idalium'),
    (r'\bIdaliae\b', 'Idalium'),
    (r'\bIdaliaeque\b', 'Idalium'),
    (r'\bIdaliam\b', 'Idalium'),
    (r'\bIdalias\b', 'Idalium'),
    (r'\bIdaliasque\b', 'Idalium'),
    (r'\bIdalien\b', 'Idalium'),
    (r'\bIdaliis\b', 'Idalium'),
    (r'\bIdaliis\b', 'Idas'),
    (r'\bIdaliis\b', 'Idalium'),
    (r'\bIdalio\b', 'Idas'),
    (r'\bIdalio\b', 'Idalium'),
    (r'\bIdalios\b', 'Idas'),
    (r'\bIdalium\b', 'Idas'),
    (r'\bIdalium\b', 'Idalium'),
    (r'\bIdaliumque\b', 'Idas'),
    (r'\bIdaliumque\b', 'Idalium'),
    (r'\bIdaliusque\b', 'Idas'),
    (r'\bIdam\b', 'Ida'),
    (r'\bIdam\b', 'Idas'),
    (r'\bIdan\b', 'Idas'),
    (r'\bIdaque\b', 'Ida'),
    (r'\bIdaque\b', 'Idas'),
    (r'\bIdas\b', 'Ida'),
    (r'\bIdas\b', 'Idas'),
    (r'\bIdasque\b', 'Ida'),
    (r'\bIdasque\b', 'Idas'),
    (r'\bidcirco\b', 'idcirco'),
    (r'\bidcircone\b', 'idcirco'),
    (r'\bidcircoque\b', 'idcirco'),
    (r'\bIde\b', 'idea'),
    (r'\bidea\b', 'idea'),
    (r'\bideae\b', 'idea'),
    (r'\bideai\b', 'idea'),
    (r'\bidean\b', 'idea'),
    (r'\bideas\b', 'idea'),
    (r'\bidem\b', 'idem'),
    (r'\bidemne\b', 'idem'),
    (r'\bidemque\b', 'idem'),
    (r'\bidemst\b', 'idem'),
    (r'\bIden\b', 'idea'),
    (r'\bidentidem\b', 'identidem'),
    (r'\bideo\b', 'ideo'),
    (r'\bideone\b', 'ideo'),
    (r'\bideoque\b', 'ideo'),
    (r'\bIdes\b', 'idea'),
    (r'\bIdibus\b', 'Idus'),
    (r'\bidiographum\b', 'idiographus'),
    (r'\bidiota\b', 'idiota'),
    (r'\bidiotae\b', 'idiota'),
    (r'\bidiotam\b', 'idiota'),
    (r'\bidiotarum\b', 'idiota'),
    (r'\bidiotas\b', 'idiota'),
    (r'\bidiotis\b', 'idiota'),
    (r'\bidiotismi\b', 'idiotismus'),
    (r'\bidiotismo\b', 'idiotismus'),
    (r'\bidiotismos\b', 'idiotismus'),
    (r'\bIdmon\b', 'Idmon'),
    (r'\bIdmone\b', 'Idmon'),
    (r'\bIdmonem\b', 'Idmon'),
    (r'\bIdmoni\b', 'Idmon'),
    (r'\bIdmoni\b', 'Idmonius'),
    (r'\bIdmoniae\b', 'Idmonius'),
    (r'\bIdmonis\b', 'Idmon'),
    (r'\bidne\b', 'is'),
    (r'\bidnest\b', 'is'),
    (r'\bidola\b', 'idolum'),
    (r'\bidoli\b', 'idolum'),
    (r'\bidolis\b', 'idolum'),
    (r'\bidolo\b', 'idolum'),
    (r'\bidolon\b', 'idolum'),
    (r'\bidolorum\b', 'idolum'),
    (r'\bidolorumque\b', 'idolum'),
    (r'\bidolothyta\b', 'idolothytus'),
    (r'\bidolothytis\b', 'idolothytus'),
    (r'\bidolothytum\b', 'idolothytus'),
    (r'\bidolum\b', 'idolum'),
    (r'\bidolumque\b', 'idolum'),
    (r'\bIdomenea\b', 'Idomeneus'),
    (r'\bIdomenei\b', 'Idomeneus'),
    (r'\bIdomeneo\b', 'Idomeneus'),
    (r'\bIdomeneus\b', 'Idomeneus'),
    (r'\bidonea\b', 'idoneus'),
    (r'\bidoneae\b', 'idoneus'),
    (r'\bidoneam\b', 'idoneus'),
    (r'\bidoneane\b', 'idoneus'),
    (r'\bidoneaque\b', 'idoneus'),
    (r'\bidonearum\b', 'idoneus'),
    (r'\bidoneas\b', 'idoneus'),
    (r'\bidoneast\b', 'idoneus'),
    (r'\bidonee\b', 'idoneus'),
    (r'\bidonei\b', 'idoneus'),
    (r'\bidoneis\b', 'idoneus'),
    (r'\bidoneo\b', 'idoneus'),
    (r'\bidoneorum\b', 'idoneus'),
    (r'\bidoneos\b', 'idoneus'),
    (r'\bidoneum\b', 'idoneus'),
    (r'\bidoneus\b', 'idoneus'),
    (r'\bidoneusque\b', 'idoneus'),
    (r'\bidque\b', 'is'),
    (r'\bidue\b', 'is'),
    (r'\bidulium\b', 'idulis'),
    (r'\bIdumaea\b', 'Idumaea'),
    (r'\bIdumaea\b', 'Idume'),
    (r'\bIdumaeae\b', 'Idumaea'),
    (r'\bIdumaeam\b', 'Idumaea'),
    (r'\bIdumaeas\b', 'Idumaea'),
    (r'\bIdumaei\b', 'Idume'),
    (r'\bIdumaeos\b', 'Idume'),
    (r'\bIdumam\b', 'Idume'),
    (r'\bIdume\b', 'Idume'),
    (r'\bIdumen\b', 'Idume'),
    (r'\bIdus\b', 'Idus'),
    (r'\bIdusque\b', 'Idus'),
    (r'\bIduum\b', 'Idus'),
    (r'\bIdyia\b', 'Idyia'),
    (r'\biecerant\b', 'jacio'),
    (r'\bieceras\b', 'jacio'),
    (r'\biecerat\b', 'jacio'),
    (r'\bieceratque\b', 'jacio'),
    (r'\biecere\b', 'jacio'),
    (r'\biecerint\b', 'jacio'),
    (r'\bieceris\b', 'jacio'),
    (r'\biecerit\b', 'jacio'),
    (r'\biecero\b', 'jacio'),
    (r'\biecerunt\b', 'jacio'),
    (r'\bieci\b', 'jacio'),
    (r'\biecimus\b', 'jacio'),
    (r'\biecisse\b', 'jacio'),
    (r'\biecissem\b', 'jacio'),
    (r'\biecissent\b', 'jacio'),
    (r'\biecisset\b', 'jacio'),
    (r'\biecisti\b', 'jacio'),
    (r'\biecit\b', 'jacio'),
    (r'\biecitque\b', 'jacio'),
    (r'\biecora\b', 'jecur'),
    (r'\biecore\b', 'jecur'),
    (r'\biecori\b', 'jecur'),
    (r'\biecoris\b', 'jecur'),
    (r'\biecorum\b', 'jecur'),
    (r'\biecta\b', 'reicio'),
    (r'\biectae\b', 'reicio'),
    (r'\biectan\b', 'reicio'),
    (r'\biectast\b', 'reicio'),
    (r'\biectis\b', 'reicio'),
    (r'\biectu\b', 'reicio'),
    (r'\biectum\b', 'reicio'),
    (r'\biecturam\b', 'jectura'),
    (r'\biecturam\b', 'reicio'),
    (r'\biectus\b', 'reicio'),
    (r'\biecur\b', 'jecur'),
    (r'\biecuscula\b', 'jecusculum'),
    (r'\bieiuna\b', 'jejunus'),
    (r'\bieiuna\b', 'jejuno'),
    (r'\bieiunabam\b', 'jejuno'),
    (r'\bieiunabant\b', 'jejuno'),
    (r'\bieiunabat\b', 'jejuno'),
    (r'\bieiunabis\b', 'jejuno'),
    (r'\bieiunabo\b', 'jejuno'),
    (r'\bieiunabunt\b', 'jejuno'),
    (r'\bieiunae\b', 'jejunus'),
    (r'\bieiunam\b', 'jejunus'),
    (r'\bieiunamus\b', 'jejuno'),
    (r'\bieiunans\b', 'jejuno'),
    (r'\bieiunant\b', 'jejuno'),
    (r'\bieiunantes\b', 'jejuno'),
    (r'\bieiunantibus\b', 'jejuno'),
    (r'\bieiunaque\b', 'jejunus'),
    (r'\bieiunaque\b', 'jejuno'),
    (r'\bieiunare\b', 'jejuno'),
    (r'\bieiunaretis\b', 'jejuno'),
    (r'\bieiunas\b', 'jejunus'),
    (r'\bieiunas\b', 'jejuno'),
    (r'\bieiunasset\b', 'jejuno'),
    (r'\bieiunasti\b', 'jejuno'),
    (r'\bieiunastis\b', 'jejuno'),
    (r'\bieiunat\b', 'jejuno'),
    (r'\bieiunatio\b', 'jejunatio'),
    (r'\bieiunationibus\b', 'jejunatio'),
    (r'\bieiunatis\b', 'jejuno'),
    (r'\bieiunaverint\b', 'jejuno'),
    (r'\bieiunaveris\b', 'jejuno'),
    (r'\bieiunaverunt\b', 'jejuno'),
    (r'\bieiunaveruntque\b', 'jejuno'),
    (r'\bieiunavi\b', 'jejuno'),
    (r'\bieiunavimus\b', 'jejuno'),
    (r'\bieiunavit\b', 'jejuno'),
    (r'\bieiunavitque\b', 'jejuno'),
    (r'\bieiune\b', 'jejunus'),
    (r'\bieiuni\b', 'jejunus'),
    (r'\bieiuni\b', 'jejunium'),
    (r'\bieiunia\b', 'jejunium'),
    (r'\bieiunii\b', 'jejunium'),
    (r'\bieiuniis\b', 'jejunium'),
    (r'\bieiunio\b', 'jejunium'),
    (r'\bieiunior\b', 'jejunus'),
    (r'\bieiuniorem\b', 'jejunus'),
    (r'\bieiuniosiorem\b', 'jejuniosus'),
    (r'\bieiunis\b', 'jejunus'),
    (r'\bieiunisque\b', 'jejunus'),
    (r'\bieiunitas\b', 'jejunitas'),
    (r'\bieiunitate\b', 'jejunitas'),
    (r'\bieiunitatem\b', 'jejunitas'),
    (r'\bieiunitatis\b', 'jejunitas'),
    (r'\bieiunium\b', 'jejunium'),
    (r'\bieiunius\b', 'jejunus'),
    (r'\bieiuno\b', 'jejunus'),
    (r'\bieiuno\b', 'jejuno'),
    (r'\bieiunoque\b', 'jejunus'),
    (r'\bieiunoque\b', 'jejuno'),
    (r'\bieiunorum\b', 'jejunus'),
    (r'\bieiunos\b', 'jejunus'),
    (r'\bieiunum\b', 'jejunus'),
    (r'\bieiunumst\b', 'jejunus'),
    (r'\bieiunus\b', 'jejunus'),
    (r'\bienda\b', 'eo1'),
    (r'\biendi\b', 'eo1'),
    (r'\biendo\b', 'eo1'),
    (r'\biendum\b', 'eo1'),
    (r'\biens\b', 'eo1'),
    (r'\bientacula\b', 'jentaculum'),
    (r'\bientaculo\b', 'jentaculum'),
    (r'\bientaculum\b', 'jentaculum'),
    (r'\bientent\b', 'jento'),
    (r'\bienter\b', 'jento'),
    (r'\bienterque\b', 'jento'),
    (r'\bieram\b', 'eo1'),
    (r'\bieramus\b', 'eo1'),
    (r'\bierant\b', 'eo1'),
    (r'\bieras\b', 'eo1'),
    (r'\bierat\b', 'eo1'),
    (r'\biere\b', 'eo1'),
    (r'\bIeremia\b', 'Jeremias'),
    (r'\bIeremias\b', 'Jeremias'),
    (r'\bierim\b', 'eo1'),
    (r'\bierimus\b', 'eo1'),
    (r'\bierint\b', 'eo1'),
    (r'\bieris\b', 'eo1'),
    (r'\bierit\b', 'eo1'),
    (r'\biero\b', 'eo1'),
    (r'\bieron\b', 'eo1'),
    (r'\bierunt\b', 'eo1'),
    (r'\bIesu\b', 'Iesus'),
    (r'\bIesu\b', 'Jesus'),
    (r'\bIesui\b', 'Jesus'),
    (r'\bIesum\b', 'Iesus'),
    (r'\bIesus\b', 'Iesus'),
    (r'\bIetae\b', 'Igilium'),
    (r'\bIetas\b', 'Igilium'),
    (r'\bIgilii\b', 'Igilium'),
    (r'\bIgilium\b', 'Igilium'),
    (r'\bigitur\b', 'igitur'),
    (r'\bigiturque\b', 'igitur'),
    (r'\bignara\b', 'ignarus'),
    (r'\bignarae\b', 'ignarus'),
    (r'\bignaram\b', 'ignarus'),
    (r'\bignaramque\b', 'ignarus'),
    (r'\bignaraque\b', 'ignarus'),
    (r'\bignaras\b', 'ignarus'),
    (r'\bignare\b', 'ignarus'),
    (r'\bignari\b', 'ignarus'),
    (r'\bignarique\b', 'ignarus'),
    (r'\bignaris\b', 'ignarus'),
    (r'\bignarissima\b', 'ignarus'),
    (r'\bignarissimis\b', 'ignarus'),
    (r'\bignaro\b', 'ignarus'),
    (r'\bignaroque\b', 'ignarus'),
    (r'\bignaros\b', 'ignarus'),
    (r'\bignarosque\b', 'ignarus'),
    (r'\bignarum\b', 'ignarus'),
    (r'\bignarumque\b', 'ignarus'),
    (r'\bignarus\b', 'ignarus'),
    (r'\bignarusque\b', 'ignarus'),
    (r'\bignaua\b', 'ignavus'),
    (r'\bignauae\b', 'ignavus'),
    (r'\bignauaeque\b', 'ignavus'),
    (r'\bignauam\b', 'ignavus'),
    (r'\bignauaque\b', 'ignavus'),
    (r'\bignauas\b', 'ignavus'),
    (r'\bignaue\b', 'ignavus'),
    (r'\bignaui\b', 'ignavus'),
    (r'\bignaui\b', 'ignavio'),
    (r'\bignauia\b', 'ignavia'),
    (r'\bignauiae\b', 'ignavia'),
    (r'\bignauiaeque\b', 'ignavia'),
    (r'\bignauiam\b', 'ignavia'),
    (r'\bignauiam\b', 'ignavio'),
    (r'\bignauiamque\b', 'ignavia'),
    (r'\bignauiamque\b', 'ignavio'),
    (r'\bignauias\b', 'ignavia'),
    (r'\bignauias\b', 'ignavio'),
    (r'\bignauiores\b', 'ignavus'),
    (r'\bignauis\b', 'ignavus'),
    (r'\bignauis\b', 'ignavio'),
    (r'\bignauisque\b', 'ignavus'),
    (r'\bignauisque\b', 'ignavio'),
    (r'\bignauissima\b', 'ignavus'),
    (r'\bignauissime\b', 'ignavus'),
    (r'\bignauissimi\b', 'ignavus'),
    (r'\bignauissimis\b', 'ignavus'),
    (r'\bignauissimo\b', 'ignavus'),
    (r'\bignauissimos\b', 'ignavus'),
    (r'\bignauissimum\b', 'ignavus'),
    (r'\bignauius\b', 'ignavus'),
    (r'\bignauo\b', 'ignavus'),
    (r'\bignauos\b', 'ignavus'),
    (r'\bignauosque\b', 'ignavus'),
    (r'\bignauum\b', 'ignavus'),
    (r'\bignauumque\b', 'ignavus'),
    (r'\bignauus\b', 'ignavus'),
    (r'\bignava\b', 'ignavus'),
    (r'\bignavae\b', 'ignavus'),
    (r'\bignavam\b', 'ignavus'),
    (r'\bignavaque\b', 'ignavus'),
    (r'\bignavas\b', 'ignavus'),
    (r'\bignave\b', 'ignavus'),
    (r'\bignavi\b', 'ignavus'),
    (r'\bignavi\b', 'ignavio'),
    (r'\bignavia\b', 'ignavia'),
    (r'\bignaviae\b', 'ignavia'),
    (r'\bignaviam\b', 'ignavia'),
    (r'\bignaviam\b', 'ignavio'),
    (r'\bignaviamque\b', 'ignavia'),
    (r'\bignaviamque\b', 'ignavio'),
    (r'\bignavior\b', 'ignavus'),
    (r'\bignavior\b', 'ignavio'),
    (r'\bignaviorem\b', 'ignavus'),
    (r'\bignaviores\b', 'ignavus'),
    (r'\bignavique\b', 'ignavus'),
    (r'\bignavique\b', 'ignavio'),
    (r'\bignavis\b', 'ignavus'),
    (r'\bignavis\b', 'ignavio'),
    (r'\bignavissima\b', 'ignavus'),
    (r'\bignavissime\b', 'ignavus'),
    (r'\bignavissimi\b', 'ignavus'),
    (r'\bignavissimo\b', 'ignavus'),
    (r'\bignavissimos\b', 'ignavus'),
    (r'\bignavissimum\b', 'ignavus'),
    (r'\bignavissimus\b', 'ignavus'),
    (r'\bignavissumi\b', 'ignavus'),
    (r'\bignavissumis\b', 'ignavus'),
    (r'\bignavissumus\b', 'ignavus'),
    (r'\bignavius\b', 'ignavus'),
    (r'\bignavo\b', 'ignavus'),
    (r'\bignavom\b', 'ignavus'),
    (r'\bignavorum\b', 'ignavus'),
    (r'\bignavos\b', 'ignavus'),
    (r'\bignavosque\b', 'ignavus'),
    (r'\bignavum\b', 'ignavus'),
    (r'\bignavus\b', 'ignavus'),
    (r'\bigne\b', 'ignis'),
    (r'\bignea\b', 'igneus'),
    (r'\bigneae\b', 'igneus'),
    (r'\bigneam\b', 'igneus'),
    (r'\bigneaque\b', 'igneus'),
    (r'\bigneas\b', 'igneus'),
    (r'\bignei\b', 'igneus'),
    (r'\bigneique\b', 'igneus'),
    (r'\bigneis\b', 'igneus'),
    (r'\bignem\b', 'ignis'),
    (r'\bignemque\b', 'ignis'),
    (r'\bigneo\b', 'igneus'),
    (r'\bigneorum\b', 'igneus'),
    (r'\bigneos\b', 'igneus'),
    (r'\bigneque\b', 'ignis'),
    (r'\bignes\b', 'ignis'),
    (r'\bignescatque\b', 'ignesco'),
    (r'\bignescens\b', 'ignesco'),
    (r'\bignescente\b', 'ignesco'),
    (r'\bignescentia\b', 'ignesco'),
    (r'\bignescere\b', 'ignesco'),
    (r'\bignesceret\b', 'ignesco'),
    (r'\bignescit\b', 'ignesco'),
    (r'\bignescitur\b', 'ignesco'),
    (r'\bignescunt\b', 'ignesco'),
    (r'\bignesque\b', 'ignis'),
    (r'\bigneum\b', 'igneus'),
    (r'\bigneus\b', 'igneus'),
    (r'\bigni\b', 'ignis'),
    (r'\bigni\b', 'ignio'),
    (r'\bigniaria\b', 'igniarius'),
    (r'\bigniaria\b', 'igniarius'),
    (r'\bignibus\b', 'ignis'),
    (r'\bignibusque\b', 'ignis'),
    (r'\bigniculi\b', 'igniculus'),
    (r'\bigniculo\b', 'igniculus'),
    (r'\bigniculos\b', 'igniculus'),
    (r'\bigniculum\b', 'igniculus'),
    (r'\bigniculus\b', 'igniculus'),
    (r'\bignifer\b', 'ignifer'),
    (r'\bignifera\b', 'ignifer'),
    (r'\bigniferae\b', 'ignifer'),
    (r'\bigniferam\b', 'ignifer'),
    (r'\bigniferas\b', 'ignifer'),
    (r'\bigniferi\b', 'ignifer'),
    (r'\bigniferique\b', 'ignifer'),
    (r'\bignifero\b', 'ignifer'),
    (r'\bigniferos\b', 'ignifer'),
    (r'\bigniferum\b', 'ignifer'),
    (r'\bignigenamque\b', 'ignigenus'),
    (r'\bIgnipotens\b', 'Ignipotens'),
    (r'\bIgnipotente\b', 'Ignipotens'),
    (r'\bignique\b', 'ignis'),
    (r'\bignique\b', 'ignio'),
    (r'\bignis\b', 'ignis'),
    (r'\bignis\b', 'ignio'),
    (r'\bignisne\b', 'ignis'),
    (r'\bignisne\b', 'ignio'),
    (r'\bignispicia\b', 'ignispicium'),
    (r'\bignisque\b', 'ignis'),
    (r'\bignisque\b', 'ignio'),
    (r'\bignita\b', 'ignio'),
    (r'\bignitabulum\b', 'ignitabulum'),
    (r'\bigniti\b', 'ignio'),
    (r'\bignitis\b', 'ignio'),
    (r'\bignitius\b', 'ignio'),
    (r'\bignitorum\b', 'ignio'),
    (r'\bignitos\b', 'ignio'),
    (r'\bignitum\b', 'ignio'),
    (r'\bignitus\b', 'ignio'),
    (r'\bignium\b', 'ignis'),
    (r'\bigniumque\b', 'ignis'),
    (r'\bignobile\b', 'ignobilis'),
    (r'\bignobilem\b', 'ignobilis'),
    (r'\bignobilemque\b', 'ignobilis'),
    (r'\bignobiles\b', 'ignobilis'),
    (r'\bignobili\b', 'ignobilis'),
    (r'\bignobilia\b', 'ignobilis'),
    (r'\bignobilibus\b', 'ignobilis'),
    (r'\bignobiliora\b', 'ignobilis'),
    (r'\bignobiliorem\b', 'ignobilis'),
    (r'\bignobiliores\b', 'ignobilis'),
    (r'\bignobilis\b', 'ignobilis'),
    (r'\bignobilissimos\b', 'ignobilis'),
    (r'\bignobilitas\b', 'ignobilitas'),
    (r'\bignobilitate\b', 'ignobilitas'),
    (r'\bignobilitatem\b', 'ignobilitas'),
    (r'\bignobilitatis\b', 'ignobilitas'),
    (r'\bignobilium\b', 'ignobilis'),
    (r'\bignobilius\b', 'ignobilis'),
    (r'\bignominia\b', 'ignominia'),
    (r'\bignominiae\b', 'ignominia'),
    (r'\bignominiaeque\b', 'ignominia'),
    (r'\bignominiaeue\b', 'ignominia'),
    (r'\bignominiam\b', 'ignominia'),
    (r'\bignominiamque\b', 'ignominia'),
    (r'\bignominiane\b', 'ignominia'),
    (r'\bignominiaque\b', 'ignominia'),
    (r'\bignominiarum\b', 'ignominia'),
    (r'\bignominias\b', 'ignominia'),
    (r'\bignominiasque\b', 'ignominia'),
    (r'\bignominiatus\b', 'ignominiatus'),
    (r'\bignominiis\b', 'ignominia'),
    (r'\bignominiisque\b', 'ignominia'),
    (r'\bignominiosa\b', 'ignominiosus'),
    (r'\bignominiosae\b', 'ignominiosus'),
    (r'\bignominiosam\b', 'ignominiosus'),
    (r'\bignominiosaque\b', 'ignominiosus'),
    (r'\bignominiose\b', 'ignominiosus'),
    (r'\bignominiosi\b', 'ignominiosus'),
    (r'\bignominiosis\b', 'ignominiosus'),
    (r'\bignominioso\b', 'ignominiosus'),
    (r'\bignominiosone\b', 'ignominiosus'),
    (r'\bignominiosorum\b', 'ignominiosus'),
    (r'\bignominiosos\b', 'ignominiosus'),
    (r'\bignominiosum\b', 'ignominiosus'),
    (r'\bignominiosus\b', 'ignominiosus'),
    (r'\bignora\b', 'ignoro'),
    (r'\bignorabam\b', 'ignoro'),
    (r'\bignorabamus\b', 'ignoro'),
    (r'\bignorabant\b', 'ignoro'),
    (r'\bignorabas\b', 'ignoro'),
    (r'\bignorabat\b', 'ignoro'),
    (r'\bignorabatis\b', 'ignoro'),
    (r'\bignorabatur\b', 'ignoro'),
    (r'\bignorabile\b', 'ignorabilis'),
    (r'\bignorabilibus\b', 'ignorabilis'),
    (r'\bignorabiliter\b', 'ignorabilis'),
    (r'\bignorabiliter\b', 'ignorabiliter'),
    (r'\bignorabilius\b', 'ignorabilis'),
    (r'\bignorabis\b', 'ignoro'),
    (r'\bignorabit\b', 'ignoro'),
    (r'\bignorabitis\b', 'ignoro'),
    (r'\bignorabitur\b', 'ignoro'),
    (r'\bignorabo\b', 'ignoro'),
    (r'\bignorabunt\b', 'ignoro'),
    (r'\bIgnoramus\b', 'ignosco'),
    (r'\bignoramus\b', 'ignoro'),
    (r'\bignoranda\b', 'ignoro'),
    (r'\bignorando\b', 'ignoro'),
    (r'\bignorandum\b', 'ignoro'),
    (r'\bignorans\b', 'ignoro'),
    (r'\bignorant\b', 'ignoro'),
    (r'\bignorante\b', 'ignoro'),
    (r'\bignorantem\b', 'ignoro'),
    (r'\bignoranter\b', 'ignoranter'),
    (r'\bignorantes\b', 'ignoro'),
    (r'\bignorantesque\b', 'ignoro'),
    (r'\bignoranti\b', 'ignoro'),
    (r'\bignorantia\b', 'ignorantia'),
    (r'\bignorantia\b', 'ignoro'),
    (r'\bignorantiae\b', 'ignorantia'),
    (r'\bignorantiam\b', 'ignorantia'),
    (r'\bignorantias\b', 'ignorantia'),
    (r'\bignorantibus\b', 'ignoro'),
    (r'\bignorantique\b', 'ignoro'),
    (r'\bignorantis\b', 'ignoro'),
    (r'\bignorantium\b', 'ignoro'),
    (r'\bignorantque\b', 'ignoro'),
    (r'\bignorantur\b', 'ignoro'),
    (r'\bignorare\b', 'ignoro'),
    (r'\bignorarem\b', 'ignoro'),
    (r'\bignoraremus\b', 'ignoro'),
    (r'\bignorarent\b', 'ignoro'),
    (r'\bignorarentur\b', 'ignoro'),
    (r'\bignorares\b', 'ignoro'),
    (r'\bignoraret\b', 'ignoro'),
    (r'\bignoraretis\b', 'ignoro'),
    (r'\bignoraretur\b', 'ignoro'),
    (r'\bignorari\b', 'ignoro'),
    (r'\bignorarier\b', 'ignoro'),
    (r'\bignorarit\b', 'ignoro'),
    (r'\bignorarunt\b', 'ignoro'),
    (r'\bIgnoras\b', 'ignosco'),
    (r'\bignoras\b', 'ignoro'),
    (r'\bignorasse\b', 'ignoro'),
    (r'\bignorassem\b', 'ignoro'),
    (r'\bignorassent\b', 'ignoro'),
    (r'\bignorasses\b', 'ignoro'),
    (r'\bignorasset\b', 'ignoro'),
    (r'\bignorasti\b', 'ignoro'),
    (r'\bignorastis\b', 'ignoro'),
    (r'\bIgnorat\b', 'ignosco'),
    (r'\bignorat\b', 'ignoro'),
    (r'\bignorata\b', 'ignoro'),
    (r'\bignoratae\b', 'ignoro'),
    (r'\bignorate\b', 'ignoro'),
    (r'\bignorati\b', 'ignoro'),
    (r'\bignoratio\b', 'ignoratio'),
    (r'\bignoratione\b', 'ignoratio'),
    (r'\bignorationem\b', 'ignoratio'),
    (r'\bignorationemque\b', 'ignoratio'),
    (r'\bignorationibus\b', 'ignoratio'),
    (r'\bignorationis\b', 'ignoratio'),
    (r'\bignoratioque\b', 'ignoratio'),
    (r'\bignoratis\b', 'ignoro'),
    (r'\bignoratum\b', 'ignoro'),
    (r'\bignoratur\b', 'ignoro'),
    (r'\bignoraturi\b', 'ignoro'),
    (r'\bignoraturos\b', 'ignoro'),
    (r'\bignoraturum\b', 'ignoro'),
    (r'\bignoratus\b', 'ignoro'),
    (r'\bignoratusque\b', 'ignoro'),
    (r'\bignorauerat\b', 'ignoro'),
    (r'\bignorauerint\b', 'ignoro'),
    (r'\bignoraueris\b', 'ignoro'),
    (r'\bignorauerit\b', 'ignoro'),
    (r'\bignorauerunt\b', 'ignoro'),
    (r'\bignoraui\b', 'ignoro'),
    (r'\bignorauisse\b', 'ignoro'),
    (r'\bignorauit\b', 'ignoro'),
    (r'\bignoraverant\b', 'ignoro'),
    (r'\bignoraverat\b', 'ignoro'),
    (r'\bignoravere\b', 'ignoro'),
    (r'\bignoraverim\b', 'ignoro'),
    (r'\bignoraverint\b', 'ignoro'),
    (r'\bignoraveris\b', 'ignoro'),
    (r'\bignoraverit\b', 'ignoro'),
    (r'\bignoraverunt\b', 'ignoro'),
    (r'\bignoravi\b', 'ignoro'),
    (r'\bignoravimus\b', 'ignoro'),
    (r'\bignoravit\b', 'ignoro'),
    (r'\bignorem\b', 'ignoro'),
    (r'\bignoremus\b', 'ignoro'),
    (r'\bignoremusque\b', 'ignoro'),
    (r'\bignorent\b', 'ignoro'),
    (r'\bignorentur\b', 'ignoro'),
    (r'\bignores\b', 'ignoro'),
    (r'\bignoret\b', 'ignoro'),
    (r'\bignoretis\b', 'ignoro'),
    (r'\bignoretur\b', 'ignoro'),
    (r'\bignorit\b', 'ignosco'),
    (r'\bIgnoro\b', 'ignosco'),
    (r'\bignoro\b', 'ignoro'),
    (r'\bignoroque\b', 'ignoro'),
    (r'\bignoscam\b', 'ignosco'),
    (r'\bignoscamus\b', 'ignosco'),
    (r'\bignoscant\b', 'ignosco'),
    (r'\bignoscas\b', 'ignosco'),
    (r'\bignoscasque\b', 'ignosco'),
    (r'\bignoscat\b', 'ignosco'),
    (r'\bignoscatis\b', 'ignosco'),
    (r'\bignoscatur\b', 'ignosco'),
    (r'\bignosce\b', 'ignosco'),
    (r'\bignoscebam\b', 'ignosco'),
    (r'\bignoscebant\b', 'ignosco'),
    (r'\bignoscebas\b', 'ignosco'),
    (r'\bignoscebatur\b', 'ignosco'),
    (r'\bignoscemus\b', 'ignosco'),
    (r'\bignoscenda\b', 'ignosco'),
    (r'\bignoscendi\b', 'ignosco'),
    (r'\bignoscendo\b', 'ignosco'),
    (r'\bignoscendum\b', 'ignosco'),
    (r'\bignoscens\b', 'ignosco'),
    (r'\bignoscent\b', 'ignosco'),
    (r'\bignoscentem\b', 'ignosco'),
    (r'\bignoscentias\b', 'ignoscentia'),
    (r'\bignoscentibus\b', 'ignosco'),
    (r'\bignoscentior\b', 'ignosco'),
    (r'\bignoscere\b', 'ignosco'),
    (r'\bignoscerem\b', 'ignosco'),
    (r'\bignosceremus\b', 'ignosco'),
    (r'\bignoscerent\b', 'ignosco'),
    (r'\bignosceres\b', 'ignosco'),
    (r'\bignoscerest\b', 'ignosco'),
    (r'\bignosceret\b', 'ignosco'),
    (r'\bignosceretis\b', 'ignosco'),
    (r'\bignosceretur\b', 'ignosco'),
    (r'\bignosces\b', 'ignosco'),
    (r'\bignoscet\b', 'ignosco'),
    (r'\bignoscetis\b', 'ignosco'),
    (r'\bignoscetur\b', 'ignosco'),
    (r'\bignosci\b', 'ignosco'),
    (r'\bignoscibilis\b', 'ignoscibilis'),
    (r'\bignoscimus\b', 'ignosco'),
    (r'\bignoscique\b', 'ignosco'),
    (r'\bignoscis\b', 'ignosco'),
    (r'\bignoscit\b', 'ignosco'),
    (r'\bignoscite\b', 'ignosco'),
    (r'\bignoscitis\b', 'ignosco'),
    (r'\bignoscito\b', 'ignosco'),
    (r'\bignoscitote\b', 'ignosco'),
    (r'\bignoscitur\b', 'ignosco'),
    (r'\bignosco\b', 'ignosco'),
    (r'\bignoscor\b', 'ignosco'),
    (r'\bignoscundo\b', 'ignosco'),
    (r'\bignoscunt\b', 'ignosco'),
    (r'\bignota\b', 'ignotus2'),
    (r'\bignota\b', 'ignotum'),
    (r'\bignota\b', 'ignosco'),
    (r'\bignotae\b', 'ignotus2'),
    (r'\bignotae\b', 'ignosco'),
    (r'\bignotaeque\b', 'ignotus2'),
    (r'\bignotaeque\b', 'ignosco'),
    (r'\bignotam\b', 'ignotus2'),
    (r'\bignotam\b', 'ignosco'),
    (r'\bignotamque\b', 'ignotus2'),
    (r'\bignotamque\b', 'ignosco'),
    (r'\bignotaque\b', 'ignotus2'),
    (r'\bignotaque\b', 'ignotum'),
    (r'\bignotaque\b', 'ignosco'),
    (r'\bignotarum\b', 'ignotus2'),
    (r'\bignotarum\b', 'ignosco'),
    (r'\bignotas\b', 'ignotus2'),
    (r'\bignotas\b', 'ignosco'),
    (r'\bignotasque\b', 'ignotus2'),
    (r'\bignotasque\b', 'ignosco'),
    (r'\bignotast\b', 'ignotus2'),
    (r'\bignotast\b', 'ignotum'),
    (r'\bignotast\b', 'ignosco'),
    (r'\bignoti\b', 'ignotus2'),
    (r'\bignoti\b', 'ignotum'),
    (r'\bignoti\b', 'ignosco'),
    (r'\bignotior\b', 'ignosco'),
    (r'\bignotiora\b', 'ignosco'),
    (r'\bignotioribus\b', 'ignosco'),
    (r'\bignotique\b', 'ignotus2'),
    (r'\bignotique\b', 'ignotum'),
    (r'\bignotique\b', 'ignosco'),
    (r'\bignotis\b', 'ignotus2'),
    (r'\bignotis\b', 'ignotum'),
    (r'\bignotis\b', 'ignosco'),
    (r'\bignotisque\b', 'ignotus2'),
    (r'\bignotisque\b', 'ignotum'),
    (r'\bignotisque\b', 'ignosco'),
    (r'\bignotissima\b', 'ignosco'),
    (r'\bignotissimi\b', 'ignosco'),
    (r'\bignotissimis\b', 'ignosco'),
    (r'\bignotissimo\b', 'ignosco'),
    (r'\bignotissimorum\b', 'ignosco'),
    (r'\bignotissimum\b', 'ignosco'),
    (r'\bignotissimust\b', 'ignosco'),
    (r'\bignoto\b', 'ignotus2'),
    (r'\bignoto\b', 'ignotum'),
    (r'\bignoto\b', 'ignosco'),
    (r'\bignotoque\b', 'ignotus2'),
    (r'\bignotoque\b', 'ignotum'),
    (r'\bignotoque\b', 'ignosco'),
    (r'\bignotorum\b', 'ignotus2'),
    (r'\bignotorum\b', 'ignotum'),
    (r'\bignotorum\b', 'ignosco'),
    (r'\bignotorumque\b', 'ignotus2'),
    (r'\bignotorumque\b', 'ignotum'),
    (r'\bignotorumque\b', 'ignosco'),
    (r'\bignotos\b', 'ignotus2'),
    (r'\bignotos\b', 'ignosco'),
    (r'\bignotosque\b', 'ignotus2'),
    (r'\bignotosque\b', 'ignosco'),
    (r'\bignotum\b', 'ignotus2'),
    (r'\bignotum\b', 'ignotum'),
    (r'\bignotum\b', 'ignosco'),
    (r'\bignotumque\b', 'ignotus2'),
    (r'\bignotumque\b', 'ignotum'),
    (r'\bignotumque\b', 'ignosco'),
    (r'\bignotumst\b', 'ignotus2'),
    (r'\bignotumst\b', 'ignotum'),
    (r'\bignotumst\b', 'ignosco'),
    (r'\bignoturum\b', 'ignosco'),
    (r'\bignoturus\b', 'ignosco'),
    (r'\bignotus\b', 'ignotus2'),
    (r'\bignotus\b', 'ignosco'),
    (r'\bignotusque\b', 'ignotus2'),
    (r'\bignotusque\b', 'ignosco'),
    (r'\bignouerat\b', 'ignosco'),
    (r'\bignouere\b', 'ignosco'),
    (r'\bignouerit\b', 'ignosco'),
    (r'\bignouerunt\b', 'ignosco'),
    (r'\bignoui\b', 'ignosco'),
    (r'\bignouisse\b', 'ignosco'),
    (r'\bignouisset\b', 'ignosco'),
    (r'\bignouistis\b', 'ignosco'),
    (r'\bignouit\b', 'ignosco'),
    (r'\bignoverat\b', 'ignosco'),
    (r'\bignoverint\b', 'ignosco'),
    (r'\bignoveris\b', 'ignosco'),
    (r'\bignoverit\b', 'ignosco'),
    (r'\bignoverunt\b', 'ignosco'),
    (r'\bignovimus\b', 'ignosco'),
    (r'\bignovisse\b', 'ignosco'),
    (r'\bignovisset\b', 'ignosco'),
    (r'\bignovisti\b', 'ignosco'),
    (r'\bignovistis\b', 'ignosco'),
    (r'\bignovit\b', 'ignosco'),
    (r'\bIguuinos\b', 'Iguvium'),
    (r'\bIguuium\b', 'Iguvium'),
    (r'\bIguvi\b', 'Iguvium'),
    (r'\bIguvinatium\b', 'Iguvium'),
    (r'\bIguvini\b', 'Iguvium'),
    (r'\bIi\b', 'Ios'),
    (r'\bii\b', 'is'),
    (r'\bii\b', 'eo1'),
    (r'\bIidem\b', 'Ios'),
    (r'\biidem\b', 'is'),
    (r'\biidem\b', 'eo1'),
    (r'\biidemque\b', 'is'),
    (r'\biidemque\b', 'eo1'),
    (r'\biique\b', 'is'),
    (r'\biique\b', 'eo1'),
    (r'\bIis\b', 'Ios'),
    (r'\biis\b', 'is'),
    (r'\biisdem\b', 'idem'),
    (r'\biisdemque\b', 'idem'),
    (r'\biisne\b', 'is'),
    (r'\bIisque\b', 'Ios'),
    (r'\biisque\b', 'is'),
    (r'\biisses\b', 'eo1'),
    (r'\biisset\b', 'eo1'),
    (r'\biisti\b', 'eo1'),
    (r'\biisue\b', 'is'),
    (r'\biit\b', 'eo1'),
    (r'\bileo\b', 'ileos'),
    (r'\bileon\b', 'ileos'),
    (r'\bileos\b', 'ileos'),
    (r'\bIlerda\b', 'Ilerda'),
    (r'\bIlerdae\b', 'Ilerda'),
    (r'\bIlerdam\b', 'Ilerda'),
    (r'\bIlerdenses\b', 'Ilergavonenses'),
    (r'\bIlergaonum\b', 'Ilergavonenses'),
    (r'\bIlergauonensium\b', 'Ilergavonenses'),
    (r'\bIlergetes\b', 'Ilergetes'),
    (r'\bIlergetibus\b', 'Ilergetes'),
    (r'\bIlergetum\b', 'Ilergetes'),
    (r'\bileum\b', 'ileos'),
    (r'\bilex\b', 'ilex'),
    (r'\bIli\b', 'Ilus'),
    (r'\bIli\b', 'Ilius'),
    (r'\bIli\b', 'Ilium1'),
    (r'\bili\b', 'ilium'),
    (r'\bIlia\b', 'Ilia2'),
    (r'\bilia\b', 'ilia'),
    (r'\bIlia\b', 'Ilium1'),
    (r'\bIliaca\b', 'iliaci'),
    (r'\biliaca\b', 'iliacus2'),
    (r'\bIliacae\b', 'iliaci'),
    (r'\biliacae\b', 'iliacus2'),
    (r'\bIliacaeque\b', 'iliaci'),
    (r'\biliacaeque\b', 'iliacus2'),
    (r'\bIliacam\b', 'iliaci'),
    (r'\biliacam\b', 'iliacus2'),
    (r'\bIliacamque\b', 'iliaci'),
    (r'\biliacamque\b', 'iliacus2'),
    (r'\bIliacas\b', 'iliaci'),
    (r'\biliacas\b', 'iliacus2'),
    (r'\bIliacasque\b', 'iliaci'),
    (r'\biliacasque\b', 'iliacus2'),
    (r'\biliaci\b', 'iliaci'),
    (r'\bIliaci\b', 'iliaci'),
    (r'\biliaci\b', 'iliacus2'),
    (r'\biliacique\b', 'iliaci'),
    (r'\bIliacique\b', 'iliaci'),
    (r'\biliacique\b', 'iliacus2'),
    (r'\biliacis\b', 'iliaci'),
    (r'\bIliacis\b', 'iliaci'),
    (r'\biliacis\b', 'iliacus2'),
    (r'\bIliaco\b', 'iliaci'),
    (r'\biliaco\b', 'iliacus2'),
    (r'\biliacon\b', 'iliaci'),
    (r'\biliacon\b', 'iliacus2'),
    (r'\bIliacoque\b', 'iliaci'),
    (r'\biliacoque\b', 'iliacus2'),
    (r'\bIliacos\b', 'iliaci'),
    (r'\biliacos\b', 'iliaci'),
    (r'\bIliacosque\b', 'iliaci'),
    (r'\biliacosque\b', 'iliaci'),
    (r'\biliacum\b', 'iliaci'),
    (r'\biliacum\b', 'iliacus2'),
    (r'\bIliacum\b', 'iliaci'),
    (r'\bIliacus\b', 'iliaci'),
    (r'\biliacus\b', 'iliacus2'),
    (r'\bIliacusque\b', 'iliaci'),
    (r'\biliacusque\b', 'iliacus2'),
    (r'\bIliada\b', 'Iliades'),
    (r'\bIliadae\b', 'Iliades'),
    (r'\bIliadas\b', 'Iliades'),
    (r'\bIliade\b', 'Ilias'),
    (r'\bIliade\b', 'Iliades'),
    (r'\bIliadem\b', 'Ilias'),
    (r'\biliadem\b', 'ilia'),
    (r'\bIliaden\b', 'Iliades'),
    (r'\bIliades\b', 'Ilias'),
    (r'\bIliades\b', 'Iliades'),
    (r'\bIliadesque\b', 'Ilias'),
    (r'\bIliadesque\b', 'Iliades'),
    (r'\bIliadis\b', 'Ilias'),
    (r'\bIliadis\b', 'Iliades'),
    (r'\bIliadum\b', 'Ilias'),
    (r'\bIliadumque\b', 'Ilias'),
    (r'\bIliae\b', 'Ilia2'),
    (r'\bIliaeque\b', 'Ilia2'),
    (r'\bIliam\b', 'Ilia2'),
    (r'\bIlias\b', 'Ilia2'),
    (r'\bIlias\b', 'Ilias'),
    (r'\bilibus\b', 'ilia'),
    (r'\bilice\b', 'ilex'),
    (r'\biliceaeque\b', 'iliceus'),
    (r'\bilicem\b', 'ilex'),
    (r'\biliceos\b', 'iliceus'),
    (r'\bilices\b', 'ilex'),
    (r'\bilicesque\b', 'ilex'),
    (r'\bilicet\b', 'ilicet'),
    (r'\biliceti\b', 'ilicetum'),
    (r'\bilicetum\b', 'ilicetum'),
    (r'\bilici\b', 'ilex'),
    (r'\bilicibus\b', 'ilex'),
    (r'\bilicibusque\b', 'ilex'),
    (r'\bilicis\b', 'ilex'),
    (r'\bilico\b', 'ilico'),
    (r'\bilicone\b', 'ilico'),
    (r'\bilicoque\b', 'ilico'),
    (r'\bilicost\b', 'ilico'),
    (r'\bilicum\b', 'ilex'),
    (r'\bIlienses\b', 'Ilienses'),
    (r'\bIliensibus\b', 'Ilienses'),
    (r'\bIliensis\b', 'Ilienses'),
    (r'\bIliensium\b', 'Ilienses'),
    (r'\biligna\b', 'ilignus'),
    (r'\bilignae\b', 'ilignus'),
    (r'\bilignea\b', 'iligneus'),
    (r'\biligneae\b', 'iligneus'),
    (r'\biligneam\b', 'iligneus'),
    (r'\biligneaque\b', 'iligneus'),
    (r'\biligneas\b', 'iligneus'),
    (r'\bilignei\b', 'iligneus'),
    (r'\biligneisve\b', 'iligneus'),
    (r'\biligneos\b', 'iligneus'),
    (r'\bilignis\b', 'ilignus'),
    (r'\biligno\b', 'ilignus'),
    (r'\bilignum\b', 'ilignus'),
    (r'\bIlii\b', 'Ilios'),
    (r'\bIlii\b', 'Ilius'),
    (r'\bIlii\b', 'Ilii'),
    (r'\bIlii\b', 'Ilium1'),
    (r'\bilii\b', 'ilium'),
    (r'\biliis\b', 'ilium'),
    (r'\bIlio\b', 'Ilios'),
    (r'\bIlio\b', 'Ilius'),
    (r'\bIlio\b', 'Ilium1'),
    (r'\bilio\b', 'ilium'),
    (r'\bIlion\b', 'Ilios'),
    (r'\bIlion\b', 'Ilius'),
    (r'\bIlion\b', 'Ilii'),
    (r'\bIlion\b', 'Ilium1'),
    (r'\bilion\b', 'ilium'),
    (r'\bIliona\b', 'Iliona'),
    (r'\bIlionae\b', 'Iliona'),
    (r'\bIlionam\b', 'Iliona'),
    (r'\bIlionas\b', 'Iliona'),
    (r'\bIlione\b', 'Ilioneus'),
    (r'\bilione\b', 'ilium'),
    (r'\bIlionea\b', 'Ilioneus'),
    (r'\bIlionei\b', 'Ilioneus'),
    (r'\bIlioneo\b', 'Ilioneus'),
    (r'\bIlioneum\b', 'Ilioneus'),
    (r'\bIlioneus\b', 'Ilioneus'),
    (r'\bIliorum\b', 'Ilios'),
    (r'\bIliorum\b', 'Ilii'),
    (r'\bIliorum\b', 'Ilium1'),
    (r'\biliorum\b', 'ilium'),
    (r'\bIlios\b', 'Ilios'),
    (r'\bIlios\b', 'Ilii'),
    (r'\biliosis\b', 'iliosus'),
    (r'\bIlipa\b', 'Ilipa'),
    (r'\bIlipam\b', 'Ilipa'),
    (r'\bIlithyia\b', 'Ilithyia'),
    (r'\bIlithyiam\b', 'Ilithyia'),
    (r'\bIlium\b', 'Ilios'),
    (r'\bIlium\b', 'Ilius'),
    (r'\bIlium\b', 'Ilii'),
    (r'\bilium\b', 'ilia'),
    (r'\bIlium\b', 'Ilium1'),
    (r'\bilium\b', 'ilium'),
    (r'\bIlius\b', 'Ilius'),
    (r'\billa\b', 'ille'),
    (r'\billa\b', 'illa'),
    (r'\billaberetur\b', 'illabor'),
    (r'\billaborato\b', 'illaboro'),
    (r'\billaborato\b', 'illaboratus'),
    (r'\billac\b', 'illic1'),
    (r'\billacrimans\b', 'illacrimo'),
    (r'\billacrimasti\b', 'illacrimo'),
    (r'\billacrimat\b', 'illacrimo'),
    (r'\billactenus\b', 'illatenus'),
    (r'\billae\b', 'ille'),
    (r'\billaec\b', 'illic1'),
    (r'\billaeque\b', 'ille'),
    (r'\billaesae\b', 'illaesus'),
    (r'\billaesis\b', 'illaesus'),
    (r'\billaesum\b', 'illaesus'),
    (r'\billam\b', 'ille'),
    (r'\billamne\b', 'ille'),
    (r'\billan\b', 'ille'),
    (r'\billan\b', 'illa'),
    (r'\billanc\b', 'illic1'),
    (r'\billane\b', 'ille'),
    (r'\billane\b', 'illa'),
    (r'\billapsus\b', 'illapsus2'),
    (r'\billaque\b', 'ille'),
    (r'\billaque\b', 'illa'),
    (r'\billarum\b', 'ille'),
    (r'\billas\b', 'ille'),
    (r'\billasque\b', 'ille'),
    (r'\billast\b', 'ille'),
    (r'\billast\b', 'illa'),
    (r'\billatenus\b', 'illatenus'),
    (r'\billatione\b', 'illatio'),
    (r'\billave\b', 'ille'),
    (r'\billave\b', 'illa'),
    (r'\bille\b', 'ille'),
    (r'\billecebra\b', 'illecebra'),
    (r'\billecebra\b', 'illecebro'),
    (r'\billecebrae\b', 'illecebra'),
    (r'\billecebramque\b', 'illecebra'),
    (r'\billecebras\b', 'illecebra'),
    (r'\billecebras\b', 'illecebro'),
    (r'\billecebris\b', 'illecebra'),
    (r'\billecta\b', 'illectus2'),
    (r'\billecta\b', 'illicio'),
    (r'\billecta\b', 'illecto'),
    (r'\billectamentis\b', 'illectamentum'),
    (r'\billecti\b', 'illectus2'),
    (r'\billecti\b', 'illicio'),
    (r'\billectum\b', 'illectus2'),
    (r'\billectum\b', 'illicio'),
    (r'\billegitime\b', 'illegitimus'),
    (r'\billene\b', 'ille'),
    (r'\billepidae\b', 'illepidus'),
    (r'\billepidum\b', 'illepidus'),
    (r'\billest\b', 'ille'),
    (r'\billex\b', 'illex2'),
    (r'\billexerat\b', 'illicio'),
    (r'\billexit\b', 'illicio'),
    (r'\billi\b', 'ille'),
    (r'\billibata\b', 'illibatus'),
    (r'\billibatam\b', 'illibatus'),
    (r'\billibatum\b', 'illibatus'),
    (r'\billiberalem\b', 'illiberalis'),
    (r'\billiberali\b', 'illiberalis'),
    (r'\billiberalitatem\b', 'illiberalitas'),
    (r'\billiberaliter\b', 'illiberalis'),
    (r'\billiberaliter\b', 'illiberaliter'),
    (r'\billic\b', 'illic1'),
    (r'\billicere\b', 'illicio'),
    (r'\billicerentur\b', 'illicio'),
    (r'\billici\b', 'illex2'),
    (r'\billici\b', 'illicium'),
    (r'\billici\b', 'illicio'),
    (r'\billiciendaeque\b', 'illicio'),
    (r'\billicinest\b', 'illex2'),
    (r'\billicinest\b', 'illicium'),
    (r'\billicinest\b', 'illicio'),
    (r'\billicit\b', 'illicio'),
    (r'\billicita\b', 'illicitus'),
    (r'\billicitae\b', 'illicitus'),
    (r'\billicitam\b', 'illicitus'),
    (r'\billicitarum\b', 'illicitus'),
    (r'\billicitas\b', 'illicitus'),
    (r'\billicitatorem\b', 'illicitator'),
    (r'\billicite\b', 'illicitus'),
    (r'\billicite\b', 'illicio'),
    (r'\billiciti\b', 'illicitus'),
    (r'\billicitis\b', 'illicitus'),
    (r'\billicitis\b', 'illicio'),
    (r'\billicito\b', 'illicio'),
    (r'\billicito\b', 'illicitus'),
    (r'\billicitos\b', 'illicitus'),
    (r'\billicitum\b', 'illicitus'),
    (r'\billico\b', 'ilico'),
    (r'\billicque\b', 'illic1'),
    (r'\billidat\b', 'illido'),
    (r'\billidere\b', 'illido'),
    (r'\billideret\b', 'illido'),
    (r'\billidit\b', 'illido'),
    (r'\billiditur\b', 'illido'),
    (r'\billigantem\b', 'illigo'),
    (r'\billigantis\b', 'illigo'),
    (r'\billigantur\b', 'illigo'),
    (r'\billigari\b', 'illigo'),
    (r'\billigasse\b', 'illigo'),
    (r'\billigasset\b', 'illigo'),
    (r'\billigata\b', 'illigo'),
    (r'\billigatae\b', 'illigo'),
    (r'\billigatas\b', 'illigo'),
    (r'\billigatos\b', 'illigo'),
    (r'\billigatus\b', 'illigo'),
    (r'\billigetur\b', 'illigo'),
    (r'\billimis\b', 'illimis'),
    (r'\billinc\b', 'illinc'),
    (r'\billincque\b', 'illinc'),
    (r'\billine\b', 'illino'),
    (r'\billineretque\b', 'illino'),
    (r'\billinito\b', 'illino'),
    (r'\billinitur\b', 'illino'),
    (r'\billinuntur\b', 'illino'),
    (r'\billique\b', 'ille'),
    (r'\billis\b', 'ille'),
    (r'\billis\b', 'illic1'),
    (r'\billisa\b', 'illido'),
    (r'\billisae\b', 'illido'),
    (r'\billisaeque\b', 'illido'),
    (r'\billisarum\b', 'illido'),
    (r'\billisce\b', 'illic1'),
    (r'\billiserit\b', 'illido'),
    (r'\billiserunt\b', 'illido'),
    (r'\billisit\b', 'illido'),
    (r'\billiso\b', 'illido'),
    (r'\billisque\b', 'ille'),
    (r'\billisque\b', 'illic1'),
    (r'\billist\b', 'ille'),
    (r'\billist\b', 'illic1'),
    (r'\billisue\b', 'ille'),
    (r'\billisue\b', 'illic1'),
    (r'\billisum\b', 'illisus2'),
    (r'\billisum\b', 'illido'),
    (r'\billita\b', 'illino'),
    (r'\billitos\b', 'illino'),
    (r'\billitterata\b', 'illitteratus'),
    (r'\billitteratum\b', 'illitteratus'),
    (r'\billitu\b', 'illitus2'),
    (r'\billitu\b', 'illino'),
    (r'\billitum\b', 'illitus2'),
    (r'\billitum\b', 'illino'),
    (r'\billiue\b', 'ille'),
    (r'\billius\b', 'ille'),
    (r'\billiusque\b', 'ille'),
    (r'\billiust\b', 'ille'),
    (r'\billo\b', 'ille'),
    (r'\billoc\b', 'illic1'),
    (r'\billoc\b', 'illic1'),
    (r'\billoque\b', 'ille'),
    (r'\billorum\b', 'illic1'),
    (r'\billorum\b', 'ille'),
    (r'\billos\b', 'ille'),
    (r'\billosce\b', 'illic1'),
    (r'\billosque\b', 'ille'),
    (r'\billost\b', 'ille'),
    (r'\billotis\b', 'illotus'),
    (r'\billuc\b', 'illic1'),
    (r'\billucque\b', 'illic1'),
    (r'\billucue\b', 'illic1'),
    (r'\billud\b', 'ille'),
    (r'\billudendo\b', 'illudo'),
    (r'\billudens\b', 'illudo'),
    (r'\billudensque\b', 'illudo'),
    (r'\billudere\b', 'illudo'),
    (r'\billuderis\b', 'illudo'),
    (r'\billudimur\b', 'illudo'),
    (r'\billudis\b', 'illudo'),
    (r'\billudne\b', 'ille'),
    (r'\billudque\b', 'ille'),
    (r'\billum\b', 'ille'),
    (r'\billum\b', 'illic1'),
    (r'\billuminant\b', 'illumino'),
    (r'\billuminantes\b', 'illumino'),
    (r'\billuminare\b', 'illumino'),
    (r'\billuminaret\b', 'illumino'),
    (r'\billuminarunt\b', 'illumino'),
    (r'\billuminas\b', 'illuminus'),
    (r'\billuminas\b', 'illumino'),
    (r'\billuminat\b', 'illumino'),
    (r'\billuminatus\b', 'illumino'),
    (r'\billuminauit\b', 'illumino'),
    (r'\billumne\b', 'ille'),
    (r'\billumne\b', 'illic1'),
    (r'\billumque\b', 'ille'),
    (r'\billumque\b', 'illic1'),
    (r'\billumst\b', 'ille'),
    (r'\billumst\b', 'illic1'),
    (r'\billumve\b', 'ille'),
    (r'\billumve\b', 'illic1'),
    (r'\billunc\b', 'illic1'),
    (r'\bIllurgavonenses\b', 'Ilergavonenses'),
    (r'\bIllurgavonenses\b', 'Illurgavonensis'),
    (r'\bIllurgavonensis\b', 'Ilergavonenses'),
    (r'\bIllurgavonensis\b', 'Illurgavonensis'),
    (r'\bIlluricae\b', 'Illyrii'),
    (r'\billuseras\b', 'illudo'),
    (r'\billusi\b', 'illudo'),
    (r'\billusis\b', 'illudo'),
    (r'\billusit\b', 'illudo'),
    (r'\billustrabit\b', 'illustro'),
    (r'\billustrabunt\b', 'illustro'),
    (r'\billustranda\b', 'illustro'),
    (r'\billustrandam\b', 'illustro'),
    (r'\billustrandi\b', 'illustro'),
    (r'\billustrandum\b', 'illustro'),
    (r'\billustrant\b', 'illustro'),
    (r'\billustrare\b', 'illustro'),
    (r'\billustraret\b', 'illustro'),
    (r'\billustraretur\b', 'illustro'),
    (r'\billustrari\b', 'illustro'),
    (r'\billustrarunt\b', 'illustro'),
    (r'\billustrat\b', 'illustro'),
    (r'\billustratur\b', 'illustro'),
    (r'\billustratus\b', 'illustratus'),
    (r'\billustratus\b', 'illustro'),
    (r'\billustrauit\b', 'illustro'),
    (r'\billustre\b', 'illustre'),
    (r'\billustre\b', 'illustris'),
    (r'\billustrem\b', 'illustris'),
    (r'\billustrem\b', 'illustro'),
    (r'\billustres\b', 'illustris'),
    (r'\billustres\b', 'illustro'),
    (r'\billustresque\b', 'illustris'),
    (r'\billustresque\b', 'illustro'),
    (r'\billustret\b', 'illustro'),
    (r'\billustretur\b', 'illustro'),
    (r'\billustri\b', 'illustris'),
    (r'\billustria\b', 'illustris'),
    (r'\billustribus\b', 'illustris'),
    (r'\billustrior\b', 'illustris'),
    (r'\billustriora\b', 'illustris'),
    (r'\billustriorem\b', 'illustris'),
    (r'\billustriores\b', 'illustris'),
    (r'\billustris\b', 'illustris'),
    (r'\billustrissimum\b', 'illustris'),
    (r'\billustrissimus\b', 'illustris'),
    (r'\billustrium\b', 'illustris'),
    (r'\billustrius\b', 'illustris'),
    (r'\billusum\b', 'illudo'),
    (r'\billuuie\b', 'illuvies'),
    (r'\billuuiem\b', 'illuvies'),
    (r'\billuvies\b', 'illuvies'),
    (r'\billuxisset\b', 'illucesco'),
    (r'\billuxit\b', 'illucesco'),
    (r'\bIllyri\b', 'Ilotae'),
    (r'\bIllyria\b', 'Illyrii'),
    (r'\bIllyria\b', 'Ilotae'),
    (r'\bIllyriae\b', 'Illyrii'),
    (r'\bIllyrias\b', 'Illyrii'),
    (r'\bIllyrica\b', 'Illyrii'),
    (r'\bIllyrica\b', 'Illyrii'),
    (r'\bIllyricae\b', 'Illyrii'),
    (r'\bIllyricam\b', 'Illyrii'),
    (r'\bIllyricas\b', 'Illyrii'),
    (r'\bIllyrici\b', 'Illyrii'),
    (r'\bIllyrici\b', 'Illyrii'),
    (r'\bIllyricianam\b', 'Illyrii'),
    (r'\bIllyriciani\b', 'Illyrii'),
    (r'\bIllyricianis\b', 'Illyrii'),
    (r'\bIllyricianorum\b', 'Illyrii'),
    (r'\bIllyricianos\b', 'Illyrii'),
    (r'\bIllyricis\b', 'Illyrii'),
    (r'\bIllyricis\b', 'Illyrii'),
    (r'\bIllyrico\b', 'Illyrii'),
    (r'\bIllyrico\b', 'Illyrii'),
    (r'\bIllyricoque\b', 'Illyrii'),
    (r'\bIllyricoque\b', 'Illyrii'),
    (r'\bIllyricorum\b', 'Illyrii'),
    (r'\bIllyricorum\b', 'Illyrii'),
    (r'\bIllyricos\b', 'Illyrii'),
    (r'\bIllyricum\b', 'Illyrii'),
    (r'\bIllyricum\b', 'Illyrii'),
    (r'\bIllyricumque\b', 'Illyrii'),
    (r'\bIllyricumque\b', 'Illyrii'),
    (r'\bIllyrii\b', 'Illyrii'),
    (r'\bIllyrii\b', 'Ilotae'),
    (r'\bIllyriique\b', 'Illyrii'),
    (r'\bIllyriique\b', 'Ilotae'),
    (r'\bIllyriis\b', 'Illyrii'),
    (r'\bIllyriis\b', 'Illyrii'),
    (r'\bIllyriis\b', 'Ilotae'),
    (r'\bIllyriisque\b', 'Illyrii'),
    (r'\bIllyriisque\b', 'Illyrii'),
    (r'\bIllyriisque\b', 'Ilotae'),
    (r'\bIllyrio\b', 'Ilotae'),
    (r'\bIllyriorum\b', 'Illyrii'),
    (r'\bIllyriorum\b', 'Ilotae'),
    (r'\bIllyriorumque\b', 'Illyrii'),
    (r'\bIllyriorumque\b', 'Ilotae'),
    (r'\bIllyrios\b', 'Illyrii'),
    (r'\bIllyriosque\b', 'Illyrii'),
    (r'\bIllyris\b', 'Ilotae'),
    (r'\bIllyrium\b', 'Illyrii'),
    (r'\bIllyrium\b', 'Ilotae'),
    (r'\bIllyrius\b', 'Ilotae'),
    (r'\bIlo\b', 'Ilus'),
    (r'\bIlotarum\b', 'Ilotae'),
    (r'\bIlua\b', 'Ilva'),
    (r'\bIluam\b', 'Ilva'),
    (r'\bIlum\b', 'Ilus'),
    (r'\bIluro\b', 'Iluro'),
    (r'\bIlus\b', 'Ilus'),
    (r'\bIlusque\b', 'Ilus'),
    (r'\bIlva\b', 'Ilva'),
    (r'\bIlvam\b', 'Ilva'),
    (r'\bima\b', 'imus'),
    (r'\bima\b', 'imus'),
    (r'\bImacarenses\b', 'Imacharensis'),
    (r'\bImacharensi\b', 'Imacharensis'),
    (r'\bImacharensis\b', 'Imacharensis'),
    (r'\bImacharensis\b', 'Imacharensis'),
    (r'\bimae\b', 'imus'),
    (r'\bimaeque\b', 'imus'),
    (r'\bimaeue\b', 'imus'),
    (r'\bimaginabar\b', 'imagino'),
    (r'\bimaginabatur\b', 'imagino'),
    (r'\bimaginabor\b', 'imagino'),
    (r'\bimaginabundus\b', 'imaginabundus'),
    (r'\bimaginamur\b', 'imagino'),
    (r'\bimaginantem\b', 'imagino'),
    (r'\bimaginanti\b', 'imagino'),
    (r'\bimaginantibus\b', 'imagino'),
    (r'\bimaginantur\b', 'imagino'),
    (r'\bimaginare\b', 'imagino'),
    (r'\bimaginari\b', 'imaginarius'),
    (r'\bimaginari\b', 'imagino'),
    (r'\bimaginaria\b', 'imaginarius'),
    (r'\bimaginariae\b', 'imaginarius'),
    (r'\bimaginariam\b', 'imaginarius'),
    (r'\bimaginarii\b', 'imaginarius'),
    (r'\bimaginariis\b', 'imaginarius'),
    (r'\bimaginario\b', 'imaginarius'),
    (r'\bimaginaris\b', 'imagino'),
    (r'\bimaginarium\b', 'imaginarius'),
    (r'\bimaginarius\b', 'imaginarius'),
    (r'\bimaginata\b', 'imagino'),
    (r'\bimaginatione\b', 'imaginatio'),
    (r'\bimaginationem\b', 'imaginatio'),
    (r'\bimaginationes\b', 'imaginatio'),
    (r'\bimaginationibus\b', 'imaginatio'),
    (r'\bimaginatur\b', 'imagino'),
    (r'\bimaginatus\b', 'imagino'),
    (r'\bimagine\b', 'imago'),
    (r'\bimaginem\b', 'imago'),
    (r'\bimaginem\b', 'imagino'),
    (r'\bimaginemque\b', 'imago'),
    (r'\bimaginemque\b', 'imagino'),
    (r'\bimaginentur\b', 'imagino'),
    (r'\bimagines\b', 'imago'),
    (r'\bimagines\b', 'imagino'),
    (r'\bimaginesque\b', 'imago'),
    (r'\bimaginesque\b', 'imagino'),
    (r'\bimaginet\b', 'imagino'),
    (r'\bimaginetur\b', 'imagino'),
    (r'\bimagini\b', 'imago'),
    (r'\bimaginibus\b', 'imago'),
    (r'\bimaginibusque\b', 'imago'),
    (r'\bimaginis\b', 'imago'),
    (r'\bimaginor\b', 'imagino'),
    (r'\bimaginosum\b', 'imaginosus'),
    (r'\bimaginum\b', 'imago'),
    (r'\bimago\b', 'imago'),
    (r'\bimagunculae\b', 'imaguncula'),
    (r'\bimagunculam\b', 'imaguncula'),
    (r'\bimam\b', 'imus'),
    (r'\biman\b', 'imus'),
    (r'\biman\b', 'imus'),
    (r'\bimane\b', 'imus'),
    (r'\bimane\b', 'imus'),
    (r'\bimaque\b', 'imus'),
    (r'\bimaque\b', 'imus'),
    (r'\bimarum\b', 'imus'),
    (r'\bimas\b', 'imus'),
    (r'\bimasque\b', 'imus'),
    (r'\bimaue\b', 'imus'),
    (r'\bimaue\b', 'imus'),
    (r'\bImaus\b', 'Imaus'),
    (r'\bimbecilla\b', 'imbecillus'),
    (r'\bimbecillae\b', 'imbecillus'),
    (r'\bimbecillam\b', 'imbecillus'),
    (r'\bimbecillamque\b', 'imbecillus'),
    (r'\bimbecillas\b', 'imbecillus'),
    (r'\bimbecillasque\b', 'imbecillus'),
    (r'\bimbecillem\b', 'imbecillis'),
    (r'\bimbecilles\b', 'imbecillis'),
    (r'\bimbecilli\b', 'imbecillus'),
    (r'\bimbecilli\b', 'imbecillis'),
    (r'\bimbecillior\b', 'imbecillis'),
    (r'\bimbecilliorem\b', 'imbecillis'),
    (r'\bimbecilliores\b', 'imbecillis'),
    (r'\bimbecillioribus\b', 'imbecillis'),
    (r'\bimbecillis\b', 'imbecillis'),
    (r'\bimbecillis\b', 'imbecillus'),
    (r'\bimbecillitas\b', 'imbecillitas'),
    (r'\bimbecillitate\b', 'imbecillitas'),
    (r'\bimbecillitatem\b', 'imbecillitas'),
    (r'\bimbecillitates\b', 'imbecillitas'),
    (r'\bimbecillitatis\b', 'imbecillitas'),
    (r'\bimbecillius\b', 'imbecillis'),
    (r'\bimbecillo\b', 'imbecillus'),
    (r'\bimbecillorum\b', 'imbecillus'),
    (r'\bimbecillos\b', 'imbecillus'),
    (r'\bimbecillum\b', 'imbecillus'),
    (r'\bimbecillus\b', 'imbecillus'),
    (r'\bimbelle\b', 'imbellis'),
    (r'\bimbellem\b', 'imbellis'),
    (r'\bimbelles\b', 'imbellis'),
    (r'\bimbellesque\b', 'imbellis'),
    (r'\bimbelli\b', 'imbellis'),
    (r'\bimbellibus\b', 'imbellis'),
    (r'\bimbellior\b', 'imbellis'),
    (r'\bimbellis\b', 'imbellis'),
    (r'\bimbellium\b', 'imbellis'),
    (r'\bimber\b', 'imber'),
    (r'\bimberba\b', 'imbibo'),
    (r'\bimberbis\b', 'imberbis'),
    (r'\bimberbis\b', 'imbibo'),
    (r'\bimberbum\b', 'imbibo'),
    (r'\bimberque\b', 'imber'),
    (r'\bimbiberant\b', 'imbibo'),
    (r'\bimbiberat\b', 'imbibo'),
    (r'\bimbiberit\b', 'imbibo'),
    (r'\bimbibisset\b', 'imbibo'),
    (r'\bimbibit\b', 'imbibo'),
    (r'\bImbrasi\b', 'Imbrasus'),
    (r'\bImbrasidas\b', 'Imbrasides'),
    (r'\bImbrasides\b', 'Imbrasides'),
    (r'\bImbraso\b', 'Imbrasus'),
    (r'\bImbrasus\b', 'Imbrasus'),
    (r'\bimbre\b', 'imber'),
    (r'\bImbre\b', 'Imbros'),
    (r'\bimbrem\b', 'imber'),
    (r'\bimbremque\b', 'imber'),
    (r'\bimbres\b', 'imber'),
    (r'\bimbresque\b', 'imber'),
    (r'\bimbresve\b', 'imber'),
    (r'\bimbrex\b', 'imbrex'),
    (r'\bimbri\b', 'imber'),
    (r'\bimbribus\b', 'imber'),
    (r'\bimbricata\b', 'imbrico'),
    (r'\bimbricatae\b', 'imbrico'),
    (r'\bimbricati\b', 'imbrico'),
    (r'\bimbricatis\b', 'imbrico'),
    (r'\bimbricato\b', 'imbrico'),
    (r'\bimbricatum\b', 'imbrico'),
    (r'\bimbrice\b', 'imbricus'),
    (r'\bimbrice\b', 'imbrex'),
    (r'\bimbricemque\b', 'imbrex'),
    (r'\bimbricemque\b', 'imbrico'),
    (r'\bimbrices\b', 'imbrex'),
    (r'\bimbrices\b', 'imbrico'),
    (r'\bimbricesque\b', 'imbrex'),
    (r'\bimbricesque\b', 'imbrico'),
    (r'\bimbricibus\b', 'imbrex'),
    (r'\bimbricis\b', 'imbrex'),
    (r'\bimbricis\b', 'imbricus'),
    (r'\bImbricitor\b', 'Imbricitor'),
    (r'\bimbricum\b', 'imbrex'),
    (r'\bimbricum\b', 'imbricus'),
    (r'\bimbricus\b', 'imbricus'),
    (r'\bimbrifer\b', 'imbrifer'),
    (r'\bimbrifera\b', 'imbrifer'),
    (r'\bimbriferam\b', 'imbrifer'),
    (r'\bimbriferamque\b', 'imbrifer'),
    (r'\bimbriferas\b', 'imbrifer'),
    (r'\bimbrifero\b', 'imbrifer'),
    (r'\bimbriferos\b', 'imbrifer'),
    (r'\bimbriferum\b', 'imbrifer'),
    (r'\bimbriferumque\b', 'imbrifer'),
    (r'\bImbris\b', 'Imbros'),
    (r'\bimbris\b', 'imber'),
    (r'\bimbrisque\b', 'imber'),
    (r'\bImbro\b', 'Imbros'),
    (r'\bImbros\b', 'Imbros'),
    (r'\bimbrum\b', 'imber'),
    (r'\bImbrum\b', 'Imbros'),
    (r'\bimbuant\b', 'imbuo'),
    (r'\bimbuantur\b', 'imbuo'),
    (r'\bimbuare\b', 'imbuo'),
    (r'\bimbuas\b', 'imbuo'),
    (r'\bimbuat\b', 'imbuo'),
    (r'\bimbue\b', 'imbuo'),
    (r'\bimbuebantur\b', 'imbuo'),
    (r'\bimbuendas\b', 'imbuo'),
    (r'\bimbuendis\b', 'imbuo'),
    (r'\bimbuendum\b', 'imbuo'),
    (r'\bimbuendus\b', 'imbuo'),
    (r'\bimbuens\b', 'imbuo'),
    (r'\bimbuerat\b', 'imbuo'),
    (r'\bimbuere\b', 'imbuo'),
    (r'\bimbueres\b', 'imbuo'),
    (r'\bimbueret\b', 'imbuo'),
    (r'\bimbueretur\b', 'imbuo'),
    (r'\bimbuerit\b', 'imbuo'),
    (r'\bimbuerunt\b', 'imbuo'),
    (r'\bimbuet\b', 'imbuo'),
    (r'\bimbui\b', 'imbuo'),
    (r'\bimbuimur\b', 'imbuo'),
    (r'\bimbuis\b', 'imbuo'),
    (r'\bimbuisse\b', 'imbuo'),
    (r'\bimbuisset\b', 'imbuo'),
    (r'\bimbuisti\b', 'imbuo'),
    (r'\bimbuit\b', 'imbuo'),
    (r'\bimbuite\b', 'imbuo'),
    (r'\bimbuito\b', 'imbuo'),
    (r'\bimbuta\b', 'imbuo'),
    (r'\bimbutae\b', 'imbuo'),
    (r'\bimbutam\b', 'imbuo'),
    (r'\bimbutaque\b', 'imbuo'),
    (r'\bimbutas\b', 'imbuo'),
    (r'\bimbutasque\b', 'imbuo'),
    (r'\bimbuti\b', 'imbuo'),
    (r'\bimbutis\b', 'imbuo'),
    (r'\bimbutos\b', 'imbuo'),
    (r'\bimbutum\b', 'imbuo'),
    (r'\bimbutumque\b', 'imbuo'),
    (r'\bimbutus\b', 'imbuo'),
    (r'\bimbutusque\b', 'imbuo'),
    (r'\bimbuunt\b', 'imbuo'),
    (r'\bimbuuntur\b', 'imbuo'),
    (r'\bime\b', 'imus'),
    (r'\bime\b', 'imus'),
    (r'\bimet\b', 'eo1'),
    (r'\bimi\b', 'imus'),
    (r'\bimi\b', 'imitabilis'),
    (r'\bimi\b', 'imus'),
    (r'\bimis\b', 'imus'),
    (r'\bimis\b', 'imitabilis'),
    (r'\bimis\b', 'imus'),
    (r'\bimisque\b', 'imus'),
    (r'\bimisque\b', 'imitabilis'),
    (r'\bimisque\b', 'imus'),
    (r'\bimisue\b', 'imus'),
    (r'\bimisue\b', 'imitabilis'),
    (r'\bimisue\b', 'imus'),
    (r'\bimita\b', 'imito'),
    (r'\bimitabantur\b', 'imito'),
    (r'\bimitabatur\b', 'imito'),
    (r'\bimitabere\b', 'imito'),
    (r'\bimitaberis\b', 'imito'),
    (r'\bimitabile\b', 'imitabilis'),
    (r'\bimitabilem\b', 'imitabilis'),
    (r'\bimitabili\b', 'imitabilis'),
    (r'\bimitabilia\b', 'imitabilis'),
    (r'\bimitabilior\b', 'imitabilis'),
    (r'\bimitabilis\b', 'imitabilis'),
    (r'\bimitabimur\b', 'imito'),
    (r'\bimitabitur\b', 'imito'),
    (r'\bimitabo\b', 'imito'),
    (r'\bimitabor\b', 'imito'),
    (r'\bimitabuntur\b', 'imito'),
    (r'\bimitamenta\b', 'imitamentum'),
    (r'\bimitamentis\b', 'imitamentum'),
    (r'\bimitamina\b', 'imitamen'),
    (r'\bimitamine\b', 'imitamen'),
    (r'\bimitamini\b', 'imitamen'),
    (r'\bimitamini\b', 'imito'),
    (r'\bimitamur\b', 'imito'),
    (r'\bimitanda\b', 'imito'),
    (r'\bimitandae\b', 'imito'),
    (r'\bimitandaeque\b', 'imito'),
    (r'\bimitandam\b', 'imito'),
    (r'\bimitandaque\b', 'imito'),
    (r'\bimitandi\b', 'imito'),
    (r'\bimitandis\b', 'imito'),
    (r'\bimitando\b', 'imito'),
    (r'\bimitandorum\b', 'imito'),
    (r'\bimitandos\b', 'imito'),
    (r'\bimitandum\b', 'imito'),
    (r'\bimitandumque\b', 'imito'),
    (r'\bimitandus\b', 'imito'),
    (r'\bimitans\b', 'imito'),
    (r'\bimitansque\b', 'imito'),
    (r'\bimitante\b', 'imito'),
    (r'\bimitantem\b', 'imito'),
    (r'\bimitantes\b', 'imito'),
    (r'\bimitantia\b', 'imito'),
    (r'\bimitantibus\b', 'imito'),
    (r'\bimitantis\b', 'imito'),
    (r'\bimitantium\b', 'imito'),
    (r'\bimitantur\b', 'imito'),
    (r'\bimitare\b', 'imito'),
    (r'\bimitaremur\b', 'imito'),
    (r'\bimitarentur\b', 'imito'),
    (r'\bimitarer\b', 'imito'),
    (r'\bimitarere\b', 'imito'),
    (r'\bimitareris\b', 'imito'),
    (r'\bimitaretur\b', 'imito'),
    (r'\bimitari\b', 'imito'),
    (r'\bimitarier\b', 'imito'),
    (r'\bimitarique\b', 'imito'),
    (r'\bimitaris\b', 'imito'),
    (r'\bimitat\b', 'imito'),
    (r'\bimitata\b', 'imitatus'),
    (r'\bimitata\b', 'imito'),
    (r'\bimitatae\b', 'imitatus'),
    (r'\bimitatae\b', 'imito'),
    (r'\bimitataeque\b', 'imitatus'),
    (r'\bimitataeque\b', 'imito'),
    (r'\bimitataque\b', 'imitatus'),
    (r'\bimitataque\b', 'imito'),
    (r'\bimitate\b', 'imitatus'),
    (r'\bimitate\b', 'imito'),
    (r'\bimitati\b', 'imitatus'),
    (r'\bimitati\b', 'imito'),
    (r'\bimitatio\b', 'imitatio'),
    (r'\bimitatione\b', 'imitatio'),
    (r'\bimitationem\b', 'imitatio'),
    (r'\bimitationemque\b', 'imitatio'),
    (r'\bimitationi\b', 'imitatio'),
    (r'\bimitationique\b', 'imitatio'),
    (r'\bimitationis\b', 'imitatio'),
    (r'\bimitatiuo\b', 'imitativus'),
    (r'\bimitator\b', 'imitator'),
    (r'\bimitatore\b', 'imitator'),
    (r'\bimitatorem\b', 'imitator'),
    (r'\bimitatoremque\b', 'imitator'),
    (r'\bimitatores\b', 'imitator'),
    (r'\bimitatoris\b', 'imitator'),
    (r'\bimitatos\b', 'imitatus'),
    (r'\bimitatos\b', 'imito'),
    (r'\bimitatricem\b', 'imitatrix'),
    (r'\bimitatrices\b', 'imitatrix'),
    (r'\bimitatrix\b', 'imitatrix'),
    (r'\bimitatu\b', 'imitatus'),
    (r'\bimitatu\b', 'imito'),
    (r'\bimitatum\b', 'imitatus'),
    (r'\bimitatum\b', 'imito'),
    (r'\bimitatur\b', 'imito'),
    (r'\bimitaturum\b', 'imito'),
    (r'\bimitaturus\b', 'imito'),
    (r'\bimitatus\b', 'imitatus'),
    (r'\bimitatus\b', 'imito'),
    (r'\bimitemini\b', 'imito'),
    (r'\bimiteminique\b', 'imito'),
    (r'\bimitemur\b', 'imito'),
    (r'\bimitentur\b', 'imito'),
    (r'\bimiter\b', 'imito'),
    (r'\bimitere\b', 'imito'),
    (r'\bimiteris\b', 'imito'),
    (r'\bimitetur\b', 'imito'),
    (r'\bimiteturque\b', 'imito'),
    (r'\bimitor\b', 'imito'),
    (r'\bimitus\b', 'imitus'),
    (r'\bimmaculata\b', 'immaculatus'),
    (r'\bimmaculata\b', 'immaculo'),
    (r'\bimmaculatus\b', 'immaculatus'),
    (r'\bimmaculatus\b', 'immaculo'),
    (r'\bimmaduisse\b', 'immadesco'),
    (r'\bimmaduit\b', 'immadesco'),
    (r'\bimmane\b', 'immanis'),
    (r'\bimmane\b', 'immaneo'),
    (r'\bimmanem\b', 'immanis'),
    (r'\bimmanemque\b', 'immanis'),
    (r'\bimmanes\b', 'immanis'),
    (r'\bimmanes\b', 'immaneo'),
    (r'\bimmanesque\b', 'immanis'),
    (r'\bimmanesque\b', 'immaneo'),
    (r'\bimmani\b', 'immanis'),
    (r'\bimmania\b', 'immania'),
    (r'\bimmanibus\b', 'immanis'),
    (r'\bimmanibus\b', 'immania'),
    (r'\bimmanior\b', 'immanis'),
    (r'\bimmanioribus\b', 'immanis'),
    (r'\bimmanique\b', 'immanis'),
    (r'\bimmanis\b', 'immanis'),
    (r'\bimmanisque\b', 'immanis'),
    (r'\bimmanissima\b', 'immanis'),
    (r'\bimmanissimis\b', 'immanis'),
    (r'\bimmanissimum\b', 'immanis'),
    (r'\bimmanissimus\b', 'immanis'),
    (r'\bimmanitas\b', 'immanitas'),
    (r'\bimmanitasque\b', 'immanitas'),
    (r'\bimmanitate\b', 'immanitas'),
    (r'\bimmanitatem\b', 'immanitas'),
    (r'\bimmanitatemque\b', 'immanitas'),
    (r'\bimmanitati\b', 'immanitas'),
    (r'\bimmanitatis\b', 'immanitas'),
    (r'\bimmanium\b', 'immanis'),
    (r'\bimmanium\b', 'immania'),
    (r'\bimmanius\b', 'immanis'),
    (r'\bimmansueta\b', 'immansuetus'),
    (r'\bimmatura\b', 'immaturus'),
    (r'\bimmaturae\b', 'immaturus'),
    (r'\bimmaturam\b', 'immaturus'),
    (r'\bimmaturas\b', 'immaturus'),
    (r'\bimmaturis\b', 'immaturus'),
    (r'\bimmaturitas\b', 'immaturitas'),
    (r'\bimmaturius\b', 'immaturus'),
    (r'\bimmaturo\b', 'immaturus'),
    (r'\bimmaturoque\b', 'immaturus'),
    (r'\bimmaturos\b', 'immaturus'),
    (r'\bimmaturum\b', 'immaturus'),
    (r'\bimmaturus\b', 'immaturus'),
    (r'\bimmeantis\b', 'immeo'),
    (r'\bimmedicabile\b', 'immedicabilis'),
    (r'\bimmedicabilis\b', 'immedicabilis'),
    (r'\bimmeditatos\b', 'immeditatus'),
    (r'\bimmeditatus\b', 'immeditatus'),
    (r'\bimmemor\b', 'immemor'),
    (r'\bimmemorabile\b', 'immemorabilis'),
    (r'\bimmemorabiles\b', 'immemorabilis'),
    (r'\bimmemorabilis\b', 'immemorabilis'),
    (r'\bimmemorem\b', 'immemor'),
    (r'\bimmemoremque\b', 'immemor'),
    (r'\bimmemores\b', 'immemor'),
    (r'\bimmemoresque\b', 'immemor'),
    (r'\bimmemori\b', 'immemor'),
    (r'\bimmemoris\b', 'immemor'),
    (r'\bimmensa\b', 'immensus'),
    (r'\bimmensa\b', 'immensum'),
    (r'\bimmensae\b', 'immensus'),
    (r'\bimmensam\b', 'immensus'),
    (r'\bimmensamque\b', 'immensus'),
    (r'\bimmensaque\b', 'immensus'),
    (r'\bimmensaque\b', 'immensum'),
    (r'\bimmensarum\b', 'immensus'),
    (r'\bimmensas\b', 'immensus'),
    (r'\bimmensasque\b', 'immensus'),
    (r'\bimmensi\b', 'immensus'),
    (r'\bimmensi\b', 'immensum'),
    (r'\bimmensique\b', 'immensus'),
    (r'\bimmensique\b', 'immensum'),
    (r'\bimmensis\b', 'immensus'),
    (r'\bimmensis\b', 'immensum'),
    (r'\bimmensisque\b', 'immensus'),
    (r'\bimmensisque\b', 'immensum'),
    (r'\bimmensitate\b', 'immensitas'),
    (r'\bimmenso\b', 'immensus'),
    (r'\bimmenso\b', 'immensum'),
    (r'\bimmensoque\b', 'immensus'),
    (r'\bimmensoque\b', 'immensum'),
    (r'\bimmensos\b', 'immensus'),
    (r'\bimmensosque\b', 'immensus'),
    (r'\bimmensum\b', 'immensus'),
    (r'\bimmensum\b', 'immensum'),
    (r'\bimmensumque\b', 'immensus'),
    (r'\bimmensumque\b', 'immensum'),
    (r'\bimmensus\b', 'immensus'),
    (r'\bimmerens\b', 'immerens'),
    (r'\bimmerentem\b', 'immerens'),
    (r'\bimmerenter\b', 'immerens'),
    (r'\bimmerentes\b', 'immerens'),
    (r'\bimmerenti\b', 'immerens'),
    (r'\bimmerentibus\b', 'immerens'),
    (r'\bimmergant\b', 'immergo'),
    (r'\bimmergatur\b', 'immergo'),
    (r'\bimmerge\b', 'immergo'),
    (r'\bimmergens\b', 'immergo'),
    (r'\bimmergentesque\b', 'immergo'),
    (r'\bimmergere\b', 'immergo'),
    (r'\bimmerget\b', 'immergo'),
    (r'\bimmergit\b', 'immergo'),
    (r'\bimmergite\b', 'immergo'),
    (r'\bimmergitur\b', 'immergo'),
    (r'\bimmergunt\b', 'immergo'),
    (r'\bimmerita\b', 'immeritus'),
    (r'\bimmerita\b', 'immerito'),
    (r'\bimmeritae\b', 'immeritus'),
    (r'\bimmeritaeque\b', 'immeritus'),
    (r'\bimmeritam\b', 'immeritus'),
    (r'\bimmeritas\b', 'immeritus'),
    (r'\bimmeritas\b', 'immerito'),
    (r'\bimmeriti\b', 'immeritus'),
    (r'\bimmeritis\b', 'immeritus'),
    (r'\bimmerito\b', 'immeritus'),
    (r'\bimmerito\b', 'immerito'),
    (r'\bimmeritoque\b', 'immeritus'),
    (r'\bimmeritoque\b', 'immerito'),
    (r'\bimmeritos\b', 'immeritus'),
    (r'\bimmeritosque\b', 'immeritus'),
    (r'\bimmeritum\b', 'immeritus'),
    (r'\bimmeritus\b', 'immeritus'),
    (r'\bimmersa\b', 'immergo'),
    (r'\bimmersam\b', 'immergo'),
    (r'\bimmerserat\b', 'immergo'),
    (r'\bimmerserit\b', 'immergo'),
    (r'\bimmersi\b', 'immergo'),
    (r'\bimmersis\b', 'immergo'),
    (r'\bimmersisse\b', 'immergo'),
    (r'\bimmersit\b', 'immergo'),
    (r'\bimmerso\b', 'immergo'),
    (r'\bimmersosque\b', 'immergo'),
    (r'\bimmersum\b', 'immergo'),
    (r'\bimmersus\b', 'immergo'),
    (r'\bimmigrabit\b', 'immigro'),
    (r'\bimmigrant\b', 'immigro'),
    (r'\bimmigranti\b', 'immigro'),
    (r'\bimmigrare\b', 'immigro'),
    (r'\bimmigraret\b', 'immigro'),
    (r'\bimmigrasse\b', 'immigro'),
    (r'\bimmigrat\b', 'immigro'),
    (r'\bimmigrauerint\b', 'immigro'),
    (r'\bimmigravi\b', 'immigro'),
    (r'\bimmineant\b', 'immineo'),
    (r'\bimmineat\b', 'immineo'),
    (r'\bimminebam\b', 'immineo'),
    (r'\bimminebant\b', 'immineo'),
    (r'\bimminebat\b', 'immineo'),
    (r'\bimminebit\b', 'immineo'),
    (r'\bimminebunt\b', 'immineo'),
    (r'\bimminens\b', 'immineo'),
    (r'\bimminensque\b', 'immineo'),
    (r'\bimminent\b', 'immineo'),
    (r'\bimminente\b', 'immineo'),
    (r'\bimminentem\b', 'immineo'),
    (r'\bimminentes\b', 'immineo'),
    (r'\bimminentesque\b', 'immineo'),
    (r'\bimminenti\b', 'immineo'),
    (r'\bimminentia\b', 'imminentia'),
    (r'\bimminentia\b', 'immineo'),
    (r'\bimminentibus\b', 'immineo'),
    (r'\bimminentis\b', 'immineo'),
    (r'\bimminentisque\b', 'immineo'),
    (r'\bimminentium\b', 'immineo'),
    (r'\bimminentque\b', 'immineo'),
    (r'\bimmineo\b', 'immineo'),
    (r'\bimminere\b', 'immineo'),
    (r'\bimminerent\b', 'immineo'),
    (r'\bimmineret\b', 'immineo'),
    (r'\bimmines\b', 'immineo'),
    (r'\bimminet\b', 'immineo'),
    (r'\bimminuam\b', 'imminuo'),
    (r'\bimminuantur\b', 'imminuo'),
    (r'\bimminuat\b', 'imminuo'),
    (r'\bimminuatur\b', 'imminuo'),
    (r'\bimminuebant\b', 'imminuo'),
    (r'\bimminuendam\b', 'imminuo'),
    (r'\bimminuendo\b', 'imminuo'),
    (r'\bimminuent\b', 'imminuo'),
    (r'\bimminuerat\b', 'imminuo'),
    (r'\bimminuere\b', 'imminuo'),
    (r'\bimminueret\b', 'imminuo'),
    (r'\bimminueris\b', 'imminuo'),
    (r'\bimminuerit\b', 'imminuo'),
    (r'\bimminuerunt\b', 'imminuo'),
    (r'\bimminui\b', 'imminuo'),
    (r'\bimminuisse\b', 'imminuo'),
    (r'\bimminuisti\b', 'imminuo'),
    (r'\bimminuit\b', 'imminuo'),
    (r'\bimminuitur\b', 'imminuo'),
    (r'\bimminuta\b', 'imminutus2'),
    (r'\bimminuta\b', 'imminuo'),
    (r'\bimminutae\b', 'imminutus2'),
    (r'\bimminutae\b', 'imminuo'),
    (r'\bimminutam\b', 'imminutus2'),
    (r'\bimminutam\b', 'imminuo'),
    (r'\bimminuti\b', 'imminutus2'),
    (r'\bimminuti\b', 'imminuo'),
    (r'\bimminutio\b', 'imminutio'),
    (r'\bimminutione\b', 'imminutio'),
    (r'\bimminutionem\b', 'imminutio'),
    (r'\bimminutis\b', 'imminutus2'),
    (r'\bimminutis\b', 'imminuo'),
    (r'\bimminuto\b', 'imminutus2'),
    (r'\bimminuto\b', 'imminuo'),
    (r'\bimminutum\b', 'imminutus2'),
    (r'\bimminutum\b', 'imminuo'),
    (r'\bimmisceamur\b', 'immisceo'),
    (r'\bimmisceant\b', 'immisceo'),
    (r'\bimmisceantur\b', 'immisceo'),
    (r'\bimmisceat\b', 'immisceo'),
    (r'\bimmisceatur\b', 'immisceo'),
    (r'\bimmiscendi\b', 'immisceo'),
    (r'\bimmiscendorum\b', 'immisceo'),
    (r'\bimmiscentesque\b', 'immisceo'),
    (r'\bimmiscentque\b', 'immisceo'),
    (r'\bimmisceor\b', 'immisceo'),
    (r'\bimmiscere\b', 'immisceo'),
    (r'\bimmisceret\b', 'immisceo'),
    (r'\bimmisceretur\b', 'immisceo'),
    (r'\bimmisceri\b', 'immisceo'),
    (r'\bimmiscerier\b', 'immisceo'),
    (r'\bimmiscerique\b', 'immisceo'),
    (r'\bimmiscet\b', 'immisceo'),
    (r'\bimmiscetque\b', 'immisceo'),
    (r'\bimmiscuerant\b', 'immisceo'),
    (r'\bimmiscuerat\b', 'immisceo'),
    (r'\bimmiscuerint\b', 'immisceo'),
    (r'\bimmiscuerit\b', 'immisceo'),
    (r'\bimmiscuerunt\b', 'immisceo'),
    (r'\bimmiscui\b', 'immisceo'),
    (r'\bimmiscuissent\b', 'immisceo'),
    (r'\bimmiscuit\b', 'immisceo'),
    (r'\bimmiserant\b', 'immitto'),
    (r'\bimmiserat\b', 'immitto'),
    (r'\bimmiserint\b', 'immitto'),
    (r'\bimmiseris\b', 'immitto'),
    (r'\bimmiserit\b', 'immitto'),
    (r'\bimmisi\b', 'immitto'),
    (r'\bimmisisse\b', 'immitto'),
    (r'\bimmisissent\b', 'immitto'),
    (r'\bimmisisti\b', 'immitto'),
    (r'\bimmisit\b', 'immitto'),
    (r'\bimmisitque\b', 'immitto'),
    (r'\bimmissa\b', 'immitto'),
    (r'\bimmissae\b', 'immitto'),
    (r'\bimmissaeque\b', 'immitto'),
    (r'\bimmissamque\b', 'immitto'),
    (r'\bimmissaque\b', 'immitto'),
    (r'\bimmissas\b', 'immitto'),
    (r'\bimmisse\b', 'immitto'),
    (r'\bimmissi\b', 'immitto'),
    (r'\bimmissione\b', 'immissio'),
    (r'\bimmissionem\b', 'immissio'),
    (r'\bimmissis\b', 'immitto'),
    (r'\bimmissisque\b', 'immitto'),
    (r'\bimmisso\b', 'immitto'),
    (r'\bimmissorumque\b', 'immitto'),
    (r'\bimmissos\b', 'immitto'),
    (r'\bimmissosque\b', 'immitto'),
    (r'\bimmissum\b', 'immissus2'),
    (r'\bimmissum\b', 'immitto'),
    (r'\bimmissumque\b', 'immissus2'),
    (r'\bimmissumque\b', 'immitto'),
    (r'\bimmissus\b', 'immissus2'),
    (r'\bimmissus\b', 'immitto'),
    (r'\bimmissusque\b', 'immissus2'),
    (r'\bimmissusque\b', 'immitto'),
    (r'\bimmite\b', 'immitis'),
    (r'\bimmitem\b', 'immitis'),
    (r'\bimmitemque\b', 'immitis'),
    (r'\bimmites\b', 'immitis'),
    (r'\bimmitesque\b', 'immitis'),
    (r'\bimmiti\b', 'immitis'),
    (r'\bimmitia\b', 'immitia'),
    (r'\bimmitibus\b', 'immitis'),
    (r'\bimmitibus\b', 'immitia'),
    (r'\bimmitique\b', 'immitis'),
    (r'\bimmitis\b', 'immitis'),
    (r'\bimmitisque\b', 'immitis'),
    (r'\bimmitissimus\b', 'immitis'),
    (r'\bimmittam\b', 'immitto'),
    (r'\bimmittantur\b', 'immitto'),
    (r'\bimmittas\b', 'immitto'),
    (r'\bimmittat\b', 'immitto'),
    (r'\bimmittatur\b', 'immitto'),
    (r'\bimmittaturue\b', 'immitto'),
    (r'\bimmitte\b', 'immitto'),
    (r'\bimmittebantur\b', 'immitto'),
    (r'\bimmittebat\b', 'immitto'),
    (r'\bimmittenda\b', 'immitto'),
    (r'\bimmittendae\b', 'immitto'),
    (r'\bimmittendi\b', 'immitto'),
    (r'\bimmittendis\b', 'immitto'),
    (r'\bimmittendo\b', 'immitto'),
    (r'\bimmittens\b', 'immitto'),
    (r'\bimmittentur\b', 'immitto'),
    (r'\bimmittere\b', 'immitto'),
    (r'\bimmitterent\b', 'immitto'),
    (r'\bimmitteret\b', 'immitto'),
    (r'\bimmitteretur\b', 'immitto'),
    (r'\bimmittes\b', 'immitto'),
    (r'\bimmittet\b', 'immitto'),
    (r'\bimmittetur\b', 'immitto'),
    (r'\bimmitti\b', 'immitto'),
    (r'\bimmittit\b', 'immitto'),
    (r'\bimmittite\b', 'immitto'),
    (r'\bimmittitis\b', 'immitto'),
    (r'\bimmittitque\b', 'immitto'),
    (r'\bimmittitur\b', 'immitto'),
    (r'\bimmitto\b', 'immitto'),
    (r'\bimmittunt\b', 'immitto'),
    (r'\bimmittuntur\b', 'immitto'),
    (r'\bimmixta\b', 'immixtus2'),
    (r'\bimmixta\b', 'immisceo'),
    (r'\bimmixtae\b', 'immixtus2'),
    (r'\bimmixtae\b', 'immisceo'),
    (r'\bimmixtas\b', 'immixtus2'),
    (r'\bimmixtas\b', 'immisceo'),
    (r'\bimmixti\b', 'immixtus2'),
    (r'\bimmixti\b', 'immisceo'),
    (r'\bimmixtis\b', 'immixtus2'),
    (r'\bimmixtis\b', 'immisceo'),
    (r'\bimmixtos\b', 'immixtus2'),
    (r'\bimmixtos\b', 'immisceo'),
    (r'\bimmixtum\b', 'immixtus2'),
    (r'\bimmixtum\b', 'immisceo'),
    (r'\bimmixtus\b', 'immixtus2'),
    (r'\bimmixtus\b', 'immisceo'),
    (r'\bimmixtusque\b', 'immixtus2'),
    (r'\bimmixtusque\b', 'immisceo'),
    (r'\bimmo\b', 'immo'),
    (r'\bimmobile\b', 'immobilis'),
    (r'\bimmobilem\b', 'immobilis'),
    (r'\bimmobiles\b', 'immobilis'),
    (r'\bimmobili\b', 'immobilis'),
    (r'\bimmobilia\b', 'immobilis'),
    (r'\bimmobilibus\b', 'immobilis'),
    (r'\bimmobilior\b', 'immobilis'),
    (r'\bimmobilis\b', 'immobilis'),
    (r'\bimmobilium\b', 'immobilis'),
    (r'\bimmoderata\b', 'immoderatus'),
    (r'\bimmoderatae\b', 'immoderatus'),
    (r'\bimmoderatam\b', 'immoderatus'),
    (r'\bimmoderate\b', 'immoderatus'),
    (r'\bimmoderateque\b', 'immoderatus'),
    (r'\bimmoderati\b', 'immoderatus'),
    (r'\bimmoderatione\b', 'immoderatio'),
    (r'\bimmoderatis\b', 'immoderatus'),
    (r'\bimmoderatissimae\b', 'immoderatus'),
    (r'\bimmoderatius\b', 'immoderatus'),
    (r'\bimmoderato\b', 'immoderatus'),
    (r'\bimmoderatos\b', 'immoderatus'),
    (r'\bimmoderatum\b', 'immoderatus'),
    (r'\bimmoderatus\b', 'immoderatus'),
    (r'\bimmodeste\b', 'immodestus'),
    (r'\bimmodesteque\b', 'immodestus'),
    (r'\bimmodestia\b', 'immodestia'),
    (r'\bimmodestiam\b', 'immodestia'),
    (r'\bimmodestos\b', 'immodestus'),
    (r'\bimmodestum\b', 'immodestus'),
    (r'\bimmodica\b', 'immodicus'),
    (r'\bimmodicae\b', 'immodicus'),
    (r'\bimmodicam\b', 'immodicus'),
    (r'\bimmodicamque\b', 'immodicus'),
    (r'\bimmodicarum\b', 'immodicus'),
    (r'\bimmodicas\b', 'immodicus'),
    (r'\bimmodice\b', 'immodicus'),
    (r'\bimmodici\b', 'immodicus'),
    (r'\bimmodicis\b', 'immodicus'),
    (r'\bimmodico\b', 'immodicus'),
    (r'\bimmodicos\b', 'immodicus'),
    (r'\bimmodicum\b', 'immodicus'),
    (r'\bimmodicus\b', 'immodicus'),
    (r'\bimmola\b', 'immolo'),
    (r'\bimmolabant\b', 'immolo'),
    (r'\bimmolabantur\b', 'immolo'),
    (r'\bimmolabat\b', 'immolo'),
    (r'\bimmolabatur\b', 'immolo'),
    (r'\bimmolabimus\b', 'immolo'),
    (r'\bimmolabis\b', 'immolo'),
    (r'\bimmolabisque\b', 'immolo'),
    (r'\bimmolabit\b', 'immolo'),
    (r'\bimmolabitque\b', 'immolo'),
    (r'\bimmolabitur\b', 'immolo'),
    (r'\bimmolabo\b', 'immolo'),
    (r'\bimmolabunt\b', 'immolo'),
    (r'\bimmolabuntur\b', 'immolo'),
    (r'\bimmolamus\b', 'immolo'),
    (r'\bimmolanda\b', 'immolo'),
    (r'\bimmolandam\b', 'immolo'),
    (r'\bimmolandas\b', 'immolo'),
    (r'\bimmolandi\b', 'immolo'),
    (r'\bimmolandique\b', 'immolo'),
    (r'\bimmolandis\b', 'immolo'),
    (r'\bimmolando\b', 'immolo'),
    (r'\bimmolandorum\b', 'immolo'),
    (r'\bimmolandos\b', 'immolo'),
    (r'\bimmolandum\b', 'immolo'),
    (r'\bimmolandus\b', 'immolo'),
    (r'\bimmolans\b', 'immolo'),
    (r'\bimmolant\b', 'immolo'),
    (r'\bimmolante\b', 'immolo'),
    (r'\bimmolantem\b', 'immolo'),
    (r'\bimmolantemque\b', 'immolo'),
    (r'\bimmolantes\b', 'immolo'),
    (r'\bimmolanti\b', 'immolo'),
    (r'\bimmolantibus\b', 'immolo'),
    (r'\bimmolantique\b', 'immolo'),
    (r'\bimmolantis\b', 'immolo'),
    (r'\bimmolantur\b', 'immolo'),
    (r'\bimmolarat\b', 'immolo'),
    (r'\bimmolare\b', 'immolo'),
    (r'\bimmolarent\b', 'immolo'),
    (r'\bimmolarentur\b', 'immolo'),
    (r'\bimmolareque\b', 'immolo'),
    (r'\bimmolares\b', 'immolo'),
    (r'\bimmolaret\b', 'immolo'),
    (r'\bimmolaretur\b', 'immolo'),
    (r'\bimmolari\b', 'immolo'),
    (r'\bimmolarint\b', 'immolo'),
    (r'\bimmolaris\b', 'immolo'),
    (r'\bimmolarit\b', 'immolo'),
    (r'\bimmolarunt\b', 'immolo'),
    (r'\bimmolas\b', 'immolo'),
    (r'\bimmolasse\b', 'immolo'),
    (r'\bimmolassent\b', 'immolo'),
    (r'\bimmolasset\b', 'immolo'),
    (r'\bimmolasti\b', 'immolo'),
    (r'\bimmolastis\b', 'immolo'),
    (r'\bimmolat\b', 'immolo'),
    (r'\bimmolata\b', 'immolo'),
    (r'\bimmolatae\b', 'immolo'),
    (r'\bimmolatarum\b', 'immolo'),
    (r'\bimmolate\b', 'immolo'),
    (r'\bimmolati\b', 'immolo'),
    (r'\bimmolaticium\b', 'immolaticius'),
    (r'\bimmolatio\b', 'immolatio'),
    (r'\bimmolatione\b', 'immolatio'),
    (r'\bimmolationem\b', 'immolatio'),
    (r'\bimmolationes\b', 'immolatio'),
    (r'\bimmolationis\b', 'immolatio'),
    (r'\bimmolatis\b', 'immolo'),
    (r'\bimmolatisque\b', 'immolo'),
    (r'\bimmolato\b', 'immolo'),
    (r'\bimmolatoque\b', 'immolo'),
    (r'\bimmolatoris\b', 'immolator'),
    (r'\bimmolatorum\b', 'immolator'),
    (r'\bimmolatorum\b', 'immolo'),
    (r'\bimmolatos\b', 'immolo'),
    (r'\bimmolatosque\b', 'immolo'),
    (r'\bimmolatum\b', 'immolo'),
    (r'\bimmolatur\b', 'immolo'),
    (r'\bimmolaturi\b', 'immolo'),
    (r'\bimmolaturos\b', 'immolo'),
    (r'\bimmolaturque\b', 'immolo'),
    (r'\bimmolaturum\b', 'immolo'),
    (r'\bimmolaturus\b', 'immolo'),
    (r'\bimmolatus\b', 'immolo'),
    (r'\bimmolauerat\b', 'immolo'),
    (r'\bimmolauerit\b', 'immolo'),
    (r'\bimmolauerunt\b', 'immolo'),
    (r'\bimmolauisset\b', 'immolo'),
    (r'\bimmolauit\b', 'immolo'),
    (r'\bimmolaverint\b', 'immolo'),
    (r'\bimmolaveris\b', 'immolo'),
    (r'\bimmolaverit\b', 'immolo'),
    (r'\bimmolaveritis\b', 'immolo'),
    (r'\bimmolaverunt\b', 'immolo'),
    (r'\bimmolaveruntque\b', 'immolo'),
    (r'\bimmolavi\b', 'immolo'),
    (r'\bimmolavisse\b', 'immolo'),
    (r'\bimmolavisset\b', 'immolo'),
    (r'\bimmolavit\b', 'immolo'),
    (r'\bimmolavitque\b', 'immolo'),
    (r'\bimmolem\b', 'immolo'),
    (r'\bimmolemus\b', 'immolo'),
    (r'\bimmolent\b', 'immolo'),
    (r'\bimmolentur\b', 'immolo'),
    (r'\bimmoles\b', 'immolo'),
    (r'\bimmolet\b', 'immolo'),
    (r'\bimmoletis\b', 'immolo'),
    (r'\bimmoletur\b', 'immolo'),
    (r'\bimmolitaue\b', 'immolitus'),
    (r'\bimmolo\b', 'immolo'),
    (r'\bimmolor\b', 'immolo'),
    (r'\bimmorabatur\b', 'immoror'),
    (r'\bimmoraremur\b', 'immoror'),
    (r'\bimmorarentur\b', 'immoror'),
    (r'\bimmoraretur\b', 'immoror'),
    (r'\bimmorari\b', 'immoror'),
    (r'\bimmorato\b', 'immoror'),
    (r'\bimmoratur\b', 'immoror'),
    (r'\bimmorer\b', 'immoror'),
    (r'\bimmoriar\b', 'immorior'),
    (r'\bimmoriens\b', 'immorior'),
    (r'\bimmoritur\b', 'immorior'),
    (r'\bimmoriturque\b', 'immorior'),
    (r'\bimmoror\b', 'immoror'),
    (r'\bimmortale\b', 'immortalis'),
    (r'\bimmortalem\b', 'immortalis'),
    (r'\bimmortales\b', 'immortalis'),
    (r'\bimmortales\b', 'immortalis'),
    (r'\bimmortalesque\b', 'immortalis'),
    (r'\bimmortalesque\b', 'immortalis'),
    (r'\bimmortali\b', 'immortalis'),
    (r'\bimmortalia\b', 'immortalis'),
    (r'\bimmortalibus\b', 'immortalis'),
    (r'\bimmortalibus\b', 'immortalis'),
    (r'\bimmortalique\b', 'immortalis'),
    (r'\bimmortalis\b', 'immortalis'),
    (r'\bimmortalis\b', 'immortalis'),
    (r'\bimmortalitas\b', 'immortalitas'),
    (r'\bimmortalitate\b', 'immortalitas'),
    (r'\bimmortalitatem\b', 'immortalitas'),
    (r'\bimmortalitatemque\b', 'immortalitas'),
    (r'\bimmortalitati\b', 'immortalitas'),
    (r'\bimmortalitatibus\b', 'immortalitas'),
    (r'\bimmortalitatis\b', 'immortalitas'),
    (r'\bimmortaliter\b', 'immortalis'),
    (r'\bimmortaliter\b', 'immortaliter'),
    (r'\bimmortalium\b', 'immortalis'),
    (r'\bimmortalium\b', 'immortalis'),
    (r'\bimmortua\b', 'immorior'),
    (r'\bimmota\b', 'immotus'),
    (r'\bimmotae\b', 'immotus'),
    (r'\bimmotam\b', 'immotus'),
    (r'\bimmotamque\b', 'immotus'),
    (r'\bimmotaque\b', 'immotus'),
    (r'\bimmotarum\b', 'immotus'),
    (r'\bimmotas\b', 'immotus'),
    (r'\bimmoti\b', 'immotus'),
    (r'\bimmotis\b', 'immotus'),
    (r'\bimmoto\b', 'immotus'),
    (r'\bimmotos\b', 'immotus'),
    (r'\bimmotum\b', 'immotus'),
    (r'\bimmotumque\b', 'immotus'),
    (r'\bimmotus\b', 'immotus'),
    (r'\bimmotusque\b', 'immotus'),
    (r'\bimmovit\b', 'innabilis'),
    (r'\bimmugiit\b', 'immugio'),
    (r'\bimmugire\b', 'immugio'),
    (r'\bimmugit\b', 'immugio'),
    (r'\bimmulgens\b', 'immulgeo'),
    (r'\bimmunda\b', 'immundus'),
    (r'\bimmunda\b', 'immundo'),
    (r'\bimmundae\b', 'immundus'),
    (r'\bimmundae\b', 'immundae'),
    (r'\bimmundas\b', 'immundae'),
    (r'\bimmundas\b', 'immundo'),
    (r'\bimmunde\b', 'immundus'),
    (r'\bimmundi\b', 'immundus'),
    (r'\bimmundior\b', 'immundus'),
    (r'\bimmundis\b', 'immundae'),
    (r'\bimmundis\b', 'immundus'),
    (r'\bimmundissimo\b', 'immundus'),
    (r'\bimmunditiae\b', 'immunditia'),
    (r'\bimmunditiarum\b', 'immunditia'),
    (r'\bimmundius\b', 'immundus'),
    (r'\bimmundo\b', 'immundus'),
    (r'\bimmundo\b', 'immundo'),
    (r'\bimmundoque\b', 'immundus'),
    (r'\bimmundoque\b', 'immundo'),
    (r'\bimmundos\b', 'immundus'),
    (r'\bimmundosque\b', 'immundus'),
    (r'\bimmundum\b', 'immundus'),
    (r'\bimmundus\b', 'immundus'),
    (r'\bimmune\b', 'immunis'),
    (r'\bimmunem\b', 'immunis'),
    (r'\bimmunemque\b', 'immunis'),
    (r'\bimmunes\b', 'immunis'),
    (r'\bimmunesque\b', 'immunis'),
    (r'\bimmuni\b', 'immunis'),
    (r'\bimmuni\b', 'immunio'),
    (r'\bimmunia\b', 'immunis'),
    (r'\bimmunique\b', 'immunis'),
    (r'\bimmunique\b', 'immunio'),
    (r'\bimmunis\b', 'immunis'),
    (r'\bimmunis\b', 'immunio'),
    (r'\bimmunisque\b', 'immunis'),
    (r'\bimmunisque\b', 'immunio'),
    (r'\bimmunita\b', 'immunitus'),
    (r'\bimmunita\b', 'immunitas'),
    (r'\bimmunitas\b', 'immunitus'),
    (r'\bimmunitas\b', 'immunitas'),
    (r'\bimmunitate\b', 'immunitas'),
    (r'\bimmunitatem\b', 'immunitas'),
    (r'\bimmunitates\b', 'immunitas'),
    (r'\bimmunitati\b', 'immunitas'),
    (r'\bimmunitatibus\b', 'immunitas'),
    (r'\bimmunitatis\b', 'immunitas'),
    (r'\bimmunitatium\b', 'immunitas'),
    (r'\bimmuniti\b', 'immunitus'),
    (r'\bimmunivit\b', 'immunio'),
    (r'\bimmurmurat\b', 'immurmuro'),
    (r'\bimmuta\b', 'immuto'),
    (r'\bimmutabat\b', 'immuto'),
    (r'\bimmutabile\b', 'immutabilis1'),
    (r'\bimmutabilem\b', 'immutabilis1'),
    (r'\bimmutabiles\b', 'immutabilis1'),
    (r'\bimmutabili\b', 'immutabilis1'),
    (r'\bimmutabilia\b', 'immutabilis1'),
    (r'\bimmutabilis\b', 'immutabilis1'),
    (r'\bimmutabo\b', 'immuto'),
    (r'\bimmutabuntur\b', 'immuto'),
    (r'\bimmutandum\b', 'immuto'),
    (r'\bimmutans\b', 'immuto'),
    (r'\bimmutantem\b', 'immuto'),
    (r'\bimmutantur\b', 'immuto'),
    (r'\bimmutare\b', 'immuto'),
    (r'\bimmutaret\b', 'immuto'),
    (r'\bimmutari\b', 'immuto'),
    (r'\bimmutaris\b', 'immuto'),
    (r'\bimmutarunt\b', 'immuto'),
    (r'\bimmutasse\b', 'immuto'),
    (r'\bimmutassem\b', 'immuto'),
    (r'\bimmutat\b', 'immuto'),
    (r'\bimmutata\b', 'immutatus1'),
    (r'\bimmutata\b', 'immuto'),
    (r'\bimmutatae\b', 'immutatus1'),
    (r'\bimmutatae\b', 'immuto'),
    (r'\bimmutatam\b', 'immutatus1'),
    (r'\bimmutatam\b', 'immuto'),
    (r'\bimmutate\b', 'immutatus1'),
    (r'\bimmutate\b', 'immuto'),
    (r'\bimmutati\b', 'immutatus1'),
    (r'\bimmutati\b', 'immuto'),
    (r'\bimmutatio\b', 'immutatio'),
    (r'\bimmutatione\b', 'immutatio'),
    (r'\bimmutationem\b', 'immutatio'),
    (r'\bimmutationes\b', 'immutatio'),
    (r'\bimmutationibus\b', 'immutatio'),
    (r'\bimmutatis\b', 'immutatus1'),
    (r'\bimmutatis\b', 'immuto'),
    (r'\bimmutato\b', 'immuto'),
    (r'\bimmutato\b', 'immutatus1'),
    (r'\bimmutatoque\b', 'immuto'),
    (r'\bimmutatoque\b', 'immutatus1'),
    (r'\bimmutatos\b', 'immutatus1'),
    (r'\bimmutatos\b', 'immuto'),
    (r'\bimmutatu\b', 'immuto'),
    (r'\bimmutatum\b', 'immutatus1'),
    (r'\bimmutatum\b', 'immuto'),
    (r'\bimmutatur\b', 'immuto'),
    (r'\bimmutatus\b', 'immutatus1'),
    (r'\bimmutatus\b', 'immuto'),
    (r'\bimmutauerat\b', 'immuto'),
    (r'\bimmutauerit\b', 'immuto'),
    (r'\bimmutauerunt\b', 'immuto'),
    (r'\bimmutauit\b', 'immuto'),
    (r'\bimmutaverit\b', 'immuto'),
    (r'\bimmutavit\b', 'immuto'),
    (r'\bimmutet\b', 'immuto'),
    (r'\bimmutetur\b', 'immuto'),
    (r'\bimmutilato\b', 'immutilatus1'),
    (r'\bimmuto\b', 'immuto'),
    (r'\bimo\b', 'imus'),
    (r'\bimo\b', 'imus'),
    (r'\bimon\b', 'imus'),
    (r'\bimon\b', 'imitabilis'),
    (r'\bimon\b', 'imus'),
    (r'\bimoque\b', 'imus'),
    (r'\bimoque\b', 'imus'),
    (r'\bimorum\b', 'imitabilis'),
    (r'\bimorum\b', 'imus'),
    (r'\bimos\b', 'imitabilis'),
    (r'\bimosque\b', 'imitabilis'),
    (r'\bimpacata\b', 'impacatus'),
    (r'\bimpacatis\b', 'impacatus'),
    (r'\bimpacatos\b', 'impacatus'),
    (r'\bimpacta\b', 'impingo'),
    (r'\bimpacti\b', 'impingo'),
    (r'\bimpacto\b', 'impingo'),
    (r'\bimpactosque\b', 'impingo'),
    (r'\bimpactum\b', 'impingo'),
    (r'\bimpactus\b', 'impingo'),
    (r'\bimpaenitendae\b', 'impaenitendus'),
    (r'\bimpallescere\b', 'impallesco'),
    (r'\bimpalluit\b', 'impallesco'),
    (r'\bimpar\b', 'impar'),
    (r'\bimparandum\b', 'in-poto'),
    (r'\bimparata\b', 'imparatus'),
    (r'\bimparatam\b', 'imparatus'),
    (r'\bimparati\b', 'imparatus'),
    (r'\bimparatis\b', 'imparatus'),
    (r'\bimparatis\b', 'impascor'),
    (r'\bimparatissimis\b', 'imparatus'),
    (r'\bimparato\b', 'imparatus'),
    (r'\bimparatos\b', 'imparatus'),
    (r'\bimparatum\b', 'imparatus'),
    (r'\bimparatus\b', 'imparatus'),
    (r'\bimparatusque\b', 'imparatus'),
    (r'\bimpare\b', 'impar'),
    (r'\bimparem\b', 'impar'),
    (r'\bimparemque\b', 'impar'),
    (r'\bimpares\b', 'impar'),
    (r'\bimpari\b', 'impar'),
    (r'\bimparibus\b', 'impar'),
    (r'\bimparilitas\b', 'imparilitas'),
    (r'\bimparique\b', 'impar'),
    (r'\bimparis\b', 'impar'),
    (r'\bimparis\b', 'impascor'),
    (r'\bimpasta\b', 'impastus'),
    (r'\bimpasta\b', 'impascor'),
    (r'\bimpastae\b', 'impastus'),
    (r'\bimpastae\b', 'impascor'),
    (r'\bimpasti\b', 'impastus'),
    (r'\bimpasti\b', 'impascor'),
    (r'\bimpastis\b', 'impastus'),
    (r'\bimpastis\b', 'impascor'),
    (r'\bimpastus\b', 'impastus'),
    (r'\bimpastus\b', 'impascor'),
    (r'\bimpatiens\b', 'impatiens'),
    (r'\bimpatiensque\b', 'impatiens'),
    (r'\bimpatientem\b', 'impatiens'),
    (r'\bimpatienter\b', 'impatiens'),
    (r'\bimpatienter\b', 'impatienter'),
    (r'\bimpatientes\b', 'impatiens'),
    (r'\bimpatientia\b', 'impatientia'),
    (r'\bimpatientia\b', 'impatiens'),
    (r'\bimpatientiam\b', 'impatientia'),
    (r'\bimpatientibus\b', 'impatiens'),
    (r'\bimpatientissima\b', 'impatiens'),
    (r'\bimpatientissime\b', 'impatiens'),
    (r'\bimpatientissimis\b', 'impatiens'),
    (r'\bimpatientissimus\b', 'impatiens'),
    (r'\bimpatientius\b', 'impatiens'),
    (r'\bimpauida\b', 'impavidus'),
    (r'\bimpauidas\b', 'impavidus'),
    (r'\bimpauide\b', 'impavidus'),
    (r'\bimpauide\b', 'impavide'),
    (r'\bimpauidi\b', 'impavidus'),
    (r'\bimpauidos\b', 'impavidus'),
    (r'\bimpauidum\b', 'impavidus'),
    (r'\bimpauidus\b', 'impavidus'),
    (r'\bimpavida\b', 'impavidus'),
    (r'\bimpavidaeque\b', 'impavidus'),
    (r'\bimpavidos\b', 'impavidus'),
    (r'\bimpavidus\b', 'impavidus'),
    (r'\bimpedi\b', 'impedio'),
    (r'\bimpediam\b', 'impedio'),
    (r'\bimpediamus\b', 'impedio'),
    (r'\bimpediant\b', 'impedio'),
    (r'\bimpediantur\b', 'impedio'),
    (r'\bimpediar\b', 'impedio'),
    (r'\bimpediare\b', 'impedio'),
    (r'\bimpedias\b', 'impedio'),
    (r'\bimpediat\b', 'impedio'),
    (r'\bimpediatue\b', 'impedio'),
    (r'\bimpediatur\b', 'impedio'),
    (r'\bimpediebamur\b', 'impedio'),
    (r'\bimpediebant\b', 'impedio'),
    (r'\bimpediebantur\b', 'impedio'),
    (r'\bimpediebat\b', 'impedio'),
    (r'\bimpediebatur\b', 'impedio'),
    (r'\bimpedienda\b', 'impedio'),
    (r'\bimpediendae\b', 'impedio'),
    (r'\bimpediendam\b', 'impedio'),
    (r'\bimpediendas\b', 'impedio'),
    (r'\bimpediendi\b', 'impedio'),
    (r'\bimpediendo\b', 'impedio'),
    (r'\bimpediendos\b', 'impedio'),
    (r'\bimpediendum\b', 'impedio'),
    (r'\bimpediendus\b', 'impedio'),
    (r'\bimpediens\b', 'impedio'),
    (r'\bimpedient\b', 'impedio'),
    (r'\bimpediente\b', 'impedio'),
    (r'\bimpedientem\b', 'impedio'),
    (r'\bimpedientes\b', 'impedio'),
    (r'\bimpedientibus\b', 'impedio'),
    (r'\bimpedientium\b', 'impedio'),
    (r'\bimpedierant\b', 'impedio'),
    (r'\bimpedierat\b', 'impedio'),
    (r'\bimpediere\b', 'impedio'),
    (r'\bimpedierint\b', 'impedio'),
    (r'\bimpedierit\b', 'impedio'),
    (r'\bimpedierunt\b', 'impedio'),
    (r'\bimpedies\b', 'impedio'),
    (r'\bimpediet\b', 'impedio'),
    (r'\bimpedietur\b', 'impedio'),
    (r'\bimpediit\b', 'impedio'),
    (r'\bimpedimenta\b', 'impedimentum'),
    (r'\bimpedimentaque\b', 'impedimentum'),
    (r'\bimpedimenti\b', 'impedimentum'),
    (r'\bimpedimentis\b', 'impedimentum'),
    (r'\bimpedimentisne\b', 'impedimentum'),
    (r'\bimpedimentisque\b', 'impedimentum'),
    (r'\bimpedimento\b', 'impedimentum'),
    (r'\bimpedimentorum\b', 'impedimentum'),
    (r'\bimpedimentorumque\b', 'impedimentum'),
    (r'\bimpedimentum\b', 'impedimentum'),
    (r'\bimpedimur\b', 'impedio'),
    (r'\bimpedimus\b', 'impedio'),
    (r'\bimpedio\b', 'impedio'),
    (r'\bimpedior\b', 'impedio'),
    (r'\bimpedire\b', 'impedio'),
    (r'\bimpedirem\b', 'impedio'),
    (r'\bimpediremur\b', 'impedio'),
    (r'\bimpediremus\b', 'impedio'),
    (r'\bimpedirent\b', 'impedio'),
    (r'\bimpedirentur\b', 'impedio'),
    (r'\bimpedirer\b', 'impedio'),
    (r'\bimpedirere\b', 'impedio'),
    (r'\bimpedires\b', 'impedio'),
    (r'\bimpediret\b', 'impedio'),
    (r'\bimpediretur\b', 'impedio'),
    (r'\bimpediri\b', 'impedio'),
    (r'\bimpedirique\b', 'impedio'),
    (r'\bimpedis\b', 'impedio'),
    (r'\bimpedisse\b', 'impedio'),
    (r'\bimpedissem\b', 'impedio'),
    (r'\bimpedissent\b', 'impedio'),
    (r'\bimpedisses\b', 'impedio'),
    (r'\bimpedisset\b', 'impedio'),
    (r'\bimpedit\b', 'impedio'),
    (r'\bimpedita\b', 'impedio'),
    (r'\bimpedita\b', 'impedito'),
    (r'\bimpeditae\b', 'impedio'),
    (r'\bimpeditam\b', 'impedio'),
    (r'\bimpeditant\b', 'impedito'),
    (r'\bimpeditaque\b', 'impedio'),
    (r'\bimpeditaque\b', 'impedito'),
    (r'\bimpeditas\b', 'impedio'),
    (r'\bimpeditas\b', 'impedito'),
    (r'\bimpediti\b', 'impedio'),
    (r'\bimpeditior\b', 'impedio'),
    (r'\bimpeditiora\b', 'impedio'),
    (r'\bimpeditiore\b', 'impedio'),
    (r'\bimpeditioremque\b', 'impedio'),
    (r'\bimpeditiores\b', 'impedio'),
    (r'\bimpeditioribus\b', 'impedio'),
    (r'\bimpeditiorque\b', 'impedio'),
    (r'\bimpeditis\b', 'impedio'),
    (r'\bimpeditissimarum\b', 'impedio'),
    (r'\bimpeditissimis\b', 'impedio'),
    (r'\bimpeditissimum\b', 'impedio'),
    (r'\bimpeditissimus\b', 'impedio'),
    (r'\bimpedito\b', 'impedio'),
    (r'\bimpedito\b', 'impedito'),
    (r'\bimpeditos\b', 'impedio'),
    (r'\bimpeditosque\b', 'impedio'),
    (r'\bimpeditque\b', 'impedio'),
    (r'\bimpeditum\b', 'impedio'),
    (r'\bimpeditumque\b', 'impedio'),
    (r'\bimpeditumve\b', 'impedio'),
    (r'\bimpeditur\b', 'impedio'),
    (r'\bimpeditura\b', 'impedio'),
    (r'\bimpedituri\b', 'impedio'),
    (r'\bimpedituros\b', 'impedio'),
    (r'\bimpediturum\b', 'impedio'),
    (r'\bimpediturus\b', 'impedio'),
    (r'\bimpeditus\b', 'impedio'),
    (r'\bimpediuit\b', 'impedio'),
    (r'\bimpediunt\b', 'impedio'),
    (r'\bimpediuntur\b', 'impedio'),
    (r'\bimpediunturque\b', 'impedio'),
    (r'\bimpediverat\b', 'impedio'),
    (r'\bimpediverunt\b', 'impedio'),
    (r'\bimpedivisti\b', 'impedio'),
    (r'\bimpedivit\b', 'impedio'),
    (r'\bimpegerat\b', 'impingo'),
    (r'\bimpegere\b', 'impingo'),
    (r'\bimpegi\b', 'impingo'),
    (r'\bimpegit\b', 'impingo'),
    (r'\bimpellam\b', 'impello'),
    (r'\bimpellamur\b', 'impello'),
    (r'\bimpellamus\b', 'impello'),
    (r'\bimpellant\b', 'impello'),
    (r'\bimpellantur\b', 'impello'),
    (r'\bimpellas\b', 'impello'),
    (r'\bimpellat\b', 'impello'),
    (r'\bimpelle\b', 'impello'),
    (r'\bimpellebant\b', 'impello'),
    (r'\bimpellebat\b', 'impello'),
    (r'\bimpellebatur\b', 'impello'),
    (r'\bimpellendae\b', 'impello'),
    (r'\bimpellendo\b', 'impello'),
    (r'\bimpellendos\b', 'impello'),
    (r'\bimpellendum\b', 'impello'),
    (r'\bimpellens\b', 'impello'),
    (r'\bimpellente\b', 'impello'),
    (r'\bimpellenti\b', 'impello'),
    (r'\bimpellentia\b', 'impello'),
    (r'\bimpellentibus\b', 'impello'),
    (r'\bimpellentis\b', 'impello'),
    (r'\bimpellere\b', 'impello'),
    (r'\bimpellerem\b', 'impello'),
    (r'\bimpellerent\b', 'impello'),
    (r'\bimpellerentur\b', 'impello'),
    (r'\bimpelleret\b', 'impello'),
    (r'\bimpelleretur\b', 'impello'),
    (r'\bimpellet\b', 'impello'),
    (r'\bimpelli\b', 'impello'),
    (r'\bimpellimur\b', 'impello'),
    (r'\bimpellimus\b', 'impello'),
    (r'\bimpellique\b', 'impello'),
    (r'\bimpellit\b', 'impello'),
    (r'\bimpellite\b', 'impello'),
    (r'\bimpellitque\b', 'impello'),
    (r'\bimpellitur\b', 'impello'),
    (r'\bimpellor\b', 'impello'),
    (r'\bimpellunt\b', 'impello'),
    (r'\bimpelluntur\b', 'impello'),
    (r'\bimpendam\b', 'impendo'),
    (r'\bimpendamus\b', 'impendo'),
    (r'\bimpendant\b', 'impendo'),
    (r'\bimpendantur\b', 'impendo'),
    (r'\bimpendas\b', 'impendo'),
    (r'\bimpendat\b', 'impendo'),
    (r'\bimpendatis\b', 'impendo'),
    (r'\bimpendatur\b', 'impendo'),
    (r'\bimpende\b', 'impendeo'),
    (r'\bimpendeant\b', 'impendeo'),
    (r'\bimpendeat\b', 'impendeo'),
    (r'\bimpendebant\b', 'impendeo'),
    (r'\bimpendebantur\b', 'impendeo'),
    (r'\bimpendebat\b', 'impendeo'),
    (r'\bimpendebunt\b', 'impendeo'),
    (r'\bimpendendus\b', 'impendeo'),
    (r'\bimpendens\b', 'impendeo'),
    (r'\bimpendent\b', 'impendo'),
    (r'\bimpendent\b', 'impendeo'),
    (r'\bimpendente\b', 'impendeo'),
    (r'\bimpendentem\b', 'impendeo'),
    (r'\bimpendentes\b', 'impendeo'),
    (r'\bimpendentia\b', 'impendeo'),
    (r'\bimpendentibus\b', 'impendeo'),
    (r'\bimpendentis\b', 'impendeo'),
    (r'\bimpendentium\b', 'impendeo'),
    (r'\bimpenderam\b', 'impendo'),
    (r'\bimpenderant\b', 'impendo'),
    (r'\bimpenderat\b', 'impendo'),
    (r'\bimpendere\b', 'impendo'),
    (r'\bimpendere\b', 'impendeo'),
    (r'\bimpenderem\b', 'impendeo'),
    (r'\bimpenderemus\b', 'impendeo'),
    (r'\bimpenderent\b', 'impendeo'),
    (r'\bimpenderet\b', 'impendeo'),
    (r'\bimpenderetur\b', 'impendeo'),
    (r'\bimpenderim\b', 'impendo'),
    (r'\bimpenderint\b', 'impendo'),
    (r'\bimpenderit\b', 'impendo'),
    (r'\bimpendero\b', 'impendo'),
    (r'\bimpenderunt\b', 'impendo'),
    (r'\bimpendes\b', 'impendo'),
    (r'\bimpendes\b', 'impendeo'),
    (r'\bimpendet\b', 'impendo'),
    (r'\bimpendet\b', 'impendeo'),
    (r'\bimpendi\b', 'impendium'),
    (r'\bimpendi\b', 'impendo'),
    (r'\bimpendia\b', 'impendium'),
    (r'\bimpendii\b', 'impendium'),
    (r'\bimpendiis\b', 'impendium'),
    (r'\bimpendimus\b', 'impendo'),
    (r'\bimpendio\b', 'impendium'),
    (r'\bimpendiorum\b', 'impendium'),
    (r'\bimpendisse\b', 'impendo'),
    (r'\bimpendisses\b', 'impendo'),
    (r'\bimpendisset\b', 'impendo'),
    (r'\bimpendisti\b', 'impendo'),
    (r'\bimpendit\b', 'impendo'),
    (r'\bimpenditis\b', 'impendo'),
    (r'\bimpenditur\b', 'impendo'),
    (r'\bimpendium\b', 'impendium'),
    (r'\bimpendo\b', 'impendo'),
    (r'\bimpendunt\b', 'impendo'),
    (r'\bimpenduntur\b', 'impendo'),
    (r'\bimpenetrabile\b', 'impenetrabilis'),
    (r'\bimpenetrabili\b', 'impenetrabilis'),
    (r'\bimpenetrabilia\b', 'impenetrabilis'),
    (r'\bimpenetrabilis\b', 'impenetrabilis'),
    (r'\bimpennatasque\b', 'in-poto'),
    (r'\bimpensa\b', 'impensa'),
    (r'\bimpensa\b', 'impensus'),
    (r'\bimpensa\b', 'impendo'),
    (r'\bimpensae\b', 'impensa'),
    (r'\bimpensae\b', 'impendo'),
    (r'\bimpensam\b', 'impensa'),
    (r'\bimpensam\b', 'impendo'),
    (r'\bimpensamque\b', 'impensa'),
    (r'\bimpensamque\b', 'impendo'),
    (r'\bimpensarum\b', 'impensa'),
    (r'\bimpensarum\b', 'impendo'),
    (r'\bimpensas\b', 'impensa'),
    (r'\bimpensas\b', 'impendo'),
    (r'\bimpensasque\b', 'impensa'),
    (r'\bimpensasque\b', 'impendo'),
    (r'\bimpense\b', 'impensus'),
    (r'\bimpense\b', 'impense'),
    (r'\bimpense\b', 'impendo'),
    (r'\bimpensiore\b', 'impendo'),
    (r'\bimpensis\b', 'impensa'),
    (r'\bimpensis\b', 'impensus'),
    (r'\bimpensis\b', 'impendo'),
    (r'\bimpensissime\b', 'impendo'),
    (r'\bimpensius\b', 'impendo'),
    (r'\bimpenso\b', 'impensus'),
    (r'\bimpenso\b', 'impendo'),
    (r'\bimpensum\b', 'impensus'),
    (r'\bimpensum\b', 'impendo'),
    (r'\bimpensurum\b', 'impendo'),
    (r'\bimpensurus\b', 'impendo'),
    (r'\bimpensus\b', 'impensus2'),
    (r'\bimpensus\b', 'impensus'),
    (r'\bimpensus\b', 'impendo'),
    (r'\bimpera\b', 'impero'),
    (r'\bimperabant\b', 'impero'),
    (r'\bimperabantur\b', 'impero'),
    (r'\bimperabas\b', 'impero'),
    (r'\bimperabat\b', 'impero'),
    (r'\bimperabatis\b', 'impero'),
    (r'\bimperabatur\b', 'impero'),
    (r'\bimperabiliter\b', 'imperabiliter'),
    (r'\bimperabis\b', 'impero'),
    (r'\bimperabit\b', 'impero'),
    (r'\bimperabitis\b', 'impero'),
    (r'\bimperabitur\b', 'impero'),
    (r'\bimperabo\b', 'impero'),
    (r'\bimperabunt\b', 'impero'),
    (r'\bimperamus\b', 'impero'),
    (r'\bimperanda\b', 'impero'),
    (r'\bimperandi\b', 'impero'),
    (r'\bimperandis\b', 'impero'),
    (r'\bimperando\b', 'impero'),
    (r'\bimperandum\b', 'impero'),
    (r'\bimperandumque\b', 'impero'),
    (r'\bimperans\b', 'impero'),
    (r'\bimperant\b', 'impero'),
    (r'\bimperante\b', 'impero'),
    (r'\bimperantem\b', 'impero'),
    (r'\bimperantes\b', 'impero'),
    (r'\bimperanti\b', 'impero'),
    (r'\bimperantibus\b', 'impero'),
    (r'\bimperantis\b', 'impero'),
    (r'\bimperantium\b', 'impero'),
    (r'\bimperanto\b', 'impero'),
    (r'\bimperantur\b', 'impero'),
    (r'\bimperaram\b', 'impero'),
    (r'\bimperarant\b', 'impero'),
    (r'\bimperarat\b', 'impero'),
    (r'\bimperare\b', 'impero'),
    (r'\bimperarem\b', 'impero'),
    (r'\bimperarent\b', 'impero'),
    (r'\bimperarentur\b', 'impero'),
    (r'\bimperares\b', 'impero'),
    (r'\bimperaret\b', 'impero'),
    (r'\bimperaretque\b', 'impero'),
    (r'\bimperaretur\b', 'impero'),
    (r'\bimperari\b', 'impero'),
    (r'\bimperarint\b', 'impero'),
    (r'\bimperarit\b', 'impero'),
    (r'\bimperarunt\b', 'impero'),
    (r'\bimperas\b', 'impero'),
    (r'\bimperasse\b', 'impero'),
    (r'\bimperassem\b', 'impero'),
    (r'\bimperassemus\b', 'impero'),
    (r'\bimperassent\b', 'impero'),
    (r'\bimperasses\b', 'impero'),
    (r'\bimperasset\b', 'impero'),
    (r'\bimperassetis\b', 'impero'),
    (r'\bimperassetue\b', 'impero'),
    (r'\bimperasti\b', 'impero'),
    (r'\bimperat\b', 'impero'),
    (r'\bimperata\b', 'imperatum'),
    (r'\bimperata\b', 'impero'),
    (r'\bimperatae\b', 'impero'),
    (r'\bimperatam\b', 'impero'),
    (r'\bimperataque\b', 'imperatum'),
    (r'\bimperataque\b', 'impero'),
    (r'\bimperatarum\b', 'impero'),
    (r'\bimperatas\b', 'impero'),
    (r'\bimperate\b', 'imperatum'),
    (r'\bimperate\b', 'impero'),
    (r'\bimperati\b', 'imperatum'),
    (r'\bimperati\b', 'impero'),
    (r'\bimperatique\b', 'imperatum'),
    (r'\bimperatique\b', 'impero'),
    (r'\bimperatis\b', 'imperatum'),
    (r'\bimperatis\b', 'impero'),
    (r'\bimperative\b', 'imperativus'),
    (r'\bimperative\b', 'imperative'),
    (r'\bimperativi\b', 'imperativus'),
    (r'\bimperativo\b', 'imperativus'),
    (r'\bimperativum\b', 'imperativus'),
    (r'\bimperativus\b', 'imperativus'),
    (r'\bimperato\b', 'impero'),
    (r'\bimperato\b', 'imperatum'),
    (r'\bimperator\b', 'imperator'),
    (r'\bimperatore\b', 'imperator'),
    (r'\bimperatorem\b', 'imperator'),
    (r'\bimperatoremque\b', 'imperator'),
    (r'\bimperatores\b', 'imperator'),
    (r'\bimperatoresque\b', 'imperator'),
    (r'\bimperatori\b', 'imperator'),
    (r'\bimperatori\b', 'imperatorius'),
    (r'\bimperatoria\b', 'imperatorius'),
    (r'\bimperatoriae\b', 'imperatorius'),
    (r'\bimperatoriam\b', 'imperatorius'),
    (r'\bimperatoriaque\b', 'imperatorius'),
    (r'\bimperatorias\b', 'imperatorius'),
    (r'\bimperatoribus\b', 'imperator'),
    (r'\bimperatoribusque\b', 'imperator'),
    (r'\bimperatoriis\b', 'imperatorius'),
    (r'\bimperatorio\b', 'imperatorius'),
    (r'\bimperatoris\b', 'imperator'),
    (r'\bimperatorisque\b', 'imperator'),
    (r'\bimperatorium\b', 'imperatorius'),
    (r'\bimperatorius\b', 'imperatorius'),
    (r'\bimperatorque\b', 'imperator'),
    (r'\bimperatorum\b', 'imperator'),
    (r'\bimperatorum\b', 'imperatum'),
    (r'\bimperatorum\b', 'impero'),
    (r'\bimperatorumque\b', 'imperator'),
    (r'\bimperatorumque\b', 'imperatum'),
    (r'\bimperatorumque\b', 'impero'),
    (r'\bimperatorumue\b', 'imperator'),
    (r'\bimperatorumue\b', 'imperatum'),
    (r'\bimperatorumue\b', 'impero'),
    (r'\bimperatos\b', 'impero'),
    (r'\bimperatque\b', 'impero'),
    (r'\bimperatrice\b', 'imperatrix'),
    (r'\bimperatum\b', 'imperatus'),
    (r'\bimperatum\b', 'imperatum'),
    (r'\bimperatum\b', 'impero'),
    (r'\bimperatumque\b', 'imperatus'),
    (r'\bimperatumque\b', 'imperatum'),
    (r'\bimperatumque\b', 'impero'),
    (r'\bimperatumst\b', 'imperatus'),
    (r'\bimperatumst\b', 'imperatum'),
    (r'\bimperatumst\b', 'impero'),
    (r'\bimperatur\b', 'impero'),
    (r'\bimperaturae\b', 'impero'),
    (r'\bimperaturi\b', 'impero'),
    (r'\bimperaturo\b', 'impero'),
    (r'\bimperaturos\b', 'impero'),
    (r'\bimperaturum\b', 'impero'),
    (r'\bimperaturus\b', 'impero'),
    (r'\bimperatus\b', 'imperatus'),
    (r'\bimperatus\b', 'impero'),
    (r'\bimperau\b', 'in-poto'),
    (r'\bimperauerat\b', 'impero'),
    (r'\bimperauerim\b', 'impero'),
    (r'\bimperauerit\b', 'impero'),
    (r'\bimperauerunt\b', 'impero'),
    (r'\bimperauisse\b', 'impero'),
    (r'\bimperauit\b', 'impero'),
    (r'\bimperauitque\b', 'impero'),
    (r'\bimperaverant\b', 'impero'),
    (r'\bimperaverat\b', 'impero'),
    (r'\bimperavere\b', 'impero'),
    (r'\bimperaverim\b', 'impero'),
    (r'\bimperaverint\b', 'impero'),
    (r'\bimperaverit\b', 'impero'),
    (r'\bimperaveritis\b', 'impero'),
    (r'\bimperaverunt\b', 'impero'),
    (r'\bimperavi\b', 'impero'),
    (r'\bimperavimus\b', 'impero'),
    (r'\bimperavisse\b', 'impero'),
    (r'\bimperavisset\b', 'impero'),
    (r'\bimperavissetque\b', 'impero'),
    (r'\bimperavisti\b', 'impero'),
    (r'\bimperavit\b', 'impero'),
    (r'\bimperavitque\b', 'impero'),
    (r'\bimpercito\b', 'imperco'),
    (r'\bimperdita\b', 'imperditus'),
    (r'\bimperditus\b', 'imperditus'),
    (r'\bimperem\b', 'impero'),
    (r'\bimperemus\b', 'impero'),
    (r'\bimperent\b', 'impero'),
    (r'\bimperentur\b', 'impero'),
    (r'\bimperes\b', 'impero'),
    (r'\bimperet\b', 'impero'),
    (r'\bimperetis\b', 'impero'),
    (r'\bimperetur\b', 'impero'),
    (r'\bimperfecta\b', 'imperfectus'),
    (r'\bimperfecta\b', 'imperfectus'),
    (r'\bimperfectae\b', 'imperfectus'),
    (r'\bimperfectam\b', 'imperfectus'),
    (r'\bimperfecti\b', 'imperfectus'),
    (r'\bimperfecti\b', 'imperfectus'),
    (r'\bimperfectis\b', 'imperfectus'),
    (r'\bimperfectis\b', 'imperfectus'),
    (r'\bimperfecto\b', 'imperfectus'),
    (r'\bimperfecto\b', 'imperfectus'),
    (r'\bimperfectum\b', 'imperfectus'),
    (r'\bimperfectum\b', 'imperfectus'),
    (r'\bimperfectumque\b', 'imperfectus'),
    (r'\bimperfectumque\b', 'imperfectus'),
    (r'\bimperfectus\b', 'imperfectus'),
    (r'\bimperfectusque\b', 'imperfectus'),
    (r'\bimperi\b', 'imperium'),
    (r'\bimperia\b', 'imperium'),
    (r'\bimperiale\b', 'imperialis'),
    (r'\bimperialem\b', 'imperialis'),
    (r'\bimperiali\b', 'imperialis'),
    (r'\bimperialia\b', 'imperialis'),
    (r'\bimperialibus\b', 'imperialis'),
    (r'\bimperialis\b', 'imperialis'),
    (r'\bimperialium\b', 'imperialis'),
    (r'\bimperiaque\b', 'imperium'),
    (r'\bimperii\b', 'imperium'),
    (r'\bimperiique\b', 'imperium'),
    (r'\bimperiis\b', 'imperium'),
    (r'\bimperiisque\b', 'imperium'),
    (r'\bimperio\b', 'imperium'),
    (r'\bimperioque\b', 'imperium'),
    (r'\bimperiorum\b', 'imperium'),
    (r'\bimperiorumque\b', 'imperium'),
    (r'\bimperiosa\b', 'imperiosus'),
    (r'\bimperiosas\b', 'imperiosus'),
    (r'\bimperiose\b', 'imperiosus'),
    (r'\bimperiose\b', 'imperiose'),
    (r'\bImperiosi\b', 'imperiosus'),
    (r'\bimperiosi\b', 'imperiosus'),
    (r'\bimperiosior\b', 'imperiosus'),
    (r'\bimperiosis\b', 'imperiosus'),
    (r'\bimperiosisque\b', 'imperiosus'),
    (r'\bimperiosissima\b', 'imperiosus'),
    (r'\bimperiosissimam\b', 'imperiosus'),
    (r'\bimperiosissimas\b', 'imperiosus'),
    (r'\bimperiosissimi\b', 'imperiosus'),
    (r'\bimperiosius\b', 'imperiosus'),
    (r'\bImperioso\b', 'imperiosus'),
    (r'\bimperioso\b', 'imperiosus'),
    (r'\bimperiosorum\b', 'imperiosus'),
    (r'\bimperiosos\b', 'imperiosus'),
    (r'\bimperiost\b', 'imperium'),
    (r'\bImperiosum\b', 'imperiosus'),
    (r'\bimperiosum\b', 'imperiosus'),
    (r'\bImperiosus\b', 'imperiosus'),
    (r'\bimperiosus\b', 'imperiosus'),
    (r'\bimperiosust\b', 'imperiosus'),
    (r'\bimperioue\b', 'imperium'),
    (r'\bimperique\b', 'imperium'),
    (r'\bimperita\b', 'imperitus'),
    (r'\bimperita\b', 'imperito'),
    (r'\bimperitabam\b', 'imperito'),
    (r'\bimperitabant\b', 'imperito'),
    (r'\bimperitabat\b', 'imperito'),
    (r'\bimperitabitis\b', 'imperito'),
    (r'\bimperitae\b', 'imperitus'),
    (r'\bimperitam\b', 'imperitus'),
    (r'\bimperitandi\b', 'imperito'),
    (r'\bimperitando\b', 'imperito'),
    (r'\bimperitandum\b', 'imperito'),
    (r'\bimperitans\b', 'imperito'),
    (r'\bimperitant\b', 'imperito'),
    (r'\bimperitante\b', 'imperito'),
    (r'\bimperitantem\b', 'imperito'),
    (r'\bimperitanti\b', 'imperito'),
    (r'\bimperitantis\b', 'imperito'),
    (r'\bimperitantium\b', 'imperito'),
    (r'\bimperitarat\b', 'imperito'),
    (r'\bimperitare\b', 'imperito'),
    (r'\bimperitarent\b', 'imperito'),
    (r'\bimperitaret\b', 'imperito'),
    (r'\bimperitarunt\b', 'imperito'),
    (r'\bimperitas\b', 'imperitus'),
    (r'\bimperitas\b', 'imperito'),
    (r'\bimperitasse\b', 'imperito'),
    (r'\bimperitat\b', 'imperito'),
    (r'\bimperitatum\b', 'imperito'),
    (r'\bimperitaverat\b', 'imperito'),
    (r'\bimperitavit\b', 'imperito'),
    (r'\bimperite\b', 'imperitus'),
    (r'\bimperite\b', 'imperite'),
    (r'\bimperites\b', 'imperito'),
    (r'\bimperitet\b', 'imperito'),
    (r'\bimperiti\b', 'imperitus'),
    (r'\bimperitia\b', 'imperitia'),
    (r'\bimperitiae\b', 'imperitia'),
    (r'\bimperitiam\b', 'imperitia'),
    (r'\bimperitior\b', 'imperitus'),
    (r'\bimperitiores\b', 'imperitus'),
    (r'\bimperitioribus\b', 'imperitus'),
    (r'\bimperitique\b', 'imperitus'),
    (r'\bimperitis\b', 'imperitus'),
    (r'\bimperitissime\b', 'imperitus'),
    (r'\bimperitissimis\b', 'imperitus'),
    (r'\bimperitissimo\b', 'imperitus'),
    (r'\bimperitissimus\b', 'imperitus'),
    (r'\bimperitius\b', 'imperitus'),
    (r'\bimperito\b', 'imperitus'),
    (r'\bimperito\b', 'imperito'),
    (r'\bimperitorum\b', 'imperitus'),
    (r'\bimperitos\b', 'imperitus'),
    (r'\bimperitosque\b', 'imperitus'),
    (r'\bimperitum\b', 'imperitus'),
    (r'\bimperitus\b', 'imperitus'),
    (r'\bimperitusque\b', 'imperitus'),
    (r'\bimperium\b', 'imperium'),
    (r'\bimperiumque\b', 'imperium'),
    (r'\bimperiumst\b', 'imperium'),
    (r'\bimperiumue\b', 'imperium'),
    (r'\bimpero\b', 'impero'),
    (r'\bimperor\b', 'impero'),
    (r'\bimpersonalibus\b', 'impersonalis'),
    (r'\bimperspicua\b', 'imperspicuus'),
    (r'\bimperterrita\b', 'imperterritus'),
    (r'\bimperterritus\b', 'imperterritus'),
    (r'\bimpertiam\b', 'impertio'),
    (r'\bimpertiamus\b', 'impertio'),
    (r'\bimpertiant\b', 'impertio'),
    (r'\bimpertiar\b', 'impertio'),
    (r'\bimpertias\b', 'impertio'),
    (r'\bimpertiat\b', 'impertio'),
    (r'\bimpertiatis\b', 'impertio'),
    (r'\bimpertiebant\b', 'impertio'),
    (r'\bimpertiebat\b', 'impertio'),
    (r'\bimpertienda\b', 'impertio'),
    (r'\bimpertiendos\b', 'impertio'),
    (r'\bimpertiendum\b', 'impertio'),
    (r'\bimpertiente\b', 'impertio'),
    (r'\bimpertientes\b', 'impertio'),
    (r'\bimpertiit\b', 'impertio'),
    (r'\bimpertimus\b', 'impertio'),
    (r'\bimpertio\b', 'impertio'),
    (r'\bimpertire\b', 'impertio'),
    (r'\bimpertirent\b', 'impertio'),
    (r'\bimpertiret\b', 'impertio'),
    (r'\bimpertiri\b', 'impertio'),
    (r'\bimpertisti\b', 'impertio'),
    (r'\bimpertit\b', 'impertio'),
    (r'\bimpertita\b', 'impertio'),
    (r'\bimpertite\b', 'impertio'),
    (r'\bimpertitis\b', 'impertio'),
    (r'\bimpertitum\b', 'impertio'),
    (r'\bimpertitur\b', 'impertio'),
    (r'\bimpertituros\b', 'impertio'),
    (r'\bimpertiturust\b', 'impertio'),
    (r'\bimpertiuit\b', 'impertio'),
    (r'\bimpertiunt\b', 'impertio'),
    (r'\bimpertiuntur\b', 'impertio'),
    (r'\bimpertivit\b', 'impertio'),
    (r'\bimperturbata\b', 'imperturbatus'),
    (r'\bimperturbato\b', 'imperturbatus'),
    (r'\bimperturbatus\b', 'imperturbatus'),
    (r'\bimpervia\b', 'impervius'),
    (r'\bimpervius\b', 'impervius'),
    (r'\bimpete\b', 'impeto'),
    (r'\bimpetere\b', 'impeto'),
    (r'\bimpetibili\b', 'impetibilis1'),
    (r'\bimpetibus\b', 'impetus'),
    (r'\bimpetiginem\b', 'impetigo'),
    (r'\bimpetigines\b', 'impetigo'),
    (r'\bimpetiginis\b', 'impetigo'),
    (r'\bimpetiginosum\b', 'impetiginosus'),
    (r'\bimpetigo\b', 'impetigo'),
    (r'\bimpetit\b', 'impeto'),
    (r'\bimpetra\b', 'impetro'),
    (r'\bimpetrabant\b', 'impetro'),
    (r'\bimpetrabat\b', 'impetro'),
    (r'\bimpetrabatur\b', 'impetro'),
    (r'\bimpetrabile\b', 'impetrabilis'),
    (r'\bimpetrabilem\b', 'impetrabilis'),
    (r'\bimpetrabili\b', 'impetrabilis'),
    (r'\bimpetrabilia\b', 'impetrabilis'),
    (r'\bimpetrabilior\b', 'impetrabilis'),
    (r'\bimpetrabilis\b', 'impetrabilis'),
    (r'\bimpetrabis\b', 'impetro'),
    (r'\bimpetrabit\b', 'impetro'),
    (r'\bimpetrabitur\b', 'impetro'),
    (r'\bimpetrabo\b', 'impetro'),
    (r'\bimpetrabunt\b', 'impetro'),
    (r'\bimpetramus\b', 'impetro'),
    (r'\bimpetranda\b', 'impetro'),
    (r'\bimpetrandae\b', 'impetro'),
    (r'\bimpetrandam\b', 'impetro'),
    (r'\bimpetrandi\b', 'impetro'),
    (r'\bimpetrando\b', 'impetro'),
    (r'\bimpetrandum\b', 'impetro'),
    (r'\bimpetrandumque\b', 'impetro'),
    (r'\bimpetrant\b', 'impetro'),
    (r'\bimpetrantur\b', 'impetro'),
    (r'\bimpetrarant\b', 'impetro'),
    (r'\bimpetrarat\b', 'impetro'),
    (r'\bimpetrare\b', 'impetro'),
    (r'\bimpetrarem\b', 'impetro'),
    (r'\bimpetraremus\b', 'impetro'),
    (r'\bimpetrarent\b', 'impetro'),
    (r'\bimpetrarentur\b', 'impetro'),
    (r'\bimpetrareque\b', 'impetro'),
    (r'\bimpetraret\b', 'impetro'),
    (r'\bimpetraretur\b', 'impetro'),
    (r'\bimpetrari\b', 'impetro'),
    (r'\bimpetrarim\b', 'impetro'),
    (r'\bimpetrarimus\b', 'impetro'),
    (r'\bimpetrarint\b', 'impetro'),
    (r'\bimpetraris\b', 'impetro'),
    (r'\bimpetrarit\b', 'impetro'),
    (r'\bimpetrarunt\b', 'impetro'),
    (r'\bimpetraruntque\b', 'impetro'),
    (r'\bimpetras\b', 'impetro'),
    (r'\bimpetrasse\b', 'impetro'),
    (r'\bimpetrassem\b', 'impetro'),
    (r'\bimpetrassent\b', 'impetro'),
    (r'\bimpetrassere\b', 'impetro'),
    (r'\bimpetrasses\b', 'impetro'),
    (r'\bimpetrasset\b', 'impetro'),
    (r'\bimpetrasti\b', 'impetro'),
    (r'\bimpetrat\b', 'impetro'),
    (r'\bimpetrata\b', 'impetro'),
    (r'\bimpetratae\b', 'impetro'),
    (r'\bimpetratam\b', 'impetro'),
    (r'\bimpetratamque\b', 'impetro'),
    (r'\bimpetrataque\b', 'impetro'),
    (r'\bimpetratas\b', 'impetro'),
    (r'\bimpetrati\b', 'impetro'),
    (r'\bimpetrationem\b', 'impetratio'),
    (r'\bimpetrationes\b', 'impetratio'),
    (r'\bimpetratis\b', 'impetro'),
    (r'\bimpetratisque\b', 'impetro'),
    (r'\bimpetrato\b', 'impetro'),
    (r'\bimpetratoque\b', 'impetro'),
    (r'\bimpetratos\b', 'impetro'),
    (r'\bimpetratu\b', 'impetratus'),
    (r'\bimpetratu\b', 'impetro'),
    (r'\bimpetratum\b', 'impetratus'),
    (r'\bimpetratum\b', 'impetro'),
    (r'\bimpetratumque\b', 'impetratus'),
    (r'\bimpetratumque\b', 'impetro'),
    (r'\bimpetratumst\b', 'impetratus'),
    (r'\bimpetratumst\b', 'impetro'),
    (r'\bimpetratur\b', 'impetro'),
    (r'\bimpetratura\b', 'impetro'),
    (r'\bimpetraturam\b', 'impetro'),
    (r'\bimpetraturi\b', 'impetro'),
    (r'\bimpetraturos\b', 'impetro'),
    (r'\bimpetraturum\b', 'impetro'),
    (r'\bimpetraturus\b', 'impetro'),
    (r'\bimpetratus\b', 'impetratus'),
    (r'\bimpetratus\b', 'impetro'),
    (r'\bimpetraueram\b', 'impetro'),
    (r'\bimpetrauerant\b', 'impetro'),
    (r'\bimpetrauerat\b', 'impetro'),
    (r'\bimpetrauere\b', 'impetro'),
    (r'\bimpetrauerint\b', 'impetro'),
    (r'\bimpetraueris\b', 'impetro'),
    (r'\bimpetrauerit\b', 'impetro'),
    (r'\bimpetrauerunt\b', 'impetro'),
    (r'\bimpetraueruntque\b', 'impetro'),
    (r'\bimpetraui\b', 'impetro'),
    (r'\bimpetrauimus\b', 'impetro'),
    (r'\bimpetrauisset\b', 'impetro'),
    (r'\bimpetrauit\b', 'impetro'),
    (r'\bimpetrauitque\b', 'impetro'),
    (r'\bimpetraverant\b', 'impetro'),
    (r'\bimpetraverat\b', 'impetro'),
    (r'\bimpetravere\b', 'impetro'),
    (r'\bimpetraverint\b', 'impetro'),
    (r'\bimpetraveris\b', 'impetro'),
    (r'\bimpetraverit\b', 'impetro'),
    (r'\bimpetravero\b', 'impetro'),
    (r'\bimpetraverunt\b', 'impetro'),
    (r'\bimpetravi\b', 'impetro'),
    (r'\bimpetravimus\b', 'impetro'),
    (r'\bimpetravisse\b', 'impetro'),
    (r'\bimpetravissent\b', 'impetro'),
    (r'\bimpetravisset\b', 'impetro'),
    (r'\bimpetravit\b', 'impetro'),
    (r'\bimpetravitque\b', 'impetro'),
    (r'\bimpetrem\b', 'impetro'),
    (r'\bimpetremus\b', 'impetro'),
    (r'\bimpetrent\b', 'impetro'),
    (r'\bimpetres\b', 'impetro'),
    (r'\bimpetret\b', 'impetro'),
    (r'\bimpetretis\b', 'impetro'),
    (r'\bimpetretur\b', 'impetro'),
    (r'\bimpetro\b', 'impetro'),
    (r'\bimpetu\b', 'impetus'),
    (r'\bimpetum\b', 'impetus'),
    (r'\bimpetumque\b', 'impetus'),
    (r'\bimpetuque\b', 'impetus'),
    (r'\bimpetus\b', 'impetus'),
    (r'\bimpetusque\b', 'impetus'),
    (r'\bimpexa\b', 'impexus'),
    (r'\bimpexam\b', 'impexus'),
    (r'\bimpexas\b', 'impexus'),
    (r'\bimpexis\b', 'impexus'),
    (r'\bimpexum\b', 'impexus'),
    (r'\bimpia\b', 'impius'),
    (r'\bimpia\b', 'impia'),
    (r'\bimpia\b', 'impio'),
    (r'\bimpiae\b', 'impius'),
    (r'\bimpiam\b', 'impius'),
    (r'\bimpiaque\b', 'impius'),
    (r'\bimpiaque\b', 'impia'),
    (r'\bimpiaque\b', 'impio'),
    (r'\bimpiare\b', 'impio'),
    (r'\bimpias\b', 'impius'),
    (r'\bimpias\b', 'impio'),
    (r'\bimpiata\b', 'impio'),
    (r'\bimpiatos\b', 'impio'),
    (r'\bimpiatum\b', 'impio'),
    (r'\bimpiatus\b', 'impio'),
    (r'\bimpiavi\b', 'impio'),
    (r'\bimpie\b', 'impie'),
    (r'\bimpie\b', 'impius'),
    (r'\bimpieque\b', 'impie'),
    (r'\bimpieque\b', 'impius'),
    (r'\bimpietas\b', 'impietas'),
    (r'\bimpietate\b', 'impietas'),
    (r'\bimpietatem\b', 'impietas'),
    (r'\bimpietates\b', 'impietas'),
    (r'\bimpietatibus\b', 'impietas'),
    (r'\bimpietatis\b', 'impietas'),
    (r'\bimpietatum\b', 'impietas'),
    (r'\bimpiger\b', 'impiger'),
    (r'\bimpigerue\b', 'impiger'),
    (r'\bimpigerve\b', 'impiger'),
    (r'\bimpigrae\b', 'impiger'),
    (r'\bimpigram\b', 'impiger'),
    (r'\bimpigre\b', 'impiger'),
    (r'\bimpigre\b', 'impigre'),
    (r'\bimpigreque\b', 'impiger'),
    (r'\bimpigreque\b', 'impigre'),
    (r'\bimpigri\b', 'impiger'),
    (r'\bimpigro\b', 'impiger'),
    (r'\bimpigros\b', 'impiger'),
    (r'\bimpigrum\b', 'impiger'),
    (r'\bimpii\b', 'impilia'),
    (r'\bimpii\b', 'impius'),
    (r'\bimpiis\b', 'impius'),
    (r'\bimpiis\b', 'impilia'),
    (r'\bimpiis\b', 'impia'),
    (r'\bimpiisque\b', 'impius'),
    (r'\bimpiisque\b', 'impilia'),
    (r'\bimpiisque\b', 'impia'),
    (r'\bimpiissima\b', 'impius'),
    (r'\bimpingam\b', 'impingo'),
    (r'\bimpingat\b', 'impingo'),
    (r'\bimpinge\b', 'impingo'),
    (r'\bimpingendus\b', 'impingo'),
    (r'\bimpingere\b', 'impingo'),
    (r'\bimpingeret\b', 'impingo'),
    (r'\bimpingi\b', 'impingo'),
    (r'\bimpingier\b', 'impingo'),
    (r'\bimpingit\b', 'impingo'),
    (r'\bimpingite\b', 'impingo'),
    (r'\bimpingitur\b', 'impingo'),
    (r'\bimpingo\b', 'impingo'),
    (r'\bimpinguant\b', 'impinguo'),
    (r'\bimpinguet\b', 'impinguo'),
    (r'\bimpio\b', 'impius'),
    (r'\bimpio\b', 'impio'),
    (r'\bimpiorum\b', 'impilia'),
    (r'\bimpiorum\b', 'impia'),
    (r'\bimpios\b', 'impilia'),
    (r'\bimpiosque\b', 'impilia'),
    (r'\bimpium\b', 'impius'),
    (r'\bimpium\b', 'impilia'),
    (r'\bimpium\b', 'impia'),
    (r'\bimpiumque\b', 'impius'),
    (r'\bimpiumque\b', 'impilia'),
    (r'\bimpiumque\b', 'impia'),
    (r'\bimpius\b', 'impius'),
    (r'\bimplacabile\b', 'implacabilis'),
    (r'\bimplacabilem\b', 'implacabilis'),
    (r'\bimplacabiles\b', 'implacabilis'),
    (r'\bimplacabilesque\b', 'implacabilis'),
    (r'\bimplacabili\b', 'implacabilis'),
    (r'\bimplacabilis\b', 'implacabilis'),
    (r'\bimplacabilius\b', 'implacabilis'),
    (r'\bimplacata\b', 'implacatus'),
    (r'\bimplacidam\b', 'implacidus'),
    (r'\bimplacidas\b', 'implacidus'),
    (r'\bimplacidissime\b', 'implacidus'),
    (r'\bimplacido\b', 'implacidus'),
    (r'\bimplacidus\b', 'implacidus'),
    (r'\bimple\b', 'impleo'),
    (r'\bimpleam\b', 'impleo'),
    (r'\bimpleamini\b', 'impleo'),
    (r'\bimpleamur\b', 'impleo'),
    (r'\bimpleamus\b', 'impleo'),
    (r'\bimpleant\b', 'impleo'),
    (r'\bimpleantque\b', 'impleo'),
    (r'\bimpleantur\b', 'impleo'),
    (r'\bimplear\b', 'impleo'),
    (r'\bimplearis\b', 'impleo'),
    (r'\bimpleas\b', 'impleo'),
    (r'\bimpleat\b', 'impleo'),
    (r'\bimpleatis\b', 'impleo'),
    (r'\bimpleatque\b', 'impleo'),
    (r'\bimpleatur\b', 'impleo'),
    (r'\bimplebant\b', 'impleo'),
    (r'\bimplebantur\b', 'impleo'),
    (r'\bimplebat\b', 'impleo'),
    (r'\bimplebimus\b', 'impleo'),
    (r'\bimplebis\b', 'impleo'),
    (r'\bimplebit\b', 'impleo'),
    (r'\bimplebitis\b', 'impleo'),
    (r'\bimplebitur\b', 'impleo'),
    (r'\bimplebo\b', 'impleo'),
    (r'\bimplebor\b', 'impleo'),
    (r'\bimplebunt\b', 'impleo'),
    (r'\bimplebuntur\b', 'impleo'),
    (r'\bimplectuntur\b', 'implecto'),
    (r'\bimplemini\b', 'impleo'),
    (r'\bimplemus\b', 'impleo'),
    (r'\bimplenda\b', 'impleo'),
    (r'\bimplendae\b', 'impleo'),
    (r'\bimplendam\b', 'impleo'),
    (r'\bimplendas\b', 'impleo'),
    (r'\bimplendum\b', 'impleo'),
    (r'\bimplendus\b', 'impleo'),
    (r'\bimplens\b', 'impleo'),
    (r'\bimplent\b', 'impleo'),
    (r'\bimplente\b', 'impleo'),
    (r'\bimplentes\b', 'impleo'),
    (r'\bimplentia\b', 'impleo'),
    (r'\bimplentibus\b', 'impleo'),
    (r'\bimplentur\b', 'impleo'),
    (r'\bimplenturque\b', 'impleo'),
    (r'\bimpleo\b', 'impleo'),
    (r'\bimplerant\b', 'impleo'),
    (r'\bimplerat\b', 'impleo'),
    (r'\bimpleratque\b', 'impleo'),
    (r'\bimplere\b', 'impleo'),
    (r'\bimplerem\b', 'impleo'),
    (r'\bimplerent\b', 'impleo'),
    (r'\bimplerentur\b', 'impleo'),
    (r'\bimpleret\b', 'impleo'),
    (r'\bimpleretur\b', 'impleo'),
    (r'\bimpleri\b', 'impleo'),
    (r'\bimplerint\b', 'impleo'),
    (r'\bimplerique\b', 'impleo'),
    (r'\bimplerit\b', 'impleo'),
    (r'\bimplerunt\b', 'impleo'),
    (r'\bimpleruntque\b', 'impleo'),
    (r'\bimples\b', 'impleo'),
    (r'\bimplesse\b', 'impleo'),
    (r'\bimplessemque\b', 'impleo'),
    (r'\bimplessent\b', 'impleo'),
    (r'\bimplesset\b', 'impleo'),
    (r'\bimplessetque\b', 'impleo'),
    (r'\bimplesti\b', 'impleo'),
    (r'\bimplestis\b', 'impleo'),
    (r'\bimplet\b', 'impleo'),
    (r'\bimpleta\b', 'impleo'),
    (r'\bimpletae\b', 'impleo'),
    (r'\bimpletam\b', 'impleo'),
    (r'\bimpletas\b', 'impleo'),
    (r'\bimplete\b', 'impleo'),
    (r'\bimpleti\b', 'impleo'),
    (r'\bimpletique\b', 'impleo'),
    (r'\bimpletis\b', 'impleo'),
    (r'\bimpletisque\b', 'impleo'),
    (r'\bimpleto\b', 'impleo'),
    (r'\bimpletos\b', 'impleo'),
    (r'\bimpletque\b', 'impleo'),
    (r'\bimpletum\b', 'impleo'),
    (r'\bimpletur\b', 'impleo'),
    (r'\bimpleturae\b', 'impleo'),
    (r'\bimpleturos\b', 'impleo'),
    (r'\bimpleturque\b', 'impleo'),
    (r'\bimpleturum\b', 'impleo'),
    (r'\bimpleturumque\b', 'impleo'),
    (r'\bimpleturus\b', 'impleo'),
    (r'\bimpletus\b', 'impleo'),
    (r'\bimpleuerant\b', 'impleo'),
    (r'\bimpleuerat\b', 'impleo'),
    (r'\bimpleuere\b', 'impleo'),
    (r'\bimpleuerim\b', 'impleo'),
    (r'\bimpleuerint\b', 'impleo'),
    (r'\bimpleueris\b', 'impleo'),
    (r'\bimpleuerit\b', 'impleo'),
    (r'\bimpleueritis\b', 'impleo'),
    (r'\bimpleuero\b', 'impleo'),
    (r'\bimpleuerunt\b', 'impleo'),
    (r'\bimpleui\b', 'impleo'),
    (r'\bimpleuisse\b', 'impleo'),
    (r'\bimpleuit\b', 'impleo'),
    (r'\bimpleuitque\b', 'impleo'),
    (r'\bimpleveram\b', 'impleo'),
    (r'\bimpleverant\b', 'impleo'),
    (r'\bimpleverat\b', 'impleo'),
    (r'\bimplevere\b', 'impleo'),
    (r'\bimpleverim\b', 'impleo'),
    (r'\bimpleverint\b', 'impleo'),
    (r'\bimpleveris\b', 'impleo'),
    (r'\bimpleverit\b', 'impleo'),
    (r'\bimplevero\b', 'impleo'),
    (r'\bimpleverunt\b', 'impleo'),
    (r'\bimplevi\b', 'impleo'),
    (r'\bimplevimus\b', 'impleo'),
    (r'\bimplevisset\b', 'impleo'),
    (r'\bimplevisti\b', 'impleo'),
    (r'\bimplevit\b', 'impleo'),
    (r'\bimplevitque\b', 'impleo'),
    (r'\bimplexa\b', 'implecto'),
    (r'\bimplexae\b', 'implecto'),
    (r'\bimplexi\b', 'implecto'),
    (r'\bimplexis\b', 'implecto'),
    (r'\bimplexos\b', 'implecto'),
    (r'\bimplexosque\b', 'implecto'),
    (r'\bimplexum\b', 'implexus2'),
    (r'\bimplexum\b', 'implecto'),
    (r'\bimplexus\b', 'implexus2'),
    (r'\bimplexus\b', 'implecto'),
    (r'\bimplicabantur\b', 'implico'),
    (r'\bimplicabere\b', 'implico'),
    (r'\bimplicabitur\b', 'implico'),
    (r'\bimplicanda\b', 'implico'),
    (r'\bimplicant\b', 'implico'),
    (r'\bimplicantes\b', 'implico'),
    (r'\bimplicantque\b', 'implico'),
    (r'\bimplicantur\b', 'implico'),
    (r'\bimplicare\b', 'implico'),
    (r'\bimplicaret\b', 'implico'),
    (r'\bimplicaretur\b', 'implico'),
    (r'\bimplicari\b', 'implico'),
    (r'\bimplicat\b', 'implico'),
    (r'\bimplicationem\b', 'implicatio'),
    (r'\bimplicatis\b', 'implico'),
    (r'\bimplicatur\b', 'implico'),
    (r'\bimplicentur\b', 'implico'),
    (r'\bimplicenturque\b', 'implico'),
    (r'\bimplicet\b', 'implico'),
    (r'\bimpliciscier\b', 'impliciscor'),
    (r'\bimplicita\b', 'implico'),
    (r'\bimplicita\b', 'implicito'),
    (r'\bimplicitae\b', 'implico'),
    (r'\bimplicitam\b', 'implico'),
    (r'\bimplicitamque\b', 'implico'),
    (r'\bimplicitas\b', 'implico'),
    (r'\bimplicitas\b', 'implicito'),
    (r'\bimplicite\b', 'implicite'),
    (r'\bimplicite\b', 'implico'),
    (r'\bimpliciti\b', 'implico'),
    (r'\bimplicitis\b', 'implico'),
    (r'\bimplicito\b', 'implico'),
    (r'\bimplicito\b', 'implicito'),
    (r'\bimplicitos\b', 'implico'),
    (r'\bimplicitosque\b', 'implico'),
    (r'\bimplicitum\b', 'implico'),
    (r'\bimplicitumque\b', 'implico'),
    (r'\bimplicitura\b', 'implico'),
    (r'\bimplicitus\b', 'implico'),
    (r'\bimplicuere\b', 'implico'),
    (r'\bimplicuerint\b', 'implico'),
    (r'\bimplicui\b', 'implico'),
    (r'\bimplicuisse\b', 'implico'),
    (r'\bimplicuisses\b', 'implico'),
    (r'\bimplicuisset\b', 'implico'),
    (r'\bimplicuit\b', 'implico'),
    (r'\bimplicuitque\b', 'implico'),
    (r'\bimplora\b', 'imploro'),
    (r'\bimplorabant\b', 'imploro'),
    (r'\bimplorabat\b', 'imploro'),
    (r'\bimplorabile\b', 'implorabilis'),
    (r'\bimplorabimus\b', 'imploro'),
    (r'\bimplorabis\b', 'imploro'),
    (r'\bimplorabit\b', 'imploro'),
    (r'\bimplorabitur\b', 'imploro'),
    (r'\bimplorabo\b', 'imploro'),
    (r'\bimplorabunt\b', 'imploro'),
    (r'\bimploramus\b', 'imploro'),
    (r'\bimploranda\b', 'imploro'),
    (r'\bimplorando\b', 'imploro'),
    (r'\bimplorandum\b', 'imploro'),
    (r'\bimplorans\b', 'imploro'),
    (r'\bimplorant\b', 'imploro'),
    (r'\bimplorante\b', 'imploro'),
    (r'\bimplorantem\b', 'imploro'),
    (r'\bimplorantes\b', 'imploro'),
    (r'\bimplorantesque\b', 'imploro'),
    (r'\bimploranti\b', 'imploro'),
    (r'\bimplorantibus\b', 'imploro'),
    (r'\bimplorantique\b', 'imploro'),
    (r'\bimplorantis\b', 'imploro'),
    (r'\bimplorantium\b', 'imploro'),
    (r'\bimplorantque\b', 'imploro'),
    (r'\bimplorare\b', 'imploro'),
    (r'\bimplorarem\b', 'imploro'),
    (r'\bimplorarent\b', 'imploro'),
    (r'\bimploraret\b', 'imploro'),
    (r'\bimplorari\b', 'imploro'),
    (r'\bimplorarit\b', 'imploro'),
    (r'\bimplorarunt\b', 'imploro'),
    (r'\bimploras\b', 'imploro'),
    (r'\bimplorasse\b', 'imploro'),
    (r'\bimplorassent\b', 'imploro'),
    (r'\bimplorasset\b', 'imploro'),
    (r'\bimplorat\b', 'imploro'),
    (r'\bimplorata\b', 'imploro'),
    (r'\bimploratam\b', 'imploro'),
    (r'\bimploratio\b', 'imploratio'),
    (r'\bimploratione\b', 'imploratio'),
    (r'\bimplorationem\b', 'imploratio'),
    (r'\bimploratis\b', 'imploro'),
    (r'\bimplorato\b', 'imploro'),
    (r'\bimploratos\b', 'imploro'),
    (r'\bimploratum\b', 'imploro'),
    (r'\bimploratur\b', 'imploro'),
    (r'\bimploraturos\b', 'imploro'),
    (r'\bimploraturum\b', 'imploro'),
    (r'\bimploratus\b', 'imploro'),
    (r'\bimplorauerit\b', 'imploro'),
    (r'\bimplorauit\b', 'imploro'),
    (r'\bimploraverunt\b', 'imploro'),
    (r'\bimploravi\b', 'imploro'),
    (r'\bimploravit\b', 'imploro'),
    (r'\bimplorem\b', 'imploro'),
    (r'\bimplorent\b', 'imploro'),
    (r'\bimplores\b', 'imploro'),
    (r'\bimploret\b', 'imploro'),
    (r'\bimploretur\b', 'imploro'),
    (r'\bimploro\b', 'imploro'),
    (r'\bimpluat\b', 'impluo'),
    (r'\bimpluebat\b', 'impluo'),
    (r'\bimpluet\b', 'impluo'),
    (r'\bimpluit\b', 'impluo'),
    (r'\bimplumes\b', 'implumis'),
    (r'\bimplumis\b', 'implumis'),
    (r'\bimpluuium\b', 'impluvium'),
    (r'\bimpluvium\b', 'impluvium'),
    (r'\bimpolita\b', 'impolitus'),
    (r'\bimpolitae\b', 'impolitus'),
    (r'\bimpolitam\b', 'impolitus'),
    (r'\bimpoliteque\b', 'impolitus'),
    (r'\bimpoliteque\b', 'impolite'),
    (r'\bimpoliti\b', 'impolitus'),
    (r'\bimpolitique\b', 'impolitus'),
    (r'\bimpolitis\b', 'impolitus'),
    (r'\bimpolitum\b', 'impolitus'),
    (r'\bimpolitus\b', 'impolitus'),
    (r'\bimpolluta\b', 'impollutus'),
    (r'\bimpollutam\b', 'impollutus'),
    (r'\bimpollutus\b', 'impollutus'),
    (r'\bimponam\b', 'impono'),
    (r'\bimponamus\b', 'impono'),
    (r'\bimponant\b', 'impono'),
    (r'\bimponantur\b', 'impono'),
    (r'\bimponas\b', 'impono'),
    (r'\bimponat\b', 'impono'),
    (r'\bimponatis\b', 'impono'),
    (r'\bimponatur\b', 'impono'),
    (r'\bimpone\b', 'impono'),
    (r'\bimponebant\b', 'impono'),
    (r'\bimponebas\b', 'impono'),
    (r'\bimponebat\b', 'impono'),
    (r'\bimponebatur\b', 'impono'),
    (r'\bimponemus\b', 'impono'),
    (r'\bimponenda\b', 'impono'),
    (r'\bimponendae\b', 'impono'),
    (r'\bimponendaque\b', 'impono'),
    (r'\bimponendi\b', 'impono'),
    (r'\bimponendis\b', 'impono'),
    (r'\bimponendo\b', 'impono'),
    (r'\bimponendos\b', 'impono'),
    (r'\bimponendum\b', 'impono'),
    (r'\bimponendus\b', 'impono'),
    (r'\bimponens\b', 'impono'),
    (r'\bimponent\b', 'impono'),
    (r'\bimponente\b', 'impono'),
    (r'\bimponentium\b', 'impono'),
    (r'\bimponentur\b', 'impono'),
    (r'\bimponere\b', 'impono'),
    (r'\bimponerem\b', 'impono'),
    (r'\bimponeremus\b', 'impono'),
    (r'\bimponerent\b', 'impono'),
    (r'\bimponerentur\b', 'impono'),
    (r'\bimponeres\b', 'impono'),
    (r'\bimponeret\b', 'impono'),
    (r'\bimponeretur\b', 'impono'),
    (r'\bimpones\b', 'impono'),
    (r'\bimponet\b', 'impono'),
    (r'\bimponetis\b', 'impono'),
    (r'\bimponetque\b', 'impono'),
    (r'\bimponi\b', 'impono'),
    (r'\bimponimus\b', 'impono'),
    (r'\bimponis\b', 'impono'),
    (r'\bimponit\b', 'impono'),
    (r'\bimponite\b', 'impono'),
    (r'\bimponitis\b', 'impono'),
    (r'\bimponito\b', 'impono'),
    (r'\bimponitque\b', 'impono'),
    (r'\bimponitur\b', 'impono'),
    (r'\bimpono\b', 'impono'),
    (r'\bimponor\b', 'impono'),
    (r'\bimponunt\b', 'impono'),
    (r'\bimponuntque\b', 'impono'),
    (r'\bimponuntur\b', 'impono'),
    (r'\bimportandi\b', 'importo'),
    (r'\bimportandum\b', 'importo'),
    (r'\bimportant\b', 'importo'),
    (r'\bimportantis\b', 'importo'),
    (r'\bimportantur\b', 'importo'),
    (r'\bimportare\b', 'importo'),
    (r'\bimportarent\b', 'importo'),
    (r'\bimportaret\b', 'importo'),
    (r'\bimportari\b', 'importo'),
    (r'\bimportasse\b', 'importo'),
    (r'\bimportasses\b', 'importo'),
    (r'\bimportat\b', 'importo'),
    (r'\bimportata\b', 'importo'),
    (r'\bimportaticio\b', 'importaticius'),
    (r'\bimportatis\b', 'importo'),
    (r'\bimportato\b', 'importo'),
    (r'\bimportaturam\b', 'importo'),
    (r'\bimportavit\b', 'importo'),
    (r'\bimportem\b', 'importo'),
    (r'\bimportet\b', 'importo'),
    (r'\bimportetur\b', 'importo'),
    (r'\bimportuna\b', 'importunus'),
    (r'\bimportunae\b', 'importunus'),
    (r'\bimportunaeque\b', 'importunus'),
    (r'\bimportunam\b', 'importunus'),
    (r'\bimportunamque\b', 'importunus'),
    (r'\bimportunas\b', 'importunus'),
    (r'\bimportune\b', 'importunus'),
    (r'\bimportune\b', 'importune'),
    (r'\bimportuni\b', 'importunus'),
    (r'\bimportunior\b', 'importunus'),
    (r'\bimportunissima\b', 'importunus'),
    (r'\bimportunissimae\b', 'importunus'),
    (r'\bimportunissime\b', 'importunus'),
    (r'\bimportunissimi\b', 'importunus'),
    (r'\bimportunissimo\b', 'importunus'),
    (r'\bimportunissimorum\b', 'importunus'),
    (r'\bimportunissimos\b', 'importunus'),
    (r'\bimportunissimum\b', 'importunus'),
    (r'\bimportunissimus\b', 'importunus'),
    (r'\bimportunissumus\b', 'importunus'),
    (r'\bimportunitas\b', 'importunitas'),
    (r'\bimportunitate\b', 'importunitas'),
    (r'\bimportunitatem\b', 'importunitas'),
    (r'\bimportunitatis\b', 'importunitas'),
    (r'\bimportuno\b', 'importunus'),
    (r'\bimportunos\b', 'importunus'),
    (r'\bimportunum\b', 'importunus'),
    (r'\bimportunus\b', 'importunus'),
    (r'\bimportuosa\b', 'importuosus'),
    (r'\bimportuoso\b', 'importuosus'),
    (r'\bimportuosum\b', 'importuosus'),
    (r'\bimposita\b', 'impono'),
    (r'\bimpositae\b', 'impono'),
    (r'\bimpositam\b', 'impono'),
    (r'\bimpositarum\b', 'impono'),
    (r'\bimpositas\b', 'impono'),
    (r'\bimpositi\b', 'impono'),
    (r'\bimpositicia\b', 'impositicius'),
    (r'\bimpositiciam\b', 'impositicius'),
    (r'\bimpositicii\b', 'impositicius'),
    (r'\bimpositio\b', 'impositio'),
    (r'\bimpositione\b', 'impositio'),
    (r'\bimpositionem\b', 'impositio'),
    (r'\bimpositiones\b', 'impositio'),
    (r'\bimpositique\b', 'impono'),
    (r'\bimpositis\b', 'impono'),
    (r'\bimposito\b', 'impono'),
    (r'\bimpositoque\b', 'impono'),
    (r'\bimpositoris\b', 'impositor'),
    (r'\bimpositorum\b', 'impositor'),
    (r'\bimpositorum\b', 'impono'),
    (r'\bimpositos\b', 'impono'),
    (r'\bimpositosque\b', 'impono'),
    (r'\bimpositum\b', 'impono'),
    (r'\bimpositumque\b', 'impono'),
    (r'\bimpositura\b', 'impono'),
    (r'\bimposituram\b', 'impono'),
    (r'\bimposituri\b', 'impono'),
    (r'\bimposituros\b', 'impono'),
    (r'\bimpositurum\b', 'impono'),
    (r'\bimpositurus\b', 'impono'),
    (r'\bimpositus\b', 'impono'),
    (r'\bimpositusque\b', 'impono'),
    (r'\bimpossibile\b', 'impossibilis'),
    (r'\bimpossibilem\b', 'impossibilis'),
    (r'\bimpossibiles\b', 'impossibilis'),
    (r'\bimpossibili\b', 'impossibilis'),
    (r'\bimpossibilia\b', 'impossibilis'),
    (r'\bimpossibilis\b', 'impossibilis'),
    (r'\bimpossibilitate\b', 'impossibilitas'),
    (r'\bimpossibilium\b', 'impossibilis'),
    (r'\bimposta\b', 'impostus'),
    (r'\bimpostores\b', 'impostor'),
    (r'\bimpostorum\b', 'impostor'),
    (r'\bimpostorum\b', 'impostus'),
    (r'\bimposturam\b', 'impostura'),
    (r'\bimposuerant\b', 'impono'),
    (r'\bimposuerat\b', 'impono'),
    (r'\bimposuere\b', 'impono'),
    (r'\bimposuerimus\b', 'impono'),
    (r'\bimposuerint\b', 'impono'),
    (r'\bimposueris\b', 'impono'),
    (r'\bimposuerit\b', 'impono'),
    (r'\bimposuerunt\b', 'impono'),
    (r'\bimposui\b', 'impono'),
    (r'\bimposuimus\b', 'impono'),
    (r'\bimposuisse\b', 'impono'),
    (r'\bimposuissent\b', 'impono'),
    (r'\bimposuisset\b', 'impono'),
    (r'\bimposuisti\b', 'impono'),
    (r'\bimposuistis\b', 'impono'),
    (r'\bimposuit\b', 'impono'),
    (r'\bimposuitque\b', 'impono'),
    (r'\bimpotem\b', 'in-poto'),
    (r'\bimpotens\b', 'impotens'),
    (r'\bimpotensque\b', 'impotens'),
    (r'\bimpotente\b', 'impotens'),
    (r'\bimpotentem\b', 'impotens'),
    (r'\bimpotenter\b', 'impotens'),
    (r'\bimpotenter\b', 'impotenter'),
    (r'\bimpotentes\b', 'impotens'),
    (r'\bimpotenti\b', 'impotens'),
    (r'\bimpotentia\b', 'impotentia'),
    (r'\bimpotentia\b', 'impotens'),
    (r'\bimpotentiae\b', 'impotentia'),
    (r'\bimpotentiam\b', 'impotentia'),
    (r'\bimpotentibus\b', 'impotens'),
    (r'\bimpotentiorem\b', 'impotens'),
    (r'\bimpotentioresque\b', 'impotens'),
    (r'\bimpotentis\b', 'impotens'),
    (r'\bimpotentissimae\b', 'impotens'),
    (r'\bimpotentissime\b', 'impotens'),
    (r'\bimpotentissimi\b', 'impotens'),
    (r'\bimpotentissimus\b', 'impotens'),
    (r'\bimpotentium\b', 'impotens'),
    (r'\bimpotentius\b', 'impotens'),
    (r'\bimpotes\b', 'in-poto'),
    (r'\bimpotes\b', 'in-poto'),
    (r'\bimpoti\b', 'in-poto'),
    (r'\bimpoti\b', 'in-poto'),
    (r'\bimpotis\b', 'in-poto'),
    (r'\bimpotis\b', 'in-poto'),
    (r'\bimpraesentiarum\b', 'impraesentiarum'),
    (r'\bimpransum\b', 'impransus'),
    (r'\bimprecabatur\b', 'imprecor'),
    (r'\bimprecari\b', 'imprecor'),
    (r'\bimprecata\b', 'imprecor'),
    (r'\bimprecatione\b', 'imprecatio'),
    (r'\bimprecatus\b', 'imprecor'),
    (r'\bimprecentur\b', 'imprecor'),
    (r'\bimprecer\b', 'imprecor'),
    (r'\bimprecetur\b', 'imprecor'),
    (r'\bimprecor\b', 'imprecor'),
    (r'\bimpressa\b', 'impressus2'),
    (r'\bimpressa\b', 'imprimo'),
    (r'\bimpressae\b', 'impressus2'),
    (r'\bimpressae\b', 'imprimo'),
    (r'\bimpressam\b', 'impressus2'),
    (r'\bimpressam\b', 'imprimo'),
    (r'\bimpressaque\b', 'impressus2'),
    (r'\bimpressaque\b', 'imprimo'),
    (r'\bimpressas\b', 'impressus2'),
    (r'\bimpressas\b', 'imprimo'),
    (r'\bimpresserit\b', 'imprimo'),
    (r'\bimpresserunt\b', 'imprimo'),
    (r'\bimpressi\b', 'impressus2'),
    (r'\bimpressi\b', 'imprimo'),
    (r'\bimpressio\b', 'impressio'),
    (r'\bimpressione\b', 'impressio'),
    (r'\bimpressionem\b', 'impressio'),
    (r'\bimpressiones\b', 'impressio'),
    (r'\bimpressis\b', 'impressus2'),
    (r'\bimpressis\b', 'imprimo'),
    (r'\bimpressisti\b', 'imprimo'),
    (r'\bimpressit\b', 'imprimo'),
    (r'\bimpresso\b', 'impressus2'),
    (r'\bimpresso\b', 'imprimo'),
    (r'\bimpressoque\b', 'impressus2'),
    (r'\bimpressoque\b', 'imprimo'),
    (r'\bimpressum\b', 'impressus2'),
    (r'\bimpressum\b', 'imprimo'),
    (r'\bimpressumque\b', 'impressus2'),
    (r'\bimpressumque\b', 'imprimo'),
    (r'\bimpressurus\b', 'imprimo'),
    (r'\bimpressus\b', 'impressus3'),
    (r'\bimpressus\b', 'impressus2'),
    (r'\bimpressus\b', 'imprimo'),
    (r'\bimprimam\b', 'imprimo'),
    (r'\bimprimas\b', 'imprimo'),
    (r'\bimprimat\b', 'imprimo'),
    (r'\bimprimatur\b', 'imprimo'),
    (r'\bimprime\b', 'imprimo'),
    (r'\bimprimebant\b', 'imprimo'),
    (r'\bimprimebatur\b', 'imprimo'),
    (r'\bimprimens\b', 'imprimo'),
    (r'\bimprimenteque\b', 'imprimo'),
    (r'\bimprimerentur\b', 'imprimo'),
    (r'\bimprimeretur\b', 'imprimo'),
    (r'\bimprimi\b', 'imprimo'),
    (r'\bimprimis\b', 'imprimis'),
    (r'\bimprimis\b', 'imprimo'),
    (r'\bimprimit\b', 'imprimo'),
    (r'\bimprimite\b', 'imprimo'),
    (r'\bimprimitur\b', 'imprimo'),
    (r'\bimprimuntur\b', 'imprimo'),
    (r'\bimproba\b', 'improbus'),
    (r'\bimproba\b', 'improbo'),
    (r'\bimprobabam\b', 'improbo'),
    (r'\bimprobabant\b', 'improbo'),
    (r'\bimprobabat\b', 'improbo'),
    (r'\bimprobabile\b', 'improbabilis'),
    (r'\bimprobabili\b', 'improbabilis'),
    (r'\bimprobabilium\b', 'improbabilis'),
    (r'\bimprobabis\b', 'improbo'),
    (r'\bimprobabit\b', 'improbo'),
    (r'\bimprobabitur\b', 'improbo'),
    (r'\bimprobae\b', 'improbus'),
    (r'\bimprobam\b', 'improbus'),
    (r'\bimprobamus\b', 'improbo'),
    (r'\bimprobanda\b', 'improbo'),
    (r'\bimprobandae\b', 'improbo'),
    (r'\bimprobandique\b', 'improbo'),
    (r'\bimprobando\b', 'improbo'),
    (r'\bimprobandus\b', 'improbo'),
    (r'\bimprobans\b', 'improbo'),
    (r'\bimprobant\b', 'improbo'),
    (r'\bimprobante\b', 'improbo'),
    (r'\bimprobantes\b', 'improbo'),
    (r'\bimprobantibus\b', 'improbo'),
    (r'\bimprobantur\b', 'improbo'),
    (r'\bimprobare\b', 'improbo'),
    (r'\bimprobarent\b', 'improbo'),
    (r'\bimprobares\b', 'improbo'),
    (r'\bimprobaret\b', 'improbo'),
    (r'\bimprobaretur\b', 'improbo'),
    (r'\bimprobari\b', 'improbo'),
    (r'\bimprobarim\b', 'improbo'),
    (r'\bimprobaris\b', 'improbo'),
    (r'\bimprobarit\b', 'improbo'),
    (r'\bimprobas\b', 'improbus'),
    (r'\bimprobas\b', 'improbo'),
    (r'\bimprobasse\b', 'improbo'),
    (r'\bimprobassent\b', 'improbo'),
    (r'\bimprobast\b', 'improbus'),
    (r'\bimprobast\b', 'improbo'),
    (r'\bimprobasti\b', 'improbo'),
    (r'\bimprobat\b', 'improbo'),
    (r'\bimprobata\b', 'improbo'),
    (r'\bimprobatae\b', 'improbo'),
    (r'\bimprobatam\b', 'improbo'),
    (r'\bimprobati\b', 'improbo'),
    (r'\bimprobatio\b', 'improbatio'),
    (r'\bimprobato\b', 'improbo'),
    (r'\bimprobatos\b', 'improbo'),
    (r'\bimprobatque\b', 'improbo'),
    (r'\bimprobatum\b', 'improbo'),
    (r'\bimprobatur\b', 'improbo'),
    (r'\bimprobatus\b', 'improbo'),
    (r'\bimprobatusue\b', 'improbo'),
    (r'\bimprobauerunt\b', 'improbo'),
    (r'\bimprobaui\b', 'improbo'),
    (r'\bimprobauit\b', 'improbo'),
    (r'\bimprobavimus\b', 'improbo'),
    (r'\bimprobe\b', 'improbus'),
    (r'\bimprobe\b', 'improbe'),
    (r'\bimprobem\b', 'improbo'),
    (r'\bimprobemus\b', 'improbo'),
    (r'\bimprobent\b', 'improbo'),
    (r'\bimprobentur\b', 'improbo'),
    (r'\bimprober\b', 'improbo'),
    (r'\bimprobes\b', 'improbo'),
    (r'\bimprobet\b', 'improbo'),
    (r'\bimprobetur\b', 'improbo'),
    (r'\bimprobi\b', 'improbus'),
    (r'\bimprobior\b', 'improbus'),
    (r'\bimprobiorem\b', 'improbus'),
    (r'\bimprobiores\b', 'improbus'),
    (r'\bimprobioribus\b', 'improbus'),
    (r'\bimprobis\b', 'improbus'),
    (r'\bimprobissima\b', 'improbus'),
    (r'\bimprobissimae\b', 'improbus'),
    (r'\bimprobissimam\b', 'improbus'),
    (r'\bimprobissime\b', 'improbus'),
    (r'\bimprobissimi\b', 'improbus'),
    (r'\bimprobissimis\b', 'improbus'),
    (r'\bimprobissimo\b', 'improbus'),
    (r'\bimprobissimorum\b', 'improbus'),
    (r'\bimprobissimos\b', 'improbus'),
    (r'\bimprobissimum\b', 'improbus'),
    (r'\bimprobissimus\b', 'improbus'),
    (r'\bimprobitas\b', 'improbitas'),
    (r'\bimprobitas\b', 'improbito'),
    (r'\bimprobitasque\b', 'improbitas'),
    (r'\bimprobitasque\b', 'improbito'),
    (r'\bimprobitate\b', 'improbitas'),
    (r'\bimprobitate\b', 'improbito'),
    (r'\bimprobitatem\b', 'improbitas'),
    (r'\bimprobitati\b', 'improbitas'),
    (r'\bimprobitati\b', 'improbito'),
    (r'\bimprobitatis\b', 'improbitas'),
    (r'\bimprobitatis\b', 'improbito'),
    (r'\bimprobius\b', 'improbus'),
    (r'\bimprobiusque\b', 'improbus'),
    (r'\bimprobo\b', 'improbus'),
    (r'\bimprobo\b', 'improbo'),
    (r'\bimproborum\b', 'improbus'),
    (r'\bimprobos\b', 'improbus'),
    (r'\bimprobum\b', 'improbus'),
    (r'\bimprobus\b', 'improbus'),
    (r'\bimprobust\b', 'improbus'),
    (r'\bimprocera\b', 'improcerus'),
    (r'\bimprodicta\b', 'improdictus'),
    (r'\bimpromptus\b', 'impromptus'),
    (r'\bimproperae\b', 'improperus'),
    (r'\bimproperata\b', 'improperatus'),
    (r'\bimproperata\b', 'impropero1'),
    (r'\bimpropero\b', 'improperus'),
    (r'\bimpropero\b', 'impropero1'),
    (r'\bimproprie\b', 'improprie'),
    (r'\bimproprie\b', 'improprius'),
    (r'\bimproprie\b', 'improprius'),
    (r'\bimprospera\b', 'inquaesitus'),
    (r'\bimprouida\b', 'improvidus'),
    (r'\bimprouidae\b', 'improvidus'),
    (r'\bimprouidam\b', 'improvidus'),
    (r'\bimprouide\b', 'improvidus'),
    (r'\bimprouide\b', 'improvide'),
    (r'\bimprouidi\b', 'improvidus'),
    (r'\bimprouidi\b', 'improvide'),
    (r'\bimprouidos\b', 'improvidus'),
    (r'\bimprouidus\b', 'improvidus'),
    (r'\bimprouisa\b', 'improvisus'),
    (r'\bimprouisa\b', 'improvisus'),
    (r'\bimprouisa\b', 'improvide'),
    (r'\bimprouisi\b', 'improvisus'),
    (r'\bimprouisi\b', 'improvisus'),
    (r'\bimprouisi\b', 'improvide'),
    (r'\bimprouisi\b', 'improvisus'),
    (r'\bimprouiso\b', 'improvisus'),
    (r'\bimprouiso\b', 'improvisus'),
    (r'\bimprouiso\b', 'improvide'),
    (r'\bimprouiso\b', 'improvisus'),
    (r'\bimprouisum\b', 'improvisus'),
    (r'\bimprouisum\b', 'improvisus'),
    (r'\bimprouisum\b', 'improvide'),
    (r'\bimprouisus\b', 'improvisus'),
    (r'\bimprouisus\b', 'improvide'),
    (r'\bimprovidam\b', 'improvidus'),
    (r'\bimprovidas\b', 'improvidus'),
    (r'\bimprovide\b', 'improvidus'),
    (r'\bimprovide\b', 'improvide'),
    (r'\bimprovidi\b', 'improvidus'),
    (r'\bimprovidi\b', 'improvide'),
    (r'\bimprovidum\b', 'improvidus'),
    (r'\bimprovidus\b', 'improvidus'),
    (r'\bimprovisa\b', 'improvisus'),
    (r'\bimprovisa\b', 'improvisus'),
    (r'\bimprovisa\b', 'improvide'),
    (r'\bimprovisam\b', 'improvisus'),
    (r'\bimprovisam\b', 'improvisus'),
    (r'\bimprovisam\b', 'improvide'),
    (r'\bimprovisi\b', 'improvisus'),
    (r'\bimprovisi\b', 'improvisus'),
    (r'\bimprovisi\b', 'improvide'),
    (r'\bimprovisi\b', 'improvisus'),
    (r'\bimprovisis\b', 'improvisus'),
    (r'\bimprovisis\b', 'improvisus'),
    (r'\bimprovisis\b', 'improvide'),
    (r'\bimprovisis\b', 'improvisus'),
    (r'\bimproviso\b', 'improvisus'),
    (r'\bimproviso\b', 'improvisus'),
    (r'\bimproviso\b', 'improvide'),
    (r'\bimproviso\b', 'improvisus'),
    (r'\bimprovisum\b', 'improvisus'),
    (r'\bimprovisum\b', 'improvisus'),
    (r'\bimprovisum\b', 'improvide'),
    (r'\bimprovisus\b', 'improvisus'),
    (r'\bimprovisus\b', 'improvide'),
    (r'\bimprudens\b', 'imprudens'),
    (r'\bimprudensque\b', 'imprudens'),
    (r'\bimprudente\b', 'imprudens'),
    (r'\bimprudentem\b', 'imprudens'),
    (r'\bimprudenter\b', 'imprudens'),
    (r'\bimprudenter\b', 'imprudentia'),
    (r'\bimprudentes\b', 'imprudens'),
    (r'\bimprudentesque\b', 'imprudens'),
    (r'\bimprudenti\b', 'imprudens'),
    (r'\bimprudentia\b', 'imprudentia'),
    (r'\bimprudentia\b', 'imprudens'),
    (r'\bimprudentiae\b', 'imprudentia'),
    (r'\bimprudentiaeque\b', 'imprudentia'),
    (r'\bimprudentiam\b', 'imprudentia'),
    (r'\bimprudentiamque\b', 'imprudentia'),
    (r'\bimprudentibus\b', 'imprudens'),
    (r'\bimprudentibusque\b', 'imprudens'),
    (r'\bimprudentior\b', 'imprudens'),
    (r'\bimprudentis\b', 'imprudens'),
    (r'\bimprudentisque\b', 'imprudens'),
    (r'\bimprudentius\b', 'imprudens'),
    (r'\bimpubem\b', 'impubes'),
    (r'\bimpubemque\b', 'impubes'),
    (r'\bimpubes\b', 'impubes'),
    (r'\bimpubesque\b', 'impubes'),
    (r'\bimpubi\b', 'impubes'),
    (r'\bimpubi\b', 'impudens'),
    (r'\bimpubis\b', 'impudens'),
    (r'\bimpubis\b', 'impubes'),
    (r'\bimpubisque\b', 'impudens'),
    (r'\bimpubisque\b', 'impubes'),
    (r'\bimpubium\b', 'impudens'),
    (r'\bimpudens\b', 'impudens'),
    (r'\bimpudensque\b', 'impudens'),
    (r'\bimpudente\b', 'impudens'),
    (r'\bimpudentem\b', 'impudens'),
    (r'\bimpudenter\b', 'impudens'),
    (r'\bimpudenter\b', 'impudenter'),
    (r'\bimpudentes\b', 'impudens'),
    (r'\bimpudenti\b', 'impudens'),
    (r'\bimpudentia\b', 'impudentia'),
    (r'\bimpudentia\b', 'impudens'),
    (r'\bimpudentiae\b', 'impudentia'),
    (r'\bimpudentiaene\b', 'impudentia'),
    (r'\bimpudentiam\b', 'impudentia'),
    (r'\bimpudentiast\b', 'impudentia'),
    (r'\bimpudentiast\b', 'impudens'),
    (r'\bimpudentibus\b', 'impudens'),
    (r'\bimpudentior\b', 'impudens'),
    (r'\bimpudentiorem\b', 'impudens'),
    (r'\bimpudentiorne\b', 'impudens'),
    (r'\bimpudentis\b', 'impudens'),
    (r'\bimpudentissima\b', 'impudens'),
    (r'\bimpudentissimae\b', 'impudens'),
    (r'\bimpudentissimas\b', 'impudens'),
    (r'\bimpudentissime\b', 'impudens'),
    (r'\bimpudentissimeque\b', 'impudens'),
    (r'\bimpudentissimo\b', 'impudens'),
    (r'\bimpudentissimos\b', 'impudens'),
    (r'\bimpudentissimum\b', 'impudens'),
    (r'\bimpudentissimus\b', 'impudens'),
    (r'\bimpudentius\b', 'impudens'),
    (r'\bimpudica\b', 'impudicus'),
    (r'\bimpudicae\b', 'impudicus'),
    (r'\bimpudicam\b', 'impudicus'),
    (r'\bimpudicas\b', 'impudicus'),
    (r'\bimpudice\b', 'impudicus'),
    (r'\bimpudice\b', 'impudice'),
    (r'\bimpudici\b', 'impudicus'),
    (r'\bimpudicior\b', 'impudicus'),
    (r'\bimpudicique\b', 'impudicus'),
    (r'\bimpudicis\b', 'impudicus'),
    (r'\bimpudicissimae\b', 'impudicus'),
    (r'\bimpudicissimi\b', 'impudicus'),
    (r'\bimpudicissimus\b', 'impudicus'),
    (r'\bimpudicitia\b', 'impudicitia'),
    (r'\bimpudicitiae\b', 'impudicitia'),
    (r'\bimpudicitiam\b', 'impudicitia'),
    (r'\bimpudicitiamque\b', 'impudicitia'),
    (r'\bimpudico\b', 'impudicus'),
    (r'\bimpudicorum\b', 'impudicus'),
    (r'\bimpudicos\b', 'impudicus'),
    (r'\bimpudicum\b', 'impudicus'),
    (r'\bimpudicus\b', 'impudicus'),
    (r'\bimpugnabant\b', 'impugno'),
    (r'\bimpugnabat\b', 'impugno'),
    (r'\bimpugnanda\b', 'impugno'),
    (r'\bimpugnandae\b', 'impugno'),
    (r'\bimpugnandi\b', 'impugno'),
    (r'\bimpugnandis\b', 'impugno'),
    (r'\bimpugnandos\b', 'impugno'),
    (r'\bimpugnans\b', 'impugno'),
    (r'\bimpugnant\b', 'impugno'),
    (r'\bimpugnantur\b', 'impugno'),
    (r'\bimpugnare\b', 'impugno'),
    (r'\bimpugnarent\b', 'impugno'),
    (r'\bimpugnaret\b', 'impugno'),
    (r'\bimpugnari\b', 'impugno'),
    (r'\bimpugnarint\b', 'impugno'),
    (r'\bimpugnat\b', 'impugno'),
    (r'\bimpugnata\b', 'impugnatus2'),
    (r'\bimpugnata\b', 'impugno'),
    (r'\bimpugnationem\b', 'impugnatio'),
    (r'\bimpugnatis\b', 'impugnatus2'),
    (r'\bimpugnatis\b', 'impugno'),
    (r'\bimpugnatum\b', 'impugnatus2'),
    (r'\bimpugnatum\b', 'impugno'),
    (r'\bimpugnatur\b', 'impugno'),
    (r'\bimpugnauit\b', 'impugno'),
    (r'\bimpugnent\b', 'impugno'),
    (r'\bimpugnes\b', 'impugno'),
    (r'\bimpugnet\b', 'impugno'),
    (r'\bimpulerant\b', 'impello'),
    (r'\bimpulerat\b', 'impello'),
    (r'\bimpuleratque\b', 'impello'),
    (r'\bimpulere\b', 'impello'),
    (r'\bimpulerint\b', 'impello'),
    (r'\bimpuleris\b', 'impello'),
    (r'\bimpulerit\b', 'impello'),
    (r'\bimpuleritne\b', 'impello'),
    (r'\bimpulerunt\b', 'impello'),
    (r'\bimpulimus\b', 'impello'),
    (r'\bimpulimusque\b', 'impello'),
    (r'\bimpulisse\b', 'impello'),
    (r'\bimpulissent\b', 'impello'),
    (r'\bimpulisset\b', 'impello'),
    (r'\bimpulisti\b', 'impello'),
    (r'\bimpulistis\b', 'impello'),
    (r'\bimpulit\b', 'impello'),
    (r'\bimpulitque\b', 'impello'),
    (r'\bimpulsa\b', 'impello'),
    (r'\bimpulsa\b', 'impulsor'),
    (r'\bimpulsae\b', 'impello'),
    (r'\bimpulsaeque\b', 'impello'),
    (r'\bimpulsam\b', 'impello'),
    (r'\bimpulsaque\b', 'impello'),
    (r'\bimpulsaque\b', 'impulsor'),
    (r'\bimpulsas\b', 'impello'),
    (r'\bimpulsas\b', 'impulsor'),
    (r'\bimpulsi\b', 'impello'),
    (r'\bimpulsibus\b', 'impulsus2'),
    (r'\bimpulsio\b', 'impulsio'),
    (r'\bimpulsione\b', 'impulsio'),
    (r'\bimpulsis\b', 'impello'),
    (r'\bimpulso\b', 'impello'),
    (r'\bimpulso\b', 'impulsor'),
    (r'\bimpulsor\b', 'impulsor'),
    (r'\bimpulsore\b', 'impulsor'),
    (r'\bimpulsorem\b', 'impulsor'),
    (r'\bimpulsores\b', 'impulsor'),
    (r'\bimpulsori\b', 'impulsor'),
    (r'\bimpulsoribus\b', 'impulsor'),
    (r'\bimpulsos\b', 'impello'),
    (r'\bimpulsu\b', 'impulsus2'),
    (r'\bimpulsu\b', 'impello'),
    (r'\bimpulsum\b', 'impulsus2'),
    (r'\bimpulsum\b', 'impello'),
    (r'\bimpulsumque\b', 'impulsus2'),
    (r'\bimpulsumque\b', 'impello'),
    (r'\bimpulsura\b', 'impello'),
    (r'\bimpulsus\b', 'impulsus2'),
    (r'\bimpulsus\b', 'impello'),
    (r'\bimpune\b', 'impune'),
    (r'\bimpune\b', 'impunis'),
    (r'\bimpunem\b', 'impunis'),
    (r'\bimpuneque\b', 'impune'),
    (r'\bimpuneque\b', 'impunis'),
    (r'\bimpunest\b', 'impune'),
    (r'\bimpunest\b', 'impunis'),
    (r'\bimpunissume\b', 'impunis'),
    (r'\bimpunita\b', 'impunitus'),
    (r'\bimpunita\b', 'impunis'),
    (r'\bimpunitae\b', 'impunitus'),
    (r'\bimpunitae\b', 'impunis'),
    (r'\bimpunitam\b', 'impunitus'),
    (r'\bimpunitam\b', 'impunis'),
    (r'\bimpunitamque\b', 'impunitus'),
    (r'\bimpunitamque\b', 'impunis'),
    (r'\bimpunitas\b', 'impunitus'),
    (r'\bimpunitas\b', 'impunitas'),
    (r'\bimpunitas\b', 'impunis'),
    (r'\bimpunitate\b', 'impunitas'),
    (r'\bimpunitatem\b', 'impunitas'),
    (r'\bimpunitates\b', 'impunitas'),
    (r'\bimpunitatis\b', 'impunitas'),
    (r'\bimpunite\b', 'impunitus'),
    (r'\bimpunite\b', 'impunite'),
    (r'\bimpunite\b', 'impunis'),
    (r'\bimpunitior\b', 'impunis'),
    (r'\bimpunitis\b', 'impunitus'),
    (r'\bimpunitis\b', 'impunis'),
    (r'\bimpunito\b', 'impunis'),
    (r'\bimpunito\b', 'impunitus'),
    (r'\bimpunitos\b', 'impunitus'),
    (r'\bimpunitos\b', 'impunis'),
    (r'\bimpunitum\b', 'impunitus'),
    (r'\bimpunitum\b', 'impunis'),
    (r'\bimpunitus\b', 'impunitus'),
    (r'\bimpunitus\b', 'impunis'),
    (r'\bimpunius\b', 'impunis'),
    (r'\bimpura\b', 'impurus'),
    (r'\bimpurae\b', 'impurus'),
    (r'\bimpuram\b', 'impurus'),
    (r'\bimpurata\b', 'inquaesitus'),
    (r'\bimpurate\b', 'inquaesitus'),
    (r'\bimpuratissima\b', 'inquaesitus'),
    (r'\bimpuratissime\b', 'inquaesitus'),
    (r'\bimpure\b', 'impurus'),
    (r'\bimpure\b', 'impure'),
    (r'\bimpuri\b', 'impurus'),
    (r'\bimpurior\b', 'impurus'),
    (r'\bimpuris\b', 'impurus'),
    (r'\bimpurissimae\b', 'impurus'),
    (r'\bimpurissime\b', 'impurus'),
    (r'\bimpurissimi\b', 'impurus'),
    (r'\bimpurissimis\b', 'impurus'),
    (r'\bimpurissimo\b', 'impurus'),
    (r'\bimpurissimos\b', 'impurus'),
    (r'\bimpurissimum\b', 'impurus'),
    (r'\bimpurissimus\b', 'impurus'),
    (r'\bimpuritatem\b', 'impuritas'),
    (r'\bimpuritates\b', 'impuritas'),
    (r'\bimpuritias\b', 'impuritia'),
    (r'\bimpurius\b', 'impurus'),
    (r'\bimpuro\b', 'impurus'),
    (r'\bimpuroque\b', 'impurus'),
    (r'\bimpuros\b', 'impurus'),
    (r'\bimpurosque\b', 'impurus'),
    (r'\bimpurum\b', 'impurus'),
    (r'\bimpurus\b', 'impurus'),
    (r'\bimpurusque\b', 'impurus'),
    (r'\bimputabant\b', 'imputo'),
    (r'\bimputabat\b', 'imputo'),
    (r'\bimputabis\b', 'imputo'),
    (r'\bimputabit\b', 'imputo'),
    (r'\bimputabitur\b', 'imputo'),
    (r'\bimputabiturque\b', 'imputo'),
    (r'\bimputabo\b', 'imputo'),
    (r'\bimputabuntur\b', 'imputo'),
    (r'\bimputanda\b', 'imputo'),
    (r'\bimputandam\b', 'imputo'),
    (r'\bimputandi\b', 'imputo'),
    (r'\bimputandique\b', 'imputo'),
    (r'\bimputandum\b', 'imputo'),
    (r'\bimputans\b', 'imputo'),
    (r'\bimputant\b', 'imputo'),
    (r'\bimputantibus\b', 'imputo'),
    (r'\bimputantque\b', 'imputo'),
    (r'\bimputantur\b', 'imputo'),
    (r'\bimputare\b', 'imputo'),
    (r'\bimputarent\b', 'imputo'),
    (r'\bimputarentur\b', 'imputo'),
    (r'\bimputares\b', 'imputo'),
    (r'\bimputaret\b', 'imputo'),
    (r'\bimputaretur\b', 'imputo'),
    (r'\bimputari\b', 'imputo'),
    (r'\bimputas\b', 'imputo'),
    (r'\bimputat\b', 'imputo'),
    (r'\bimputata\b', 'imputatus2'),
    (r'\bimputata\b', 'imputo'),
    (r'\bimputationes\b', 'imputatio'),
    (r'\bimputatum\b', 'imputatus2'),
    (r'\bimputatum\b', 'imputo'),
    (r'\bimputatur\b', 'imputo'),
    (r'\bimputaturam\b', 'imputo'),
    (r'\bimputaturo\b', 'imputo'),
    (r'\bimputaturos\b', 'imputo'),
    (r'\bimputaturum\b', 'imputo'),
    (r'\bimputaturus\b', 'imputo'),
    (r'\bimputauerit\b', 'imputo'),
    (r'\bimputauerunt\b', 'imputo'),
    (r'\bimputauit\b', 'imputo'),
    (r'\bimputavit\b', 'imputo'),
    (r'\bimputem\b', 'imputo'),
    (r'\bimputent\b', 'imputo'),
    (r'\bimputentur\b', 'imputo'),
    (r'\bimputes\b', 'imputo'),
    (r'\bimputet\b', 'imputo'),
    (r'\bimputetur\b', 'imputo'),
    (r'\bimputo\b', 'imputo'),
    (r'\bimula\b', 'imulus'),
    (r'\bimum\b', 'imus'),
    (r'\bimum\b', 'imitabilis'),
    (r'\bimum\b', 'imus'),
    (r'\bimumque\b', 'imus'),
    (r'\bimumque\b', 'imitabilis'),
    (r'\bimumque\b', 'imus'),
    (r'\bimus\b', 'imus'),
    (r'\bimus\b', 'eo1'),
    (r'\bimusne\b', 'imus'),
    (r'\bimusne\b', 'eo1'),
    (r'\bimusque\b', 'imus'),
    (r'\bimusque\b', 'eo1'),
    (r'\bin\b', 'in'),
    (r'\bina\b', 'ina'),
    (r'\binabrupta\b', 'inabruptus'),
    (r'\binabsolutam\b', 'inabsolutus'),
    (r'\binaccedendos\b', 'inaccedendus'),
    (r'\binaccensi\b', 'inaccensus'),
    (r'\binaccessa\b', 'inaccessus'),
    (r'\binaccessae\b', 'inaccessus'),
    (r'\binaccessam\b', 'inaccessus'),
    (r'\binaccessibilem\b', 'inaccessibilis'),
    (r'\binaccessibiles\b', 'inaccessibilis'),
    (r'\binaccessibilis\b', 'inaccessibilis'),
    (r'\binaccessis\b', 'inaccessus'),
    (r'\binaccesso\b', 'inaccessus'),
    (r'\binaccessoque\b', 'inaccessus'),
    (r'\binaccessos\b', 'inaccessus'),
    (r'\binaccessum\b', 'inaccessus'),
    (r'\binaccessumque\b', 'inaccessus'),
    (r'\binacescant\b', 'inacesco'),
    (r'\binacescere\b', 'inacesco'),
    (r'\binacescit\b', 'inacesco'),
    (r'\bInacha\b', 'Inachus'),
    (r'\bInache\b', 'Inachus'),
    (r'\bInachi\b', 'Inachus'),
    (r'\bInachi\b', 'Inachus'),
    (r'\bInachia\b', 'Inachia'),
    (r'\bInachia\b', 'Inachus'),
    (r'\bInachiae\b', 'Inachia'),
    (r'\bInachiam\b', 'Inachia'),
    (r'\bInachias\b', 'Inachia'),
    (r'\bInachidae\b', 'Inachus'),
    (r'\bInachidas\b', 'Inachus'),
    (r'\bInachides\b', 'Inachus'),
    (r'\bInachides\b', 'Inachus'),
    (r'\bInachii\b', 'Inachus'),
    (r'\bInachiis\b', 'Inachia'),
    (r'\bInachiis\b', 'Inachus'),
    (r'\bInachio\b', 'Inachus'),
    (r'\bInachios\b', 'Inachus'),
    (r'\bInachis\b', 'Inachus'),
    (r'\bInachis\b', 'Inachus'),
    (r'\bInachium\b', 'Inachus'),
    (r'\bInachiumque\b', 'Inachus'),
    (r'\bInachius\b', 'Inachus'),
    (r'\bInachius\b', 'Inachus'),
    (r'\bInacho\b', 'Inachus'),
    (r'\bInachon\b', 'Inachus'),
    (r'\bInachum\b', 'Inachus'),
    (r'\bInachus\b', 'Inachus'),
    (r'\binactas\b', 'inigo'),
    (r'\binacto\b', 'inigo'),
    (r'\binactuosa\b', 'inactuosus'),
    (r'\binacuit\b', 'in-aceo'),
    (r'\binacuit\b', 'in-acuo'),
    (r'\binadulabilem\b', 'inadulabilis'),
    (r'\binadusto\b', 'inadustus'),
    (r'\binae\b', 'ina'),
    (r'\binae\b', 'incurro'),
    (r'\binaedificare\b', 'inaedifico'),
    (r'\binaedificaretur\b', 'inaedifico'),
    (r'\binaedificari\b', 'inaedifico'),
    (r'\binaedificat\b', 'inaedifico'),
    (r'\binaedificata\b', 'inaedifico'),
    (r'\binaedificatae\b', 'inaedifico'),
    (r'\binaedificataque\b', 'inaedifico'),
    (r'\binaedificati\b', 'inaedifico'),
    (r'\binaedificatos\b', 'inaedifico'),
    (r'\binaedificatum\b', 'inaedifico'),
    (r'\binaedificatur\b', 'inaedifico'),
    (r'\binaedificatus\b', 'inaedifico'),
    (r'\binaedificauerim\b', 'inaedifico'),
    (r'\binaedificauerit\b', 'inaedifico'),
    (r'\binaequabile\b', 'inaequabilitas'),
    (r'\binaequabiles\b', 'inaequabilitas'),
    (r'\binaequabili\b', 'inaequabilitas'),
    (r'\binaequabilis\b', 'inaequabilitas'),
    (r'\binaequabilitas\b', 'inaequabilitas'),
    (r'\binaequabilitate\b', 'inaequabilitas'),
    (r'\binaequabilitatem\b', 'inaequabilitas'),
    (r'\binaequabiliter\b', 'inaequabilitas'),
    (r'\binaequabiliter\b', 'inaequabiliter'),
    (r'\binaequale\b', 'inaequalitas'),
    (r'\binaequalem\b', 'inaequalitas'),
    (r'\binaequales\b', 'inaequalitas'),
    (r'\binaequali\b', 'inaequalitas'),
    (r'\binaequalia\b', 'inaequalitas'),
    (r'\binaequalibus\b', 'inaequalitas'),
    (r'\binaequalior\b', 'inaequalitas'),
    (r'\binaequalis\b', 'inaequalitas'),
    (r'\binaequalissimarum\b', 'inaequalitas'),
    (r'\binaequalitas\b', 'inaequalitas'),
    (r'\binaequalitate\b', 'inaequalitas'),
    (r'\binaequalitatem\b', 'inaequalitas'),
    (r'\binaequalitates\b', 'inaequalitas'),
    (r'\binaequalitatis\b', 'inaequalitas'),
    (r'\binaequaliter\b', 'inaequalitas'),
    (r'\binaequaliter\b', 'inaequaliter'),
    (r'\binaequalium\b', 'inaequalitas'),
    (r'\binaequalius\b', 'inaequalitas'),
    (r'\binaequat\b', 'inaequo'),
    (r'\binaequatum\b', 'inaequo'),
    (r'\binaequatum\b', 'inaequo'),
    (r'\binaestimabile\b', 'inaestimabilis'),
    (r'\binaestimabilem\b', 'inaestimabilis'),
    (r'\binaestimabiles\b', 'inaestimabilis'),
    (r'\binaestimabili\b', 'inaestimabilis'),
    (r'\binaestimabilia\b', 'inaestimabilis'),
    (r'\binaestimabilis\b', 'inaestimabilis'),
    (r'\binaestimata\b', 'inaestimatus'),
    (r'\binaestimatis\b', 'inaestimatus'),
    (r'\binaestimatum\b', 'inaestimatus'),
    (r'\binaestuet\b', 'inaestuo'),
    (r'\binaffectatae\b', 'inaffectatus'),
    (r'\binagitabilem\b', 'inagitatus'),
    (r'\binagitata\b', 'inagitatus'),
    (r'\binagitati\b', 'inagitatus'),
    (r'\binalbabant\b', 'inalbo'),
    (r'\binalbabat\b', 'inalbo'),
    (r'\binalbebat\b', 'inalbeo'),
    (r'\binalbescit\b', 'inalbesco'),
    (r'\binalbescunt\b', 'inalbesco'),
    (r'\binalgescunt\b', 'inalgesco'),
    (r'\bInalpinas\b', 'in-alo'),
    (r'\bInalpini\b', 'in-alo'),
    (r'\bInalpini\b', 'in-alo'),
    (r'\bInalpinis\b', 'in-alo'),
    (r'\bInalpinis\b', 'in-alo'),
    (r'\bInalpino\b', 'in-alo'),
    (r'\bInalpinos\b', 'in-alo'),
    (r'\binaltabit\b', 'inalto'),
    (r'\binaltat\b', 'inalto'),
    (r'\binaltatur\b', 'inalto'),
    (r'\binaltus\b', 'in-alo'),
    (r'\binam\b', 'ina'),
    (r'\binamabile\b', 'inamabilis'),
    (r'\binamabilem\b', 'inamabilis'),
    (r'\binamabilis\b', 'inamabilis'),
    (r'\binamarescunt\b', 'inamaresco'),
    (r'\binamatus\b', 'inamatus'),
    (r'\binambitiosa\b', 'inambitiosus'),
    (r'\binambulabam\b', 'inambulo'),
    (r'\binambulabant\b', 'inambulo'),
    (r'\binambulabat\b', 'inambulo'),
    (r'\binambulabo\b', 'inambulo'),
    (r'\binambulabunt\b', 'inambulo'),
    (r'\binambulandum\b', 'inambulo'),
    (r'\binambulans\b', 'inambulo'),
    (r'\binambulant\b', 'inambulo'),
    (r'\binambulantes\b', 'inambulo'),
    (r'\binambulantibus\b', 'inambulo'),
    (r'\binambulare\b', 'inambulo'),
    (r'\binambularem\b', 'inambulo'),
    (r'\binambularet\b', 'inambulo'),
    (r'\binambulatio\b', 'inambulatio'),
    (r'\binambulatione\b', 'inambulatio'),
    (r'\binambulationes\b', 'inambulatio'),
    (r'\binambulatioque\b', 'inambulatio'),
    (r'\binambulauit\b', 'inambulo'),
    (r'\binambulavi\b', 'inambulo'),
    (r'\binambulavisset\b', 'inambulo'),
    (r'\binambulet\b', 'inambulo'),
    (r'\binamoena\b', 'inamoenus'),
    (r'\binamoenaque\b', 'inamoenus'),
    (r'\binamoenum\b', 'inamoenus'),
    (r'\binan\b', 'ina'),
    (r'\binane\b', 'inane'),
    (r'\binanem\b', 'inanis'),
    (r'\binanemque\b', 'inanis'),
    (r'\binanes\b', 'inanis'),
    (r'\binanesque\b', 'inanis'),
    (r'\binanest\b', 'inane'),
    (r'\binani\b', 'inanis'),
    (r'\binani\b', 'inane'),
    (r'\binani\b', 'inanio'),
    (r'\binania\b', 'inane'),
    (r'\binaniaque\b', 'inane'),
    (r'\binaniat\b', 'inanio'),
    (r'\binanibus\b', 'inanis'),
    (r'\binanibus\b', 'inane'),
    (r'\binaniis\b', 'inaniae'),
    (r'\binaniloquia\b', 'inaniloquium'),
    (r'\binanima\b', 'inanimus'),
    (r'\binanimae\b', 'inanimus'),
    (r'\binanimali\b', 'inanimalis'),
    (r'\binanimalium\b', 'inanimalis'),
    (r'\binanimantium\b', 'inanimus'),
    (r'\binanimaque\b', 'inanimus'),
    (r'\binanimarum\b', 'inanimus'),
    (r'\binanimas\b', 'inanimus'),
    (r'\binanimatae\b', 'inanimatus'),
    (r'\binanime\b', 'inanimus'),
    (r'\binanime\b', 'inanimis'),
    (r'\binanimentis\b', 'inanimentum'),
    (r'\binanimes\b', 'inanimis'),
    (r'\binanimi\b', 'inanimus'),
    (r'\binanimi\b', 'inanimis'),
    (r'\binanimis\b', 'inanimis'),
    (r'\binanimis\b', 'inanimus'),
    (r'\binanimo\b', 'inanimus'),
    (r'\binanimum\b', 'inanimus'),
    (r'\binanior\b', 'inanis'),
    (r'\binanior\b', 'inanio'),
    (r'\binaniora\b', 'inanis'),
    (r'\binaniores\b', 'inanis'),
    (r'\binanique\b', 'inanis'),
    (r'\binanique\b', 'inane'),
    (r'\binanique\b', 'inanio'),
    (r'\binanis\b', 'inanis'),
    (r'\binanis\b', 'inane'),
    (r'\binanis\b', 'inanio'),
    (r'\binanisque\b', 'inanis'),
    (r'\binanisque\b', 'inane'),
    (r'\binanisque\b', 'inanio'),
    (r'\binanissima\b', 'inanis'),
    (r'\binanissimam\b', 'inanis'),
    (r'\binanissimis\b', 'inanis'),
    (r'\binanit\b', 'inanio'),
    (r'\binanitas\b', 'inanitas'),
    (r'\binanitas\b', 'inanio'),
    (r'\binanitate\b', 'inanitas'),
    (r'\binanitatem\b', 'inanitas'),
    (r'\binanitates\b', 'inanitas'),
    (r'\binanitatibus\b', 'inanitas'),
    (r'\binanitatis\b', 'inanitas'),
    (r'\binaniter\b', 'inanis'),
    (r'\binaniter\b', 'inaniter'),
    (r'\binaniterne\b', 'inanis'),
    (r'\binaniterne\b', 'inaniter'),
    (r'\binanitur\b', 'inanio'),
    (r'\binanitusque\b', 'inanio'),
    (r'\binanium\b', 'inanis'),
    (r'\binanium\b', 'inane'),
    (r'\binaniunt\b', 'inanio'),
    (r'\binanius\b', 'inanis'),
    (r'\binaperta\b', 'inapertus'),
    (r'\binapparatio\b', 'inapparatio'),
    (r'\binaquosa\b', 'inaquosus'),
    (r'\binaquosa\b', 'inaquosus'),
    (r'\binaquoso\b', 'inaquosus'),
    (r'\binarabimus\b', 'inaro'),
    (r'\binarandis\b', 'inaro'),
    (r'\binarare\b', 'inaro'),
    (r'\binarari\b', 'inaro'),
    (r'\binararunt\b', 'inaro'),
    (r'\binarata\b', 'inaratus'),
    (r'\binarata\b', 'inaro'),
    (r'\binaratae\b', 'inaratus'),
    (r'\binaratae\b', 'inaro'),
    (r'\binarato\b', 'inaro'),
    (r'\binarato\b', 'inaratus'),
    (r'\binarauerit\b', 'inaro'),
    (r'\binarescant\b', 'inaresco'),
    (r'\binarescat\b', 'inaresco'),
    (r'\binarescens\b', 'inaresco'),
    (r'\binarescente\b', 'inaresco'),
    (r'\binarescentem\b', 'inaresco'),
    (r'\binarescentia\b', 'inaresco'),
    (r'\binarescere\b', 'inaresco'),
    (r'\binaresceret\b', 'inaresco'),
    (r'\binarescit\b', 'inaresco'),
    (r'\binarescunt\b', 'inaresco'),
    (r'\binaretur\b', 'inaro'),
    (r'\binargentata\b', 'inargento'),
    (r'\binargentata\b', 'inargento'),
    (r'\binargentati\b', 'inargento'),
    (r'\binargentati\b', 'inargento'),
    (r'\binargentatos\b', 'inargento'),
    (r'\binargentatos\b', 'inargento'),
    (r'\binarguta\b', 'inargutus'),
    (r'\binargute\b', 'inargutus'),
    (r'\bInarime\b', 'Inarime'),
    (r'\bInarimen\b', 'Inarime'),
    (r'\bInarimes\b', 'Inarime'),
    (r'\binarsit\b', 'in-ardeo'),
    (r'\binartificiales\b', 'inartificialis'),
    (r'\binartificialia\b', 'inartificialis'),
    (r'\binartificialibus\b', 'inartificialis'),
    (r'\binartificialiter\b', 'inartificialis'),
    (r'\binartificialiter\b', 'inascensus'),
    (r'\binartificialium\b', 'inartificialis'),
    (r'\binascensumque\b', 'inascensus'),
    (r'\binaspectae\b', 'inaspectus'),
    (r'\binaspectos\b', 'inaspectus'),
    (r'\binaspectum\b', 'inaspectus'),
    (r'\binassata\b', 'inassatus'),
    (r'\binassatam\b', 'inassatus'),
    (r'\binassatas\b', 'inassatus'),
    (r'\binassati\b', 'inassatus'),
    (r'\binassato\b', 'inassatus'),
    (r'\binassatum\b', 'inassatus'),
    (r'\binassatus\b', 'inassatus'),
    (r'\binassuetas\b', 'inassuetus'),
    (r'\binattenuata\b', 'inattenuatus'),
    (r'\binaudax\b', 'inaudax'),
    (r'\binaudieram\b', 'inaudio'),
    (r'\binaudisse\b', 'inaudio'),
    (r'\binaudisti\b', 'inaudio'),
    (r'\binaudit\b', 'inaudio'),
    (r'\binaudita\b', 'inauditus2'),
    (r'\binaudita\b', 'inaudio'),
    (r'\binauditae\b', 'inauditus2'),
    (r'\binauditae\b', 'inaudio'),
    (r'\binauditaeque\b', 'inauditus2'),
    (r'\binauditaeque\b', 'inaudio'),
    (r'\binauditam\b', 'inauditus2'),
    (r'\binauditam\b', 'inaudio'),
    (r'\binauditamque\b', 'inauditus2'),
    (r'\binauditamque\b', 'inaudio'),
    (r'\binauditaque\b', 'inauditus2'),
    (r'\binauditaque\b', 'inaudio'),
    (r'\binauditarum\b', 'inauditus2'),
    (r'\binauditarum\b', 'inaudio'),
    (r'\binauditas\b', 'inauditus2'),
    (r'\binauditas\b', 'inaudio'),
    (r'\binauditi\b', 'inauditus2'),
    (r'\binauditi\b', 'inaudio'),
    (r'\binauditis\b', 'inauditus2'),
    (r'\binauditis\b', 'inaudio'),
    (r'\binauditiunculas\b', 'inauditiuncula'),
    (r'\binaudito\b', 'inaudio'),
    (r'\binaudito\b', 'inauditus2'),
    (r'\binauditoque\b', 'inaudio'),
    (r'\binauditoque\b', 'inauditus2'),
    (r'\binauditos\b', 'inauditus2'),
    (r'\binauditos\b', 'inaudio'),
    (r'\binauditum\b', 'inauditus2'),
    (r'\binauditum\b', 'inaudio'),
    (r'\binauditumque\b', 'inauditus2'),
    (r'\binauditumque\b', 'inaudio'),
    (r'\binauditus\b', 'inauditus2'),
    (r'\binauditus\b', 'inaudio'),
    (r'\binaudiui\b', 'inaudio'),
    (r'\binaudivi\b', 'inaudio'),
    (r'\binaudivisse\b', 'inaudio'),
    (r'\binaugeri\b', 'inauguratio'),
    (r'\binaugura\b', 'inauguro'),
    (r'\binaugurandi\b', 'inauguro'),
    (r'\binaugurandorum\b', 'inauguro'),
    (r'\binaugurandum\b', 'inauguro'),
    (r'\binaugurare\b', 'inauguro'),
    (r'\binauguraret\b', 'inauguro'),
    (r'\binauguraretur\b', 'inauguro'),
    (r'\binaugurari\b', 'inauguro'),
    (r'\binauguraris\b', 'inauguro'),
    (r'\binaugurarunt\b', 'inauguro'),
    (r'\binaugurata\b', 'inauguro'),
    (r'\binauguratae\b', 'inauguro'),
    (r'\binaugurataque\b', 'inauguro'),
    (r'\binaugurationis\b', 'inauguratio'),
    (r'\binauguratis\b', 'inauguro'),
    (r'\binaugurato\b', 'inauguro'),
    (r'\binauguratoque\b', 'inauguro'),
    (r'\binauguratum\b', 'inauguro'),
    (r'\binauguratumst\b', 'inauguro'),
    (r'\binauguratur\b', 'inauguro'),
    (r'\binauguratus\b', 'inauguro'),
    (r'\binauguratusque\b', 'inauguro'),
    (r'\binauguraverit\b', 'inauguro'),
    (r'\binauguravit\b', 'inauguro'),
    (r'\binaugurentur\b', 'inauguro'),
    (r'\binauguret\b', 'inauguro'),
    (r'\binaurabis\b', 'inauro'),
    (r'\binaurandi\b', 'inauro'),
    (r'\binaurando\b', 'inauro'),
    (r'\binaurantur\b', 'inauro'),
    (r'\binaurari\b', 'inauro'),
    (r'\binaurasset\b', 'inauro'),
    (r'\binaurata\b', 'inauratus2'),
    (r'\binaurata\b', 'inauro'),
    (r'\binauratae\b', 'inauratus2'),
    (r'\binauratae\b', 'inauro'),
    (r'\binauratam\b', 'inauratus2'),
    (r'\binauratam\b', 'inauro'),
    (r'\binauratarum\b', 'inauratus2'),
    (r'\binauratarum\b', 'inauro'),
    (r'\binauratas\b', 'inauratus2'),
    (r'\binauratas\b', 'inauro'),
    (r'\binaurati\b', 'inauratus2'),
    (r'\binaurati\b', 'inauro'),
    (r'\binauratis\b', 'inauratus2'),
    (r'\binauratis\b', 'inauro'),
    (r'\binaurato\b', 'inauro'),
    (r'\binaurato\b', 'inauratus2'),
    (r'\binauratos\b', 'inauratus2'),
    (r'\binauratos\b', 'inauro'),
    (r'\binauratum\b', 'inauratus2'),
    (r'\binauratum\b', 'inauro'),
    (r'\binauratur\b', 'inauro'),
    (r'\binauraturas\b', 'inauratura'),
    (r'\binauraturas\b', 'inauro'),
    (r'\binauraueruntque\b', 'inauro'),
    (r'\binaure\b', 'incurro'),
    (r'\binaurem\b', 'inauro'),
    (r'\binaurentur\b', 'inauro'),
    (r'\binaures\b', 'inaures'),
    (r'\binaures\b', 'inauro'),
    (r'\binauret\b', 'inauro'),
    (r'\binauribus\b', 'inaures'),
    (r'\binauris\b', 'inaures'),
    (r'\binauris\b', 'incurro'),
    (r'\binauris\b', 'inaurio'),
    (r'\binauritaue\b', 'inauritus'),
    (r'\binauritaue\b', 'inaurio'),
    (r'\binaurium\b', 'inaures'),
    (r'\binausa\b', 'inausus'),
    (r'\binausa\b', 'inauspicato'),
    (r'\binauspicata\b', 'inauspicatus'),
    (r'\binauspicata\b', 'inauspicato'),
    (r'\binauspicatae\b', 'inauspicatus'),
    (r'\binauspicatae\b', 'inauspicato'),
    (r'\binauspicatam\b', 'inauspicatus'),
    (r'\binauspicatam\b', 'inauspicato'),
    (r'\binauspicatarum\b', 'inauspicatus'),
    (r'\binauspicatarum\b', 'inauspicato'),
    (r'\binauspicati\b', 'inauspicatus'),
    (r'\binauspicati\b', 'inauspicato'),
    (r'\binauspicatis\b', 'inauspicatus'),
    (r'\binauspicatis\b', 'inauspicato'),
    (r'\binauspicatissima\b', 'inauspicato'),
    (r'\binauspicatissimum\b', 'inauspicato'),
    (r'\binauspicato\b', 'inauspicato'),
    (r'\binauspicato\b', 'inauspicatus'),
    (r'\binauspicatos\b', 'inauspicatus'),
    (r'\binauspicatos\b', 'inauspicato'),
    (r'\binauspicatum\b', 'inauspicatus'),
    (r'\binauspicatum\b', 'inauspicato'),
    (r'\binausum\b', 'inausus'),
    (r'\binausum\b', 'inauspicato'),
    (r'\binauxiliatarum\b', 'inauxiliatus'),
    (r'\binbecilla\b', 'imbecillus'),
    (r'\binbecillae\b', 'imbecillus'),
    (r'\binbecillam\b', 'imbecillus'),
    (r'\binbecillaque\b', 'imbecillus'),
    (r'\binbecillas\b', 'imbecillus'),
    (r'\binbecille\b', 'imbecillus'),
    (r'\binbecille\b', 'imbecillis'),
    (r'\binbecilles\b', 'imbecillis'),
    (r'\binbecilli\b', 'imbecillus'),
    (r'\binbecilli\b', 'imbecillis'),
    (r'\binbecillia\b', 'imbecillis'),
    (r'\binbecilline\b', 'imbecillus'),
    (r'\binbecilline\b', 'imbecillis'),
    (r'\binbecillior\b', 'imbecillis'),
    (r'\binbecilliora\b', 'imbecillis'),
    (r'\binbecilliore\b', 'imbecillis'),
    (r'\binbecilliorem\b', 'imbecillis'),
    (r'\binbecilliores\b', 'imbecillis'),
    (r'\binbecilliori\b', 'imbecillis'),
    (r'\binbecillioribus\b', 'imbecillis'),
    (r'\binbecillioris\b', 'imbecillis'),
    (r'\binbecillique\b', 'imbecillus'),
    (r'\binbecillique\b', 'imbecillis'),
    (r'\binbecillis\b', 'imbecillis'),
    (r'\binbecillis\b', 'imbecillus'),
    (r'\binbecillissima\b', 'imbecillis'),
    (r'\binbecillissimae\b', 'imbecillis'),
    (r'\binbecillissimam\b', 'imbecillis'),
    (r'\binbecillissimis\b', 'imbecillis'),
    (r'\binbecillitas\b', 'imbecillitas'),
    (r'\binbecillitate\b', 'imbecillitas'),
    (r'\binbecillitatem\b', 'imbecillitas'),
    (r'\binbecillitatemue\b', 'imbecillitas'),
    (r'\binbecillitates\b', 'imbecillitas'),
    (r'\binbecillitati\b', 'imbecillitas'),
    (r'\binbecillitatis\b', 'imbecillitas'),
    (r'\binbecillius\b', 'imbecillis'),
    (r'\binbecillo\b', 'imbecillus'),
    (r'\binbecilloque\b', 'imbecillus'),
    (r'\binbecillos\b', 'imbecillus'),
    (r'\binbecillum\b', 'imbecillus'),
    (r'\binbecillus\b', 'imbecillus'),
    (r'\binbelle\b', 'imbellis'),
    (r'\binbellem\b', 'imbellis'),
    (r'\binbellemque\b', 'imbellis'),
    (r'\binbelles\b', 'imbellis'),
    (r'\binbelli\b', 'imbellis'),
    (r'\binbellia\b', 'imbellia'),
    (r'\binbellia\b', 'imbellis'),
    (r'\binbelliamque\b', 'imbellia'),
    (r'\binbellibus\b', 'imbellis'),
    (r'\binbelliores\b', 'imbellis'),
    (r'\binbellis\b', 'imbellis'),
    (r'\binbellisque\b', 'imbellis'),
    (r'\binbibat\b', 'incaeduus'),
    (r'\binbiberat\b', 'incaeduus'),
    (r'\bincaedua\b', 'incaeduus'),
    (r'\bincaedui\b', 'incaeduus'),
    (r'\bincaeduus\b', 'incaeduus'),
    (r'\bincalcantur\b', 'incalesco'),
    (r'\bincalescat\b', 'incalesco'),
    (r'\bincalescens\b', 'incalesco'),
    (r'\bincalescente\b', 'incalesco'),
    (r'\bincalescentia\b', 'incalesco'),
    (r'\bincalescentis\b', 'incalesco'),
    (r'\bincalescere\b', 'incalesco'),
    (r'\bincalescerent\b', 'incalesco'),
    (r'\bincalesceret\b', 'incalesco'),
    (r'\bincalescit\b', 'incalesco'),
    (r'\bincalescunt\b', 'incalesco'),
    (r'\bincalfacit\b', 'incalfacio'),
    (r'\bincallide\b', 'incallidus'),
    (r'\bincallidos\b', 'incallidus'),
    (r'\bincallidum\b', 'incallidus'),
    (r'\bincallidus\b', 'incallidus'),
    (r'\bincaluerant\b', 'incalesco'),
    (r'\bincaluerat\b', 'incalesco'),
    (r'\bincaluere\b', 'incandesco'),
    (r'\bincaluere\b', 'incalesco'),
    (r'\bincaluere\b', 'incandesco'),
    (r'\bincaluerit\b', 'incalesco'),
    (r'\bincalui\b', 'incalesco'),
    (r'\bincalui\b', 'incandesco'),
    (r'\bincaluisse\b', 'incalesco'),
    (r'\bincaluissent\b', 'incalesco'),
    (r'\bincaluisset\b', 'incalesco'),
    (r'\bincaluit\b', 'incalesco'),
    (r'\bincaluit\b', 'incandesco'),
    (r'\bincaluitque\b', 'incalesco'),
    (r'\bincaluitque\b', 'incandesco'),
    (r'\bincana\b', 'incanus'),
    (r'\bincanae\b', 'incanus'),
    (r'\bincanaque\b', 'incanus'),
    (r'\bincandescat\b', 'incandesco'),
    (r'\bincandescit\b', 'incandesco'),
    (r'\bincanduere\b', 'incandesco'),
    (r'\bincanduit\b', 'incandesco'),
    (r'\bincantamenta\b', 'incantamentum'),
    (r'\bincantamentorum\b', 'incantamentum'),
    (r'\bincantandi\b', 'incanto'),
    (r'\bincantans\b', 'incanto'),
    (r'\bincantantem\b', 'incanto'),
    (r'\bincantantis\b', 'incanto'),
    (r'\bincantantium\b', 'incanto'),
    (r'\bincantata\b', 'incanto'),
    (r'\bincantatam\b', 'incanto'),
    (r'\bincantati\b', 'incanto'),
    (r'\bincantatio\b', 'incantatio'),
    (r'\bincantatione\b', 'incantatio'),
    (r'\bincantationes\b', 'incantatio'),
    (r'\bincantationibus\b', 'incantatio'),
    (r'\bincantationum\b', 'incantatio'),
    (r'\bincantato\b', 'incanto'),
    (r'\bincantator\b', 'incantator'),
    (r'\bincantatores\b', 'incantator'),
    (r'\bincantatori\b', 'incantator'),
    (r'\bincantatoribus\b', 'incantator'),
    (r'\bincantatoris\b', 'incantator'),
    (r'\bincantatorum\b', 'incantator'),
    (r'\bincantatorum\b', 'incanto'),
    (r'\bincantatum\b', 'incanto'),
    (r'\bincantatur\b', 'incanto'),
    (r'\bincantatus\b', 'incanto'),
    (r'\bincantauit\b', 'incanto'),
    (r'\bincantaverunt\b', 'incanto'),
    (r'\bincantavit\b', 'incanto'),
    (r'\bincanui\b', 'in-caneo'),
    (r'\bincanuit\b', 'in-caneo'),
    (r'\bincanum\b', 'incanus'),
    (r'\bincapistrasset\b', 'incapistro'),
    (r'\bincarceratis\b', 'incarno'),
    (r'\bincarnatus\b', 'incarno'),
    (r'\bincassum\b', 'incassus'),
    (r'\bincassumque\b', 'incassus'),
    (r'\bincassumue\b', 'incassus'),
    (r'\bincastigatum\b', 'incastigatus'),
    (r'\bincastraturae\b', 'incastratura'),
    (r'\bincasura\b', 'incido1'),
    (r'\bincauillatus\b', 'incavillor'),
    (r'\bincausare\b', 'in-causor'),
    (r'\bincauta\b', 'incautus'),
    (r'\bincautam\b', 'incautus'),
    (r'\bincautas\b', 'incautus'),
    (r'\bincaute\b', 'incautus'),
    (r'\bincauteque\b', 'incautus'),
    (r'\bincauteue\b', 'incautus'),
    (r'\bincauti\b', 'incautus'),
    (r'\bincautior\b', 'incautus'),
    (r'\bincautiorem\b', 'incautus'),
    (r'\bincautique\b', 'incautus'),
    (r'\bincautis\b', 'incautus'),
    (r'\bincautius\b', 'incautus'),
    (r'\bincauto\b', 'incautus'),
    (r'\bincautos\b', 'incautus'),
    (r'\bincautosque\b', 'incautus'),
    (r'\bincautum\b', 'incautus'),
    (r'\bincautumque\b', 'incautus'),
    (r'\bincautus\b', 'incautus'),
    (r'\bincautusque\b', 'incautus'),
    (r'\bincedam\b', 'incedo'),
    (r'\bincedant\b', 'incedo'),
    (r'\bincedas\b', 'incedo'),
    (r'\bincedat\b', 'incedo'),
    (r'\bincede\b', 'incedo'),
    (r'\bincedebam\b', 'incedo'),
    (r'\bincedebant\b', 'incedo'),
    (r'\bincedebas\b', 'incedo'),
    (r'\bincedebat\b', 'incedo'),
    (r'\bincedendi\b', 'incedo'),
    (r'\bincedendum\b', 'incedo'),
    (r'\bincedens\b', 'incedo'),
    (r'\bincedentem\b', 'incedo'),
    (r'\bincedentes\b', 'incedo'),
    (r'\bincedenti\b', 'incedo'),
    (r'\bincedentibus\b', 'incedo'),
    (r'\bincedentis\b', 'incedo'),
    (r'\bincedere\b', 'incedo'),
    (r'\bincederem\b', 'incedo'),
    (r'\bincederent\b', 'incedo'),
    (r'\bincederes\b', 'incedo'),
    (r'\bincederet\b', 'incedo'),
    (r'\bincederetis\b', 'incedo'),
    (r'\bincedet\b', 'incedo'),
    (r'\bincedimus\b', 'incedo'),
    (r'\bincedis\b', 'incedo'),
    (r'\bincedit\b', 'incedo'),
    (r'\binceditque\b', 'incedo'),
    (r'\bincedo\b', 'incedo'),
    (r'\bincedunt\b', 'incedo'),
    (r'\bincelebrata\b', 'incelebratus'),
    (r'\bincelebrem\b', 'incenatus'),
    (r'\bincelebres\b', 'incenatus'),
    (r'\bincenante\b', 'inceno'),
    (r'\bincenati\b', 'incenatus'),
    (r'\bincenati\b', 'inceno'),
    (r'\bincenato\b', 'inceno'),
    (r'\bincenato\b', 'incenatus'),
    (r'\bincenatum\b', 'incenatus'),
    (r'\bincenatum\b', 'inceno'),
    (r'\bincenatus\b', 'incenatus'),
    (r'\bincenatus\b', 'inceno'),
    (r'\bincendam\b', 'incendo'),
    (r'\bincendamus\b', 'incendo'),
    (r'\bincendant\b', 'incendo'),
    (r'\bincendaris\b', 'incendo'),
    (r'\bincendas\b', 'incendo'),
    (r'\bincendat\b', 'incendo'),
    (r'\bincendatur\b', 'incendo'),
    (r'\bincende\b', 'incendo'),
    (r'\bincendebant\b', 'incendo'),
    (r'\bincendebantur\b', 'incendo'),
    (r'\bincendebat\b', 'incendo'),
    (r'\bincendebatur\b', 'incendo'),
    (r'\bincendemus\b', 'incendo'),
    (r'\bincendenda\b', 'incendo'),
    (r'\bincendendae\b', 'incendo'),
    (r'\bincendendam\b', 'incendo'),
    (r'\bincendendarum\b', 'incendo'),
    (r'\bincendendas\b', 'incendo'),
    (r'\bincendendi\b', 'incendo'),
    (r'\bincendendisque\b', 'incendo'),
    (r'\bincendendum\b', 'incendo'),
    (r'\bincendens\b', 'incendo'),
    (r'\bincendent\b', 'incendo'),
    (r'\bincendente\b', 'incendo'),
    (r'\bincendentem\b', 'incendo'),
    (r'\bincendentes\b', 'incendo'),
    (r'\bincendentibus\b', 'incendo'),
    (r'\bincenderant\b', 'incendo'),
    (r'\bincenderas\b', 'incendo'),
    (r'\bincenderat\b', 'incendo'),
    (r'\bincendere\b', 'incendo'),
    (r'\bincenderent\b', 'incendo'),
    (r'\bincenderentur\b', 'incendo'),
    (r'\bincenderere\b', 'incendo'),
    (r'\bincenderes\b', 'incendo'),
    (r'\bincenderet\b', 'incendo'),
    (r'\bincenderetur\b', 'incendo'),
    (r'\bincenderint\b', 'incendo'),
    (r'\bincenderis\b', 'incendo'),
    (r'\bincenderit\b', 'incendo'),
    (r'\bincenderunt\b', 'incendo'),
    (r'\bincendes\b', 'incendo'),
    (r'\bincendet\b', 'incendo'),
    (r'\bincendetque\b', 'incendo'),
    (r'\bincendetur\b', 'incendo'),
    (r'\bincendi\b', 'incendium'),
    (r'\bincendi\b', 'incendo'),
    (r'\bincendia\b', 'incendium'),
    (r'\bincendiaria\b', 'incendiarius'),
    (r'\bincendiariae\b', 'incendiarius'),
    (r'\bincendiariam\b', 'incendiarius'),
    (r'\bincendiarii\b', 'incendiarius'),
    (r'\bincendiariis\b', 'incendiarius'),
    (r'\bincendiarios\b', 'incendiarius'),
    (r'\bincendiarium\b', 'incendiarius'),
    (r'\bincendiarius\b', 'incendiarius'),
    (r'\bincendii\b', 'incendium'),
    (r'\bincendiique\b', 'incendium'),
    (r'\bincendiis\b', 'incendium'),
    (r'\bincendiisque\b', 'incendium'),
    (r'\bincendimur\b', 'incendo'),
    (r'\bincendimus\b', 'incendo'),
    (r'\bincendio\b', 'incendium'),
    (r'\bincendioque\b', 'incendium'),
    (r'\bincendiorum\b', 'incendium'),
    (r'\bincendique\b', 'incendium'),
    (r'\bincendique\b', 'incendo'),
    (r'\bincendis\b', 'incendo'),
    (r'\bincendisse\b', 'incendo'),
    (r'\bincendissent\b', 'incendo'),
    (r'\bincendisses\b', 'incendo'),
    (r'\bincendisset\b', 'incendo'),
    (r'\bincendisti\b', 'incendo'),
    (r'\bincendistis\b', 'incendo'),
    (r'\bincendit\b', 'incendo'),
    (r'\bincendite\b', 'incendo'),
    (r'\bincendito\b', 'incendo'),
    (r'\bincenditque\b', 'incendo'),
    (r'\bincenditur\b', 'incendo'),
    (r'\bincendium\b', 'incendium'),
    (r'\bincendo\b', 'incendo'),
    (r'\bincendor\b', 'incendo'),
    (r'\bincendunt\b', 'incendo'),
    (r'\bincenduntque\b', 'incendo'),
    (r'\bincenduntur\b', 'incendo'),
    (r'\bincensa\b', 'incensus2'),
    (r'\bincensa\b', 'incensum'),
    (r'\bincensa\b', 'incendo'),
    (r'\bincensae\b', 'incensus2'),
    (r'\bincensae\b', 'incendo'),
    (r'\bincensam\b', 'incensus2'),
    (r'\bincensam\b', 'incendo'),
    (r'\bincensaque\b', 'incensus2'),
    (r'\bincensaque\b', 'incensum'),
    (r'\bincensaque\b', 'incendo'),
    (r'\bincensarum\b', 'incensus2'),
    (r'\bincensarum\b', 'incendo'),
    (r'\bincensas\b', 'incensus2'),
    (r'\bincensas\b', 'incendo'),
    (r'\bincensasque\b', 'incensus2'),
    (r'\bincensasque\b', 'incendo'),
    (r'\bincensi\b', 'incensus2'),
    (r'\bincensi\b', 'incensum'),
    (r'\bincensi\b', 'incendo'),
    (r'\bincensio\b', 'incensio'),
    (r'\bincensione\b', 'incensio'),
    (r'\bincensionem\b', 'incensio'),
    (r'\bincensior\b', 'incendo'),
    (r'\bincensioris\b', 'incendo'),
    (r'\bincensis\b', 'incensus2'),
    (r'\bincensis\b', 'incensum'),
    (r'\bincensis\b', 'incendo'),
    (r'\bincensisque\b', 'incensus2'),
    (r'\bincensisque\b', 'incensum'),
    (r'\bincensisque\b', 'incendo'),
    (r'\bincensissimam\b', 'incendo'),
    (r'\bincenso\b', 'incensus2'),
    (r'\bincenso\b', 'incensum'),
    (r'\bincenso\b', 'incendo'),
    (r'\bincensoque\b', 'incensus2'),
    (r'\bincensoque\b', 'incensum'),
    (r'\bincensoque\b', 'incendo'),
    (r'\bincensores\b', 'incensor'),
    (r'\bincensoribus\b', 'incensor'),
    (r'\bincensorum\b', 'incensor'),
    (r'\bincensorum\b', 'incensum'),
    (r'\bincensorum\b', 'incendo'),
    (r'\bincensos\b', 'incensus2'),
    (r'\bincensos\b', 'incendo'),
    (r'\bincensu\b', 'incendo'),
    (r'\bincensum\b', 'incensus2'),
    (r'\bincensum\b', 'incensum'),
    (r'\bincensum\b', 'incendo'),
    (r'\bincensumque\b', 'incensus2'),
    (r'\bincensumque\b', 'incensum'),
    (r'\bincensumque\b', 'incendo'),
    (r'\bincensura\b', 'incendo'),
    (r'\bincensurum\b', 'incendo'),
    (r'\bincensus\b', 'incensus2'),
    (r'\bincensus\b', 'incendo'),
    (r'\bincensusque\b', 'incensus2'),
    (r'\bincensusque\b', 'incendo'),
    (r'\bincentiones\b', 'incentio'),
    (r'\bincentionibus\b', 'incentio'),
    (r'\bincentiva\b', 'incentivus'),
    (r'\bincentiva\b', 'incentivus'),
    (r'\bincentivam\b', 'incentivus'),
    (r'\bincentor\b', 'incentor'),
    (r'\binceperam\b', 'incipio'),
    (r'\binceperat\b', 'incipio'),
    (r'\binceperim\b', 'incipio'),
    (r'\binceperimus\b', 'incipio'),
    (r'\binceperit\b', 'incipio'),
    (r'\binceperunt\b', 'incipio'),
    (r'\bincepi\b', 'incipio'),
    (r'\bincepimus\b', 'incipio'),
    (r'\bincepisse\b', 'incipio'),
    (r'\bincepissent\b', 'incipio'),
    (r'\bincepistis\b', 'incipio'),
    (r'\bincepit\b', 'incipio'),
    (r'\bincepta\b', 'inceptum'),
    (r'\bincepta\b', 'incipio'),
    (r'\bincepta\b', 'incepto'),
    (r'\binceptabant\b', 'incepto'),
    (r'\binceptabat\b', 'incepto'),
    (r'\binceptabitis\b', 'incepto'),
    (r'\binceptae\b', 'incipio'),
    (r'\binceptam\b', 'incipio'),
    (r'\binceptaque\b', 'inceptum'),
    (r'\binceptaque\b', 'incipio'),
    (r'\binceptaque\b', 'incepto'),
    (r'\binceptaret\b', 'incepto'),
    (r'\binceptas\b', 'incipio'),
    (r'\binceptas\b', 'incepto'),
    (r'\binceptat\b', 'incepto'),
    (r'\binceptauerant\b', 'incepto'),
    (r'\bincepti\b', 'inceptum'),
    (r'\bincepti\b', 'incipio'),
    (r'\binceptio\b', 'inceptio'),
    (r'\binceptiost\b', 'inceptio'),
    (r'\binceptis\b', 'inceptum'),
    (r'\binceptis\b', 'incipio'),
    (r'\binceptisque\b', 'inceptum'),
    (r'\binceptisque\b', 'incipio'),
    (r'\bincepto\b', 'inceptum'),
    (r'\bincepto\b', 'incipio'),
    (r'\bincepto\b', 'incepto'),
    (r'\binceptoque\b', 'inceptum'),
    (r'\binceptoque\b', 'incipio'),
    (r'\binceptoque\b', 'incepto'),
    (r'\binceptor\b', 'inceptor'),
    (r'\binceptor\b', 'incepto'),
    (r'\binceptos\b', 'incipio'),
    (r'\binceptu\b', 'inceptus2'),
    (r'\binceptu\b', 'incipio'),
    (r'\binceptui\b', 'inceptus2'),
    (r'\binceptum\b', 'inceptus2'),
    (r'\binceptum\b', 'inceptum'),
    (r'\binceptum\b', 'incipio'),
    (r'\binceptumque\b', 'inceptus2'),
    (r'\binceptumque\b', 'inceptum'),
    (r'\binceptumque\b', 'incipio'),
    (r'\binceptumst\b', 'inceptus2'),
    (r'\binceptumst\b', 'inceptum'),
    (r'\binceptumst\b', 'incipio'),
    (r'\bincepturus\b', 'incipio'),
    (r'\binceptus\b', 'inceptus2'),
    (r'\binceptus\b', 'incipio'),
    (r'\binceptust\b', 'inceptus2'),
    (r'\binceptust\b', 'incipio'),
    (r'\bincerare\b', 'incero'),
    (r'\bincerato\b', 'incero'),
    (r'\binceravi\b', 'incero'),
    (r'\bincernatur\b', 'incerno'),
    (r'\bincernemus\b', 'incerno'),
    (r'\bincerni\b', 'incerno'),
    (r'\bincerniculis\b', 'incerniculum'),
    (r'\bincerniculum\b', 'incerniculum'),
    (r'\bincernito\b', 'incerno'),
    (r'\bincerta\b', 'incertus'),
    (r'\bincerta\b', 'incertum'),
    (r'\bincerta\b', 'incerto2'),
    (r'\bincertae\b', 'incertus'),
    (r'\bincertaeque\b', 'incertus'),
    (r'\bincertam\b', 'incertus'),
    (r'\bincertamque\b', 'incertus'),
    (r'\bincertans\b', 'incerto2'),
    (r'\bincertaque\b', 'incertus'),
    (r'\bincertaque\b', 'incertum'),
    (r'\bincertaque\b', 'incerto2'),
    (r'\bincertarum\b', 'incertus'),
    (r'\bincertas\b', 'incertus'),
    (r'\bincertas\b', 'incerto2'),
    (r'\bincertasque\b', 'incertus'),
    (r'\bincertasque\b', 'incerto2'),
    (r'\bincertat\b', 'incerto2'),
    (r'\bincertatus\b', 'incerto2'),
    (r'\bincerte\b', 'incertus'),
    (r'\bincerte\b', 'incertum'),
    (r'\bincerti\b', 'incertus'),
    (r'\bincerti\b', 'incertum'),
    (r'\bincertior\b', 'incertus'),
    (r'\bincertiora\b', 'incertus'),
    (r'\bincertiore\b', 'incertus'),
    (r'\bincertiorem\b', 'incertus'),
    (r'\bincertique\b', 'incertus'),
    (r'\bincertique\b', 'incertum'),
    (r'\bincertis\b', 'incertus'),
    (r'\bincertis\b', 'incertum'),
    (r'\bincertisque\b', 'incertus'),
    (r'\bincertisque\b', 'incertum'),
    (r'\bincertissima\b', 'incertus'),
    (r'\bincertissimae\b', 'incertus'),
    (r'\bincertissimam\b', 'incertus'),
    (r'\bincertissimis\b', 'incertus'),
    (r'\bincertissimo\b', 'incertus'),
    (r'\bincertissimum\b', 'incertus'),
    (r'\bincertius\b', 'incertus'),
    (r'\bincerto\b', 'incertus'),
    (r'\bincerto\b', 'incertum'),
    (r'\bincerto\b', 'incerto2'),
    (r'\bincertoque\b', 'incertus'),
    (r'\bincertoque\b', 'incertum'),
    (r'\bincertoque\b', 'incerto2'),
    (r'\bincertorum\b', 'incertus'),
    (r'\bincertorum\b', 'incertum'),
    (r'\bincertorumque\b', 'incertus'),
    (r'\bincertorumque\b', 'incertum'),
    (r'\bincertos\b', 'incertus'),
    (r'\bincertosque\b', 'incertus'),
    (r'\bincertoue\b', 'incertus'),
    (r'\bincertoue\b', 'incertum'),
    (r'\bincertoue\b', 'incerto2'),
    (r'\bincertum\b', 'incertus'),
    (r'\bincertum\b', 'incertum'),
    (r'\bincertumque\b', 'incertus'),
    (r'\bincertumque\b', 'incertum'),
    (r'\bincertumst\b', 'incertus'),
    (r'\bincertumst\b', 'incertum'),
    (r'\bincertumue\b', 'incertus'),
    (r'\bincertumue\b', 'incertum'),
    (r'\bincertus\b', 'incertus'),
    (r'\bincertusque\b', 'incertus'),
    (r'\bincertusue\b', 'incertus'),
    (r'\bincessabiles\b', 'incessabilis'),
    (r'\bincessantur\b', 'incesso'),
    (r'\bincessat\b', 'incesso'),
    (r'\bincesse\b', 'incedo'),
    (r'\bincesse\b', 'incesso'),
    (r'\bincessebant\b', 'incesso'),
    (r'\bincessebat\b', 'incesso'),
    (r'\bincessebatur\b', 'incesso'),
    (r'\bincessendi\b', 'incesso'),
    (r'\bincessendos\b', 'incesso'),
    (r'\bincessendum\b', 'incesso'),
    (r'\bincessens\b', 'incesso'),
    (r'\bincessentem\b', 'incesso'),
    (r'\bincessentes\b', 'incesso'),
    (r'\bincessentia\b', 'incesso'),
    (r'\bincessentibus\b', 'incesso'),
    (r'\bincesserant\b', 'incedo'),
    (r'\bincesserat\b', 'incedo'),
    (r'\bincesseratque\b', 'incedo'),
    (r'\bincessere\b', 'incesso'),
    (r'\bincessere\b', 'incedo'),
    (r'\bincesserent\b', 'incesso'),
    (r'\bincesseret\b', 'incesso'),
    (r'\bincesseretur\b', 'incesso'),
    (r'\bincesserint\b', 'incedo'),
    (r'\bincesseris\b', 'incesso'),
    (r'\bincesseris\b', 'incedo'),
    (r'\bincesserit\b', 'incedo'),
    (r'\bincessero\b', 'incedo'),
    (r'\bincesserunt\b', 'incedo'),
    (r'\bincessi\b', 'incedo'),
    (r'\bincessi\b', 'incesso'),
    (r'\bincessibus\b', 'incessus'),
    (r'\bincessimus\b', 'incedo'),
    (r'\bincessimus\b', 'incesso'),
    (r'\bincessis\b', 'incedo'),
    (r'\bincessis\b', 'incesso'),
    (r'\bincessisse\b', 'incedo'),
    (r'\bincessisset\b', 'incedo'),
    (r'\bincessisti\b', 'incedo'),
    (r'\bincessit\b', 'incedo'),
    (r'\bincessit\b', 'incesso'),
    (r'\bincessite\b', 'incesso'),
    (r'\bincessitque\b', 'incedo'),
    (r'\bincessitque\b', 'incesso'),
    (r'\bincessitur\b', 'incesso'),
    (r'\bincessivere\b', 'incesso'),
    (r'\bincessu\b', 'incessus'),
    (r'\bincessu\b', 'incedo'),
    (r'\bincessum\b', 'incessus'),
    (r'\bincessum\b', 'incedo'),
    (r'\bincessunt\b', 'incesso'),
    (r'\bincessuque\b', 'incessus'),
    (r'\bincessuque\b', 'incedo'),
    (r'\bincessuras\b', 'incedo'),
    (r'\bincessus\b', 'incessus'),
    (r'\bincessus\b', 'incedo'),
    (r'\bincesta\b', 'incesta'),
    (r'\bincesta\b', 'incestum'),
    (r'\bincesta\b', 'incesto'),
    (r'\bincestae\b', 'incesta'),
    (r'\bincestam\b', 'incesta'),
    (r'\bincestare\b', 'incesto'),
    (r'\bincestarent\b', 'incesto'),
    (r'\bincestarum\b', 'incesta'),
    (r'\bincestarumque\b', 'incesta'),
    (r'\bincestas\b', 'incesta'),
    (r'\bincestas\b', 'incesto'),
    (r'\bincestasse\b', 'incesto'),
    (r'\bincestasset\b', 'incesto'),
    (r'\bincestat\b', 'incesto'),
    (r'\bincestavimus\b', 'incesto'),
    (r'\bincestavisset\b', 'incesto'),
    (r'\bincestavit\b', 'incesto'),
    (r'\binceste\b', 'incestus1'),
    (r'\binceste\b', 'incestum'),
    (r'\bincesti\b', 'incestus1'),
    (r'\bincesti\b', 'incestum'),
    (r'\bincestificus\b', 'incestificus'),
    (r'\bincestique\b', 'incestus1'),
    (r'\bincestique\b', 'incestum'),
    (r'\bincestis\b', 'incesta'),
    (r'\bincestis\b', 'incestus1'),
    (r'\bincestis\b', 'incestum'),
    (r'\bincesto\b', 'incestus1'),
    (r'\bincesto\b', 'incestum'),
    (r'\bincesto\b', 'incesto'),
    (r'\bincestos\b', 'incestus1'),
    (r'\bincestu\b', 'incestus2'),
    (r'\bincestum\b', 'incestus1'),
    (r'\bincestum\b', 'incestum'),
    (r'\bincestus\b', 'incestus2'),
    (r'\bincestus\b', 'incestus1'),
    (r'\bincestusque\b', 'incestus2'),
    (r'\bincestusque\b', 'incestus1'),
    (r'\binchoabant\b', 'incoho'),
    (r'\binchoabat\b', 'incoho'),
    (r'\binchoabimus\b', 'incoho'),
    (r'\binchoabis\b', 'incoho'),
    (r'\binchoabit\b', 'incoho'),
    (r'\binchoabitur\b', 'incoho'),
    (r'\binchoamus\b', 'incoho'),
    (r'\binchoanda\b', 'incoho'),
    (r'\binchoandae\b', 'incoho'),
    (r'\binchoandam\b', 'incoho'),
    (r'\binchoandi\b', 'incoho'),
    (r'\binchoandique\b', 'incoho'),
    (r'\binchoando\b', 'incoho'),
    (r'\binchoandum\b', 'incoho'),
    (r'\binchoans\b', 'incoho'),
    (r'\binchoant\b', 'incoho'),
    (r'\binchoante\b', 'incoho'),
    (r'\binchoantem\b', 'incoho'),
    (r'\binchoantia\b', 'incoho'),
    (r'\binchoantibus\b', 'incoho'),
    (r'\binchoantis\b', 'incoho'),
    (r'\binchoantium\b', 'incoho'),
    (r'\binchoantur\b', 'incoho'),
    (r'\binchoare\b', 'incoho'),
    (r'\binchoarent\b', 'incoho'),
    (r'\binchoarentur\b', 'incoho'),
    (r'\binchoares\b', 'incoho'),
    (r'\binchoaret\b', 'incoho'),
    (r'\binchoaretur\b', 'incoho'),
    (r'\binchoari\b', 'incoho'),
    (r'\binchoasse\b', 'incoho'),
    (r'\binchoassem\b', 'incoho'),
    (r'\binchoasset\b', 'incoho'),
    (r'\binchoasti\b', 'incoho'),
    (r'\binchoat\b', 'incoho'),
    (r'\binchoata\b', 'incoho'),
    (r'\binchoatae\b', 'incoho'),
    (r'\binchoatam\b', 'incoho'),
    (r'\binchoatas\b', 'incoho'),
    (r'\binchoatasque\b', 'incoho'),
    (r'\binchoati\b', 'incoho'),
    (r'\binchoatique\b', 'incoho'),
    (r'\binchoatis\b', 'incoho'),
    (r'\binchoato\b', 'incoho'),
    (r'\binchoatos\b', 'incoho'),
    (r'\binchoatum\b', 'incoho'),
    (r'\binchoatur\b', 'incoho'),
    (r'\binchoaturos\b', 'incoho'),
    (r'\binchoaturus\b', 'incoho'),
    (r'\binchoatus\b', 'incoho'),
    (r'\binchoaueram\b', 'incoho'),
    (r'\binchoauerat\b', 'incoho'),
    (r'\binchoauerit\b', 'incoho'),
    (r'\binchoaui\b', 'incoho'),
    (r'\binchoauimus\b', 'incoho'),
    (r'\binchoauit\b', 'incoho'),
    (r'\binchoaverat\b', 'incoho'),
    (r'\binchoavere\b', 'incoho'),
    (r'\binchoaveris\b', 'incoho'),
    (r'\binchoaverit\b', 'incoho'),
    (r'\binchoaverunt\b', 'incoho'),
    (r'\binchoavi\b', 'incoho'),
    (r'\binchoavisti\b', 'incoho'),
    (r'\binchoavit\b', 'incoho'),
    (r'\binchoent\b', 'incoho'),
    (r'\binchoet\b', 'incoho'),
    (r'\binchoetur\b', 'incoho'),
    (r'\binchoo\b', 'incoho'),
    (r'\binci\b', 'incilis'),
    (r'\binciam\b', 'incilis'),
    (r'\bincidam\b', 'incido1'),
    (r'\bincidamque\b', 'incido1'),
    (r'\bincidamus\b', 'incido1'),
    (r'\bincidant\b', 'incido1'),
    (r'\bincidantur\b', 'incido1'),
    (r'\bincidas\b', 'incido1'),
    (r'\bincidat\b', 'incido1'),
    (r'\bincidatur\b', 'incido1'),
    (r'\bincide\b', 'incido1'),
    (r'\bincidebam\b', 'incido1'),
    (r'\bincidebant\b', 'incido1'),
    (r'\bincidebantur\b', 'incido1'),
    (r'\bincidebat\b', 'incido1'),
    (r'\bincidemus\b', 'incido1'),
    (r'\bincidenda\b', 'incido1'),
    (r'\bincidendae\b', 'incido1'),
    (r'\bincidendam\b', 'incido1'),
    (r'\bincidendas\b', 'incido1'),
    (r'\bincidendi\b', 'incido1'),
    (r'\bincidendum\b', 'incido1'),
    (r'\bincidendumque\b', 'incido1'),
    (r'\bincidendus\b', 'incido1'),
    (r'\bincidens\b', 'incido1'),
    (r'\bincident\b', 'incido1'),
    (r'\bincidente\b', 'incido1'),
    (r'\bincidentem\b', 'incido1'),
    (r'\bincidentes\b', 'incido1'),
    (r'\bincidentesque\b', 'incido1'),
    (r'\bincidentia\b', 'incido1'),
    (r'\bincidentibus\b', 'incido1'),
    (r'\bincidentis\b', 'incido1'),
    (r'\bincidentium\b', 'incido1'),
    (r'\bincideram\b', 'incido1'),
    (r'\bincideramus\b', 'incido1'),
    (r'\binciderant\b', 'incido1'),
    (r'\bincideras\b', 'incido1'),
    (r'\binciderat\b', 'incido1'),
    (r'\bincidere\b', 'incido1'),
    (r'\binciderem\b', 'incido1'),
    (r'\bincideremus\b', 'incido1'),
    (r'\binciderent\b', 'incido1'),
    (r'\binciderentur\b', 'incido1'),
    (r'\bincideres\b', 'incido1'),
    (r'\bincideret\b', 'incido1'),
    (r'\bincideretur\b', 'incido1'),
    (r'\binciderimus\b', 'incido1'),
    (r'\binciderint\b', 'incido1'),
    (r'\bincideris\b', 'incido1'),
    (r'\binciderit\b', 'incido1'),
    (r'\bincideritis\b', 'incido1'),
    (r'\bincidero\b', 'incido1'),
    (r'\binciderunt\b', 'incido1'),
    (r'\bincides\b', 'incido1'),
    (r'\bincidet\b', 'incido1'),
    (r'\bincidetis\b', 'incido1'),
    (r'\bincidi\b', 'incido1'),
    (r'\bincidimus\b', 'incido1'),
    (r'\bincidique\b', 'incido1'),
    (r'\bincidis\b', 'incido1'),
    (r'\bincidisse\b', 'incido1'),
    (r'\bincidissem\b', 'incido1'),
    (r'\bincidissemus\b', 'incido1'),
    (r'\bincidissent\b', 'incido1'),
    (r'\bincidisses\b', 'incido1'),
    (r'\bincidisset\b', 'incido1'),
    (r'\bincidisti\b', 'incido1'),
    (r'\bincidistis\b', 'incido1'),
    (r'\bincidit\b', 'incido1'),
    (r'\bincidito\b', 'incido1'),
    (r'\binciditque\b', 'incido1'),
    (r'\binciditur\b', 'incido1'),
    (r'\bincido\b', 'incido1'),
    (r'\bincidunt\b', 'incido1'),
    (r'\binciduntur\b', 'incido1'),
    (r'\bincientes\b', 'inciens'),
    (r'\bincientis\b', 'inciens'),
    (r'\bincilans\b', 'incilo'),
    (r'\bincilas\b', 'incilo'),
    (r'\bincile\b', 'incilis'),
    (r'\bincile\b', 'incilis'),
    (r'\binciles\b', 'incilis'),
    (r'\binciles\b', 'incilo'),
    (r'\bincilet\b', 'incilo'),
    (r'\binciletque\b', 'incilo'),
    (r'\bincili\b', 'incilis'),
    (r'\bincili\b', 'incilis'),
    (r'\bincilia\b', 'incilis'),
    (r'\bincilibus\b', 'incilis'),
    (r'\bincilibus\b', 'incilis'),
    (r'\bincinat\b', 'incino'),
    (r'\bincincta\b', 'incingo'),
    (r'\bincinctae\b', 'incingo'),
    (r'\bincinctam\b', 'incingo'),
    (r'\bincincti\b', 'incingo'),
    (r'\bincinctis\b', 'incingo'),
    (r'\bincinctos\b', 'incingo'),
    (r'\bincinctum\b', 'incingo'),
    (r'\bincinctus\b', 'incingo'),
    (r'\bincineret\b', 'incino'),
    (r'\bincingebant\b', 'incingo'),
    (r'\bincingens\b', 'incingo'),
    (r'\bincingere\b', 'incingo'),
    (r'\bincingi\b', 'incingo'),
    (r'\bincingit\b', 'incingo'),
    (r'\bincingitur\b', 'incingo'),
    (r'\bincingunt\b', 'incingo'),
    (r'\bincinit\b', 'incino'),
    (r'\bincinxerat\b', 'incingo'),
    (r'\bincinxit\b', 'incingo'),
    (r'\bincipe\b', 'incipio'),
    (r'\bincipere\b', 'incipio'),
    (r'\binciperem\b', 'incipio'),
    (r'\binciperemus\b', 'incipio'),
    (r'\binciperent\b', 'incipio'),
    (r'\binciperes\b', 'incipio'),
    (r'\binciperet\b', 'incipio'),
    (r'\binciperetur\b', 'incipio'),
    (r'\bincipi\b', 'incipio'),
    (r'\bincipiam\b', 'incipio'),
    (r'\bincipiamus\b', 'incipio'),
    (r'\bincipiant\b', 'incipio'),
    (r'\bincipiantur\b', 'incipio'),
    (r'\bincipias\b', 'incipio'),
    (r'\bincipiat\b', 'incipio'),
    (r'\bincipiatque\b', 'incipio'),
    (r'\bincipiatur\b', 'incipio'),
    (r'\bincipiebam\b', 'incipio'),
    (r'\bincipiebant\b', 'incipio'),
    (r'\bincipiebas\b', 'incipio'),
    (r'\bincipiebat\b', 'incipio'),
    (r'\bincipiemus\b', 'incipio'),
    (r'\bincipienda\b', 'incipio'),
    (r'\bincipiendae\b', 'incipio'),
    (r'\bincipiendi\b', 'incipio'),
    (r'\bincipiendis\b', 'incipio'),
    (r'\bincipiendo\b', 'incipio'),
    (r'\bincipiendum\b', 'incipio'),
    (r'\bincipiendus\b', 'incipio'),
    (r'\bincipiens\b', 'incipio'),
    (r'\bincipient\b', 'incipio'),
    (r'\bincipiente\b', 'incipio'),
    (r'\bincipientem\b', 'incipio'),
    (r'\bincipientes\b', 'incipio'),
    (r'\bincipientesque\b', 'incipio'),
    (r'\bincipienti\b', 'incipio'),
    (r'\bincipientia\b', 'incipio'),
    (r'\bincipientibus\b', 'incipio'),
    (r'\bincipientibusque\b', 'incipio'),
    (r'\bincipientis\b', 'incipio'),
    (r'\bincipientium\b', 'incipio'),
    (r'\bincipies\b', 'incipio'),
    (r'\bincipiet\b', 'incipio'),
    (r'\bincipietis\b', 'incipio'),
    (r'\bincipietque\b', 'incipio'),
    (r'\bincipietur\b', 'incipio'),
    (r'\bincipimus\b', 'incipio'),
    (r'\bincipio\b', 'incipio'),
    (r'\bincipique\b', 'incipio'),
    (r'\bincipis\b', 'incipio'),
    (r'\bincipisse\b', 'incipisso'),
    (r'\bincipissis\b', 'incipisso'),
    (r'\bincipissit\b', 'incipisso'),
    (r'\bincipisso\b', 'incipisso'),
    (r'\bincipit\b', 'incipio'),
    (r'\bincipite\b', 'incipio'),
    (r'\bincipitis\b', 'incipio'),
    (r'\bincipito\b', 'incipio'),
    (r'\bincipitque\b', 'incipio'),
    (r'\bincipitur\b', 'incipio'),
    (r'\bincipiunda\b', 'incipio'),
    (r'\bincipiunt\b', 'incipio'),
    (r'\bincipiuntque\b', 'incipio'),
    (r'\bincircumcisa\b', 'incircumcisus'),
    (r'\bincircumcisae\b', 'incircumcisus'),
    (r'\bincircumcisi\b', 'incircumcisus'),
    (r'\bincircumcisis\b', 'incircumcisus'),
    (r'\bincircumciso\b', 'incircumcisus'),
    (r'\bincircumcisorum\b', 'incircumcisus'),
    (r'\bincircumcisos\b', 'incircumcisus'),
    (r'\bincircumcisus\b', 'incircumcisus'),
    (r'\bincisa\b', 'incisum'),
    (r'\bincisa\b', 'incido2'),
    (r'\bincisae\b', 'incido2'),
    (r'\bincisaeque\b', 'incido2'),
    (r'\bincisam\b', 'incido2'),
    (r'\bincisas\b', 'incido2'),
    (r'\bincise\b', 'incise'),
    (r'\bincise\b', 'incisum'),
    (r'\bincise\b', 'incido2'),
    (r'\bincisi\b', 'incisum'),
    (r'\bincisi\b', 'incido2'),
    (r'\bincisim\b', 'incisim'),
    (r'\bincisione\b', 'incisio'),
    (r'\bincisionibus\b', 'incisio'),
    (r'\bincisis\b', 'incisum'),
    (r'\bincisis\b', 'incido2'),
    (r'\binciso\b', 'incisum'),
    (r'\binciso\b', 'incido2'),
    (r'\bincisorumque\b', 'incisum'),
    (r'\bincisorumque\b', 'incido2'),
    (r'\bincisos\b', 'incido2'),
    (r'\bincisu\b', 'incisus2'),
    (r'\bincisu\b', 'incido2'),
    (r'\bincisum\b', 'incisus2'),
    (r'\bincisum\b', 'incisum'),
    (r'\bincisum\b', 'incido2'),
    (r'\bincisura\b', 'incisura'),
    (r'\bincisura\b', 'incido2'),
    (r'\bincisurae\b', 'incisura'),
    (r'\bincisurae\b', 'incido2'),
    (r'\bincisuras\b', 'incisura'),
    (r'\bincisuras\b', 'incido2'),
    (r'\bincisuris\b', 'incisura'),
    (r'\bincisuris\b', 'incido2'),
    (r'\bincisus\b', 'incisus2'),
    (r'\bincisus\b', 'incido2'),
    (r'\bincita\b', 'incitus1'),
    (r'\bincita\b', 'incita'),
    (r'\bincita\b', 'incito'),
    (r'\bincitabant\b', 'incito'),
    (r'\bincitabantur\b', 'incito'),
    (r'\bincitabat\b', 'incito'),
    (r'\bincitabatur\b', 'incito'),
    (r'\bincitabuntur\b', 'incito'),
    (r'\bincitam\b', 'incitus1'),
    (r'\bincitamenta\b', 'incitamentum'),
    (r'\bincitamentis\b', 'incitamentum'),
    (r'\bincitamento\b', 'incitamentum'),
    (r'\bincitamentum\b', 'incitamentum'),
    (r'\bincitamur\b', 'incito'),
    (r'\bincitamusque\b', 'incito'),
    (r'\bincitandam\b', 'incito'),
    (r'\bincitandas\b', 'incito'),
    (r'\bincitandi\b', 'incito'),
    (r'\bincitandique\b', 'incito'),
    (r'\bincitandis\b', 'incito'),
    (r'\bincitando\b', 'incito'),
    (r'\bincitandos\b', 'incito'),
    (r'\bincitandum\b', 'incito'),
    (r'\bincitandus\b', 'incito'),
    (r'\bincitans\b', 'incito'),
    (r'\bincitant\b', 'incito'),
    (r'\bincitante\b', 'incito'),
    (r'\bincitantes\b', 'incito'),
    (r'\bincitantibus\b', 'incito'),
    (r'\bincitantur\b', 'incito'),
    (r'\bincitarant\b', 'incito'),
    (r'\bincitare\b', 'incito'),
    (r'\bincitarem\b', 'incito'),
    (r'\bincitarent\b', 'incito'),
    (r'\bincitarentur\b', 'incito'),
    (r'\bincitaret\b', 'incito'),
    (r'\bincitaretur\b', 'incito'),
    (r'\bincitari\b', 'incito'),
    (r'\bincitaris\b', 'incito'),
    (r'\bincitarunt\b', 'incito'),
    (r'\bincitas\b', 'incitamentum'),
    (r'\bincitas\b', 'incito'),
    (r'\bincitasse\b', 'incito'),
    (r'\bincitassent\b', 'incito'),
    (r'\bincitasset\b', 'incito'),
    (r'\bincitat\b', 'incito'),
    (r'\bincitata\b', 'incito'),
    (r'\bincitatae\b', 'incito'),
    (r'\bincitataeque\b', 'incito'),
    (r'\bincitatam\b', 'incito'),
    (r'\bincitataque\b', 'incito'),
    (r'\bincitatas\b', 'incito'),
    (r'\bincitati\b', 'incito'),
    (r'\bincitatio\b', 'incitatio'),
    (r'\bincitatione\b', 'incitatio'),
    (r'\bincitationem\b', 'incitatio'),
    (r'\bincitationes\b', 'incitatio'),
    (r'\bincitationis\b', 'incitatio'),
    (r'\bincitatior\b', 'incito'),
    (r'\bincitatis\b', 'incito'),
    (r'\bincitatissima\b', 'incito'),
    (r'\bincitatissimam\b', 'incito'),
    (r'\bincitatissimis\b', 'incito'),
    (r'\bincitatissimo\b', 'incito'),
    (r'\bincitatissimum\b', 'incito'),
    (r'\bincitatius\b', 'incito'),
    (r'\bincitato\b', 'incito'),
    (r'\bincitatores\b', 'incitator'),
    (r'\bincitatos\b', 'incito'),
    (r'\bincitatum\b', 'incitatus2'),
    (r'\bincitatum\b', 'incito'),
    (r'\bincitatur\b', 'incito'),
    (r'\bincitaturi\b', 'incito'),
    (r'\bincitaturque\b', 'incito'),
    (r'\bincitaturum\b', 'incito'),
    (r'\bincitaturus\b', 'incito'),
    (r'\bincitatus\b', 'incitatus2'),
    (r'\bincitatus\b', 'incito'),
    (r'\bincitatusque\b', 'incitatus2'),
    (r'\bincitatusque\b', 'incito'),
    (r'\bincitauerant\b', 'incito'),
    (r'\bincitauere\b', 'incito'),
    (r'\bincitauerunt\b', 'incito'),
    (r'\bincitaui\b', 'incito'),
    (r'\bincitauit\b', 'incito'),
    (r'\bincitaverant\b', 'incito'),
    (r'\bincitaverat\b', 'incito'),
    (r'\bincitaverint\b', 'incito'),
    (r'\bincitaverunt\b', 'incito'),
    (r'\bincitavi\b', 'incito'),
    (r'\bincitavisse\b', 'incito'),
    (r'\bincitavissem\b', 'incito'),
    (r'\bincitavisset\b', 'incito'),
    (r'\bincitavisti\b', 'incito'),
    (r'\bincitavit\b', 'incito'),
    (r'\bincitem\b', 'incito'),
    (r'\bincitemus\b', 'incito'),
    (r'\bincitent\b', 'incito'),
    (r'\bincitentur\b', 'incito'),
    (r'\bincites\b', 'incito'),
    (r'\bincitet\b', 'incito'),
    (r'\bincitetis\b', 'incito'),
    (r'\bincitetur\b', 'incito'),
    (r'\binciti\b', 'incitus1'),
    (r'\bincito\b', 'incitus1'),
    (r'\bincito\b', 'incito'),
    (r'\bincitor\b', 'incito'),
    (r'\bincitur\b', 'incilis'),
    (r'\bincitus\b', 'incitus3'),
    (r'\bincitus\b', 'incitus1'),
    (r'\binciuile\b', 'incivilis'),
    (r'\binciuiles\b', 'incivilis'),
    (r'\binciuilia\b', 'incivilis'),
    (r'\binciuiliter\b', 'incivilis'),
    (r'\binciuiliter\b', 'inciviliter'),
    (r'\binciuilius\b', 'incivilis'),
    (r'\bincivilem\b', 'incivilis'),
    (r'\bincivilius\b', 'incivilis'),
    (r'\binclama\b', 'inclamo'),
    (r'\binclamabant\b', 'inclamo'),
    (r'\binclamabat\b', 'inclamo'),
    (r'\binclamabit\b', 'inclamo'),
    (r'\binclamans\b', 'inclamo'),
    (r'\binclamant\b', 'inclamo'),
    (r'\binclamare\b', 'inclamo'),
    (r'\binclamaret\b', 'inclamo'),
    (r'\binclamari\b', 'inclamo'),
    (r'\binclamasse\b', 'inclamo'),
    (r'\binclamat\b', 'inclamo'),
    (r'\binclamata\b', 'inclamo'),
    (r'\binclamati\b', 'inclamo'),
    (r'\binclamato\b', 'inclamo'),
    (r'\binclamatque\b', 'inclamo'),
    (r'\binclamatus\b', 'inclamo'),
    (r'\binclamauit\b', 'inclamo'),
    (r'\binclamaverat\b', 'inclamo'),
    (r'\binclamaverunt\b', 'inclamo'),
    (r'\binclamavit\b', 'inclamo'),
    (r'\binclamet\b', 'inclamo'),
    (r'\binclamitor\b', 'inclamito'),
    (r'\binclaruerat\b', 'inclaresco'),
    (r'\binclaruere\b', 'inclaresco'),
    (r'\binclaruerunt\b', 'inclaresco'),
    (r'\binclaruisse\b', 'inclaresco'),
    (r'\binclaruisset\b', 'inclaresco'),
    (r'\binclaruistis\b', 'inclaresco'),
    (r'\binclaruit\b', 'inclaresco'),
    (r'\binclaudicaret\b', 'inclemens'),
    (r'\binclemens\b', 'inclemens'),
    (r'\binclementem\b', 'inclemens'),
    (r'\binclementer\b', 'inclemens'),
    (r'\binclementer\b', 'inclementer'),
    (r'\binclementi\b', 'inclemens'),
    (r'\binclementia\b', 'inclementia'),
    (r'\binclementia\b', 'inclemens'),
    (r'\binclementiae\b', 'inclementia'),
    (r'\binclementiam\b', 'inclementia'),
    (r'\binclementior\b', 'inclemens'),
    (r'\binclementiori\b', 'inclemens'),
    (r'\binclementius\b', 'inclemens'),
    (r'\binclina\b', 'inclino'),
    (r'\binclinabant\b', 'inclino'),
    (r'\binclinabat\b', 'inclino'),
    (r'\binclinabatur\b', 'inclino'),
    (r'\binclinabiles\b', 'inclinabilis'),
    (r'\binclinabit\b', 'inclino'),
    (r'\binclinabitur\b', 'inclino'),
    (r'\binclinabo\b', 'inclino'),
    (r'\binclinabuntur\b', 'inclino'),
    (r'\binclinanda\b', 'inclino'),
    (r'\binclinandamque\b', 'inclino'),
    (r'\binclinandis\b', 'inclino'),
    (r'\binclinandum\b', 'inclino'),
    (r'\binclinandus\b', 'inclino'),
    (r'\binclinans\b', 'inclino'),
    (r'\binclinant\b', 'inclino'),
    (r'\binclinante\b', 'inclino'),
    (r'\binclinantem\b', 'inclino'),
    (r'\binclinantes\b', 'inclino'),
    (r'\binclinantia\b', 'inclino'),
    (r'\binclinantibus\b', 'inclino'),
    (r'\binclinantis\b', 'inclino'),
    (r'\binclinantur\b', 'inclino'),
    (r'\binclinarat\b', 'inclino'),
    (r'\binclinare\b', 'inclino'),
    (r'\binclinarent\b', 'inclino'),
    (r'\binclinaret\b', 'inclino'),
    (r'\binclinaretur\b', 'inclino'),
    (r'\binclinari\b', 'inclino'),
    (r'\binclinarit\b', 'inclino'),
    (r'\binclinarunt\b', 'inclino'),
    (r'\binclinasse\b', 'inclino'),
    (r'\binclinassent\b', 'inclino'),
    (r'\binclinasset\b', 'inclino'),
    (r'\binclinasti\b', 'inclino'),
    (r'\binclinastis\b', 'inclino'),
    (r'\binclinat\b', 'inclino'),
    (r'\binclinata\b', 'inclino'),
    (r'\binclinatae\b', 'inclino'),
    (r'\binclinataeque\b', 'inclino'),
    (r'\binclinatam\b', 'inclino'),
    (r'\binclinatamque\b', 'inclino'),
    (r'\binclinatas\b', 'inclino'),
    (r'\binclinate\b', 'inclino'),
    (r'\binclinati\b', 'inclino'),
    (r'\binclinatio\b', 'inclinatio'),
    (r'\binclinatione\b', 'inclinatio'),
    (r'\binclinationem\b', 'inclinatio'),
    (r'\binclinationes\b', 'inclinatio'),
    (r'\binclinationibus\b', 'inclinatio'),
    (r'\binclinationis\b', 'inclinatio'),
    (r'\binclinatior\b', 'inclino'),
    (r'\binclinatioribus\b', 'inclino'),
    (r'\binclinatis\b', 'inclino'),
    (r'\binclinato\b', 'inclino'),
    (r'\binclinatoque\b', 'inclino'),
    (r'\binclinatorum\b', 'inclino'),
    (r'\binclinatos\b', 'inclino'),
    (r'\binclinatosque\b', 'inclino'),
    (r'\binclinatu\b', 'inclinatus2'),
    (r'\binclinatu\b', 'inclino'),
    (r'\binclinatum\b', 'inclinatus2'),
    (r'\binclinatum\b', 'inclino'),
    (r'\binclinatumque\b', 'inclinatus2'),
    (r'\binclinatumque\b', 'inclino'),
    (r'\binclinatur\b', 'inclino'),
    (r'\binclinatura\b', 'inclino'),
    (r'\binclinaturam\b', 'inclino'),
    (r'\binclinaturos\b', 'inclino'),
    (r'\binclinaturque\b', 'inclino'),
    (r'\binclinaturum\b', 'inclino'),
    (r'\binclinatus\b', 'inclinatus2'),
    (r'\binclinatus\b', 'inclino'),
    (r'\binclinauerat\b', 'inclino'),
    (r'\binclinauere\b', 'inclino'),
    (r'\binclinauerit\b', 'inclino'),
    (r'\binclinauerunt\b', 'inclino'),
    (r'\binclinauit\b', 'inclino'),
    (r'\binclinaverat\b', 'inclino'),
    (r'\binclinavere\b', 'inclino'),
    (r'\binclinaveris\b', 'inclino'),
    (r'\binclinaverit\b', 'inclino'),
    (r'\binclinaverunt\b', 'inclino'),
    (r'\binclinavi\b', 'inclino'),
    (r'\binclinavimus\b', 'inclino'),
    (r'\binclinavisses\b', 'inclino'),
    (r'\binclinavit\b', 'inclino'),
    (r'\binclinemus\b', 'inclino'),
    (r'\binclinent\b', 'inclino'),
    (r'\binclinentur\b', 'inclino'),
    (r'\binclines\b', 'inclinis1'),
    (r'\binclines\b', 'inclino'),
    (r'\binclinet\b', 'inclino'),
    (r'\binclinetur\b', 'inclino'),
    (r'\binclinis\b', 'inclinis1'),
    (r'\binclino\b', 'inclino'),
    (r'\binclita\b', 'inclutus'),
    (r'\binclitae\b', 'inclutus'),
    (r'\binclitaeque\b', 'inclutus'),
    (r'\binclitam\b', 'inclutus'),
    (r'\binclitamque\b', 'inclutus'),
    (r'\binclitas\b', 'inclutus'),
    (r'\binclite\b', 'inclutus'),
    (r'\bincliti\b', 'inclutus'),
    (r'\binclitis\b', 'inclutus'),
    (r'\binclitissimae\b', 'inclutus'),
    (r'\binclito\b', 'inclutus'),
    (r'\binclitos\b', 'inclutus'),
    (r'\binclitum\b', 'inclutus'),
    (r'\binclitumque\b', 'inclutus'),
    (r'\binclitus\b', 'inclutus'),
    (r'\bincludam\b', 'includo'),
    (r'\bincludamus\b', 'includo'),
    (r'\bincludant\b', 'includo'),
    (r'\bincludantur\b', 'includo'),
    (r'\bincludas\b', 'includo'),
    (r'\bincludat\b', 'includo'),
    (r'\bincludatur\b', 'includo'),
    (r'\binclude\b', 'includo'),
    (r'\bincludebant\b', 'includo'),
    (r'\bincludebat\b', 'includo'),
    (r'\bincludemus\b', 'includo'),
    (r'\bincludenda\b', 'includo'),
    (r'\bincludendae\b', 'includo'),
    (r'\bincludendi\b', 'includo'),
    (r'\bincludendis\b', 'includo'),
    (r'\bincludendo\b', 'includo'),
    (r'\bincludendus\b', 'includo'),
    (r'\bincludens\b', 'includo'),
    (r'\bincludente\b', 'includo'),
    (r'\bincludenti\b', 'includo'),
    (r'\bincludentia\b', 'includo'),
    (r'\bincludentibus\b', 'includo'),
    (r'\bincludere\b', 'includo'),
    (r'\bincluderent\b', 'includo'),
    (r'\bincluderentur\b', 'includo'),
    (r'\bincluderet\b', 'includo'),
    (r'\bincluderetur\b', 'includo'),
    (r'\bincludes\b', 'includo'),
    (r'\bincludet\b', 'includo'),
    (r'\bincludetur\b', 'includo'),
    (r'\bincludi\b', 'includo'),
    (r'\bincludique\b', 'includo'),
    (r'\bincludis\b', 'includo'),
    (r'\bincludit\b', 'includo'),
    (r'\bincludite\b', 'includo'),
    (r'\bincluditis\b', 'includo'),
    (r'\bincluditque\b', 'includo'),
    (r'\bincluditur\b', 'includo'),
    (r'\bincludive\b', 'includo'),
    (r'\bincludor\b', 'includo'),
    (r'\bincludunt\b', 'includo'),
    (r'\bincluduntur\b', 'includo'),
    (r'\binclusa\b', 'includo'),
    (r'\binclusae\b', 'includo'),
    (r'\binclusaeque\b', 'includo'),
    (r'\binclusam\b', 'includo'),
    (r'\binclusamque\b', 'includo'),
    (r'\binclusaque\b', 'includo'),
    (r'\binclusarum\b', 'includo'),
    (r'\binclusas\b', 'includo'),
    (r'\bincluserat\b', 'includo'),
    (r'\binclusere\b', 'includo'),
    (r'\bincluserimus\b', 'includo'),
    (r'\bincluserint\b', 'includo'),
    (r'\bincluserit\b', 'includo'),
    (r'\bincluserunt\b', 'includo'),
    (r'\binclusi\b', 'includo'),
    (r'\binclusimus\b', 'includo'),
    (r'\binclusione\b', 'inclusio'),
    (r'\binclusique\b', 'includo'),
    (r'\binclusis\b', 'includo'),
    (r'\binclusisque\b', 'includo'),
    (r'\binclusisse\b', 'includo'),
    (r'\binclusissent\b', 'includo'),
    (r'\binclusisti\b', 'includo'),
    (r'\binclusit\b', 'includo'),
    (r'\binclusitque\b', 'includo'),
    (r'\bincluso\b', 'includo'),
    (r'\binclusor\b', 'inclusor'),
    (r'\binclusorem\b', 'inclusor'),
    (r'\binclusorum\b', 'inclusor'),
    (r'\binclusorum\b', 'includo'),
    (r'\binclusos\b', 'includo'),
    (r'\binclusosque\b', 'includo'),
    (r'\binclusum\b', 'includo'),
    (r'\binclusumque\b', 'includo'),
    (r'\binclusus\b', 'includo'),
    (r'\binclususque\b', 'includo'),
    (r'\bincluta\b', 'inclutus'),
    (r'\binclutae\b', 'inclutus'),
    (r'\binclutam\b', 'inclutus'),
    (r'\binclutamque\b', 'inclutus'),
    (r'\binclutas\b', 'inclutus'),
    (r'\binclute\b', 'inclutus'),
    (r'\bincluti\b', 'inclutus'),
    (r'\binclutis\b', 'inclutus'),
    (r'\binclutissimi\b', 'inclutus'),
    (r'\bincluto\b', 'inclutus'),
    (r'\binclutos\b', 'inclutus'),
    (r'\binclutum\b', 'inclutus'),
    (r'\binclutus\b', 'inclutus'),
    (r'\bincoactumque\b', 'incoactus'),
    (r'\bincoactus\b', 'incoactus'),
    (r'\bincocta\b', 'incoctus2'),
    (r'\bincocta\b', 'incoquo'),
    (r'\bincoctae\b', 'incoctus2'),
    (r'\bincoctae\b', 'incoquo'),
    (r'\bincoctam\b', 'incoctus2'),
    (r'\bincoctam\b', 'incoquo'),
    (r'\bincoctaque\b', 'incoctus2'),
    (r'\bincoctaque\b', 'incoquo'),
    (r'\bincoctas\b', 'incoctus2'),
    (r'\bincoctas\b', 'incoquo'),
    (r'\bincocti\b', 'incoctus2'),
    (r'\bincocti\b', 'incoquo'),
    (r'\bincoctilia\b', 'incoctilia'),
    (r'\bincoctis\b', 'incoctus2'),
    (r'\bincoctis\b', 'incoquo'),
    (r'\bincocto\b', 'incoctus2'),
    (r'\bincocto\b', 'incoquo'),
    (r'\bincoctum\b', 'incoctus2'),
    (r'\bincoctum\b', 'incoquo'),
    (r'\bincoctus\b', 'incoctus2'),
    (r'\bincoctus\b', 'incoquo'),
    (r'\bincoeptum\b', 'in-coepio'),
    (r'\bincogitabilem\b', 'incogitabilis'),
    (r'\bincogitans\b', 'incogito'),
    (r'\bincogitantem\b', 'incogito'),
    (r'\bincogitantia\b', 'incogitantia'),
    (r'\bincogitantia\b', 'incogito'),
    (r'\bincogitat\b', 'incogito'),
    (r'\bincogitata\b', 'incogitatus'),
    (r'\bincogitata\b', 'incogito'),
    (r'\bincogitati\b', 'incogitatus'),
    (r'\bincogitati\b', 'incogito'),
    (r'\bincogitato\b', 'incogito'),
    (r'\bincogitato\b', 'incogitatus'),
    (r'\bincogitatum\b', 'incogitatus'),
    (r'\bincogitatum\b', 'incogito'),
    (r'\bincognita\b', 'incognitus'),
    (r'\bincognitae\b', 'incognitus'),
    (r'\bincognitam\b', 'incognitus'),
    (r'\bincognitaque\b', 'incognitus'),
    (r'\bincognitarum\b', 'incognitus'),
    (r'\bincognitas\b', 'incognitus'),
    (r'\bincogniti\b', 'incognitus'),
    (r'\bincognitis\b', 'incognitus'),
    (r'\bincognitisque\b', 'incognitus'),
    (r'\bincognito\b', 'incognitus'),
    (r'\bincognitoque\b', 'incognitus'),
    (r'\bincognitos\b', 'incognitus'),
    (r'\bincognitosque\b', 'incognitus'),
    (r'\bincognitum\b', 'incognitus'),
    (r'\bincognitus\b', 'incognitus'),
    (r'\bincohabat\b', 'incoho'),
    (r'\bincohandis\b', 'incoho'),
    (r'\bincohandum\b', 'incoho'),
    (r'\bincohans\b', 'incoho'),
    (r'\bincohant\b', 'incoho'),
    (r'\bincohantes\b', 'incoho'),
    (r'\bincohantibus\b', 'incoho'),
    (r'\bincohantique\b', 'incoho'),
    (r'\bincohare\b', 'incoho'),
    (r'\bincoharet\b', 'incoho'),
    (r'\bincohari\b', 'incoho'),
    (r'\bincohasse\b', 'incoho'),
    (r'\bincohastis\b', 'incoho'),
    (r'\bincohat\b', 'incoho'),
    (r'\bincohata\b', 'incohibeo'),
    (r'\bincohata\b', 'incoho'),
    (r'\bincohatae\b', 'incohibeo'),
    (r'\bincohatae\b', 'incoho'),
    (r'\bincohatam\b', 'incohibeo'),
    (r'\bincohatam\b', 'incoho'),
    (r'\bincohataque\b', 'incohibeo'),
    (r'\bincohataque\b', 'incoho'),
    (r'\bincohatarum\b', 'incohibeo'),
    (r'\bincohatarum\b', 'incoho'),
    (r'\bincohati\b', 'incohibeo'),
    (r'\bincohati\b', 'incoho'),
    (r'\bincohatis\b', 'incohibeo'),
    (r'\bincohatis\b', 'incoho'),
    (r'\bincohatisque\b', 'incohibeo'),
    (r'\bincohatisque\b', 'incoho'),
    (r'\bincohato\b', 'incoho'),
    (r'\bincohato\b', 'incohibeo'),
    (r'\bincohatos\b', 'incohibeo'),
    (r'\bincohatos\b', 'incoho'),
    (r'\bincohatum\b', 'incohibeo'),
    (r'\bincohatum\b', 'incoho'),
    (r'\bincohatur\b', 'incoho'),
    (r'\bincohaturo\b', 'incoho'),
    (r'\bincohaturos\b', 'incoho'),
    (r'\bincohaturus\b', 'incoho'),
    (r'\bincohauerat\b', 'incoho'),
    (r'\bincohauerint\b', 'incoho'),
    (r'\bincohauerunt\b', 'incoho'),
    (r'\bincohaui\b', 'incoho'),
    (r'\bincohauit\b', 'incoho'),
    (r'\bincohaverat\b', 'incoho'),
    (r'\bincohavi\b', 'incoho'),
    (r'\bincohes\b', 'incoho'),
    (r'\bincohet\b', 'incoho'),
    (r'\bincohibens\b', 'incohibeo'),
    (r'\bincohibili\b', 'incohibilis'),
    (r'\bincoho\b', 'incoho'),
    (r'\bincoinquinata\b', 'incoinquinatus'),
    (r'\bincoinquinatorum\b', 'incoinquinatus'),
    (r'\bincoinquinatum\b', 'incoinquinatus'),
    (r'\bincoinquinatus\b', 'incoinquinatus'),
    (r'\bincola\b', 'incola'),
    (r'\bincolae\b', 'incola'),
    (r'\bincolam\b', 'incola'),
    (r'\bincolam\b', 'incolo1'),
    (r'\bincolamque\b', 'incola'),
    (r'\bincolamque\b', 'incolo1'),
    (r'\bincolant\b', 'incolo1'),
    (r'\bincolarum\b', 'incola'),
    (r'\bincolarumque\b', 'incola'),
    (r'\bincolas\b', 'incola'),
    (r'\bincolas\b', 'incolo1'),
    (r'\bincolasque\b', 'incola'),
    (r'\bincolasque\b', 'incolo1'),
    (r'\bincolat\b', 'incolo1'),
    (r'\bincolatu\b', 'incolatus'),
    (r'\bincolatui\b', 'incolatus'),
    (r'\bincolatur\b', 'incolo1'),
    (r'\bincolatus\b', 'incolatus'),
    (r'\bincolebant\b', 'incolo1'),
    (r'\bincolebantur\b', 'incolo1'),
    (r'\bincolebat\b', 'incolo1'),
    (r'\bincolendi\b', 'incolo1'),
    (r'\bincolens\b', 'incolo1'),
    (r'\bincolente\b', 'incolo1'),
    (r'\bincolentes\b', 'incolo1'),
    (r'\bincolenti\b', 'incolo1'),
    (r'\bincolentibus\b', 'incolo1'),
    (r'\bincolentium\b', 'incolo1'),
    (r'\bincolere\b', 'incolo1'),
    (r'\bincolerent\b', 'incolo1'),
    (r'\bincoleret\b', 'incolo1'),
    (r'\bincoleretur\b', 'incolo1'),
    (r'\bincolet\b', 'incolo1'),
    (r'\bincoli\b', 'incolo1'),
    (r'\bincolimus\b', 'incolo1'),
    (r'\bincolis\b', 'incola'),
    (r'\bincolis\b', 'incolo1'),
    (r'\bincolit\b', 'incolo1'),
    (r'\bincolitis\b', 'incolo1'),
    (r'\bincolitur\b', 'incolo1'),
    (r'\bincolo\b', 'incolo1'),
    (r'\bincolorate\b', 'incolorate'),
    (r'\bincoluerant\b', 'incolo1'),
    (r'\bincoluere\b', 'incolo1'),
    (r'\bincoluerint\b', 'incolo1'),
    (r'\bincoluerunt\b', 'incolo1'),
    (r'\bincolui\b', 'incolo1'),
    (r'\bincoluisse\b', 'incolo1'),
    (r'\bincoluistis\b', 'incolo1'),
    (r'\bincoluit\b', 'incolo1'),
    (r'\bincolume\b', 'incolumis'),
    (r'\bincolumem\b', 'incolumis'),
    (r'\bincolumemque\b', 'incolumis'),
    (r'\bincolumen\b', 'incolumis'),
    (r'\bincolumes\b', 'incolumis'),
    (r'\bincolumesque\b', 'incolumis'),
    (r'\bincolumi\b', 'incolumis'),
    (r'\bincolumia\b', 'incolumis'),
    (r'\bincolumibus\b', 'incolumis'),
    (r'\bincolumiores\b', 'incolumis'),
    (r'\bincolumique\b', 'incolumis'),
    (r'\bincolumis\b', 'incolumis'),
    (r'\bincolumisque\b', 'incolumis'),
    (r'\bincolumitas\b', 'incolumitas'),
    (r'\bincolumitate\b', 'incolumitas'),
    (r'\bincolumitatem\b', 'incolumitas'),
    (r'\bincolumitatemque\b', 'incolumitas'),
    (r'\bincolumitates\b', 'incolumitas'),
    (r'\bincolumitati\b', 'incolumitas'),
    (r'\bincolumitatis\b', 'incolumitas'),
    (r'\bincolumium\b', 'incolumis'),
    (r'\bincolunt\b', 'incolo1'),
    (r'\bincoluntur\b', 'incolo1'),
    (r'\bincomitata\b', 'incomitatus'),
    (r'\bincomitata\b', 'incomitio'),
    (r'\bincomitatis\b', 'incomitatus'),
    (r'\bincomitatis\b', 'incomitio'),
    (r'\bincomitatum\b', 'incomitatus'),
    (r'\bincomitatum\b', 'incomitio'),
    (r'\bincomitatus\b', 'incomitatus'),
    (r'\bincomitatus\b', 'incomitio'),
    (r'\bincomiter\b', 'incomis'),
    (r'\bincomiter\b', 'incomitio'),
    (r'\bincomitiare\b', 'incomitio'),
    (r'\bincomities\b', 'incomitio'),
    (r'\bincommendataque\b', 'incommendatus'),
    (r'\bincommobilitas\b', 'incommobilitas'),
    (r'\bincommoda\b', 'incommodus'),
    (r'\bincommoda\b', 'incommodum'),
    (r'\bincommoda\b', 'incommodo'),
    (r'\bincommodabitur\b', 'incommodo'),
    (r'\bincommodae\b', 'incommodus'),
    (r'\bincommodam\b', 'incommodus'),
    (r'\bincommodaret\b', 'incommodo'),
    (r'\bincommodari\b', 'incommodo'),
    (r'\bincommodarint\b', 'incommodo'),
    (r'\bincommodarum\b', 'incommodus'),
    (r'\bincommodas\b', 'incommodus'),
    (r'\bincommodas\b', 'incommodo'),
    (r'\bincommodatur\b', 'incommodo'),
    (r'\bincommodatura\b', 'incommodo'),
    (r'\bincommodaturum\b', 'incommodo'),
    (r'\bincommode\b', 'incommodus'),
    (r'\bincommode\b', 'incommodum'),
    (r'\bincommodestici\b', 'incommodesticus'),
    (r'\bincommodet\b', 'incommodo'),
    (r'\bincommodetur\b', 'incommodo'),
    (r'\bincommodi\b', 'incommodus'),
    (r'\bincommodi\b', 'incommodum'),
    (r'\bincommodior\b', 'incommodus'),
    (r'\bincommodiore\b', 'incommodus'),
    (r'\bincommodiorem\b', 'incommodus'),
    (r'\bincommodis\b', 'incommodus'),
    (r'\bincommodis\b', 'incommodum'),
    (r'\bincommodisque\b', 'incommodus'),
    (r'\bincommodisque\b', 'incommodum'),
    (r'\bincommodissimis\b', 'incommodus'),
    (r'\bincommoditas\b', 'incommoditas'),
    (r'\bincommoditate\b', 'incommoditas'),
    (r'\bincommoditatem\b', 'incommoditas'),
    (r'\bincommoditates\b', 'incommoditas'),
    (r'\bincommodius\b', 'incommodus'),
    (r'\bincommodo\b', 'incommodus'),
    (r'\bincommodo\b', 'incommodum'),
    (r'\bincommodo\b', 'incommodo'),
    (r'\bincommodorum\b', 'incommodus'),
    (r'\bincommodorum\b', 'incommodum'),
    (r'\bincommodos\b', 'incommodus'),
    (r'\bincommodosque\b', 'incommodus'),
    (r'\bincommodum\b', 'incommodus'),
    (r'\bincommodum\b', 'incommodum'),
    (r'\bincommodumque\b', 'incommodus'),
    (r'\bincommodumque\b', 'incommodum'),
    (r'\bincommodumst\b', 'incommodus'),
    (r'\bincommodumst\b', 'incommodum'),
    (r'\bincommodus\b', 'incommodus'),
    (r'\bincommunicabile\b', 'incommunicabilis'),
    (r'\bincommutabilem\b', 'incommutabilis'),
    (r'\bincommutabilia\b', 'incommutabilis'),
    (r'\bincomparabile\b', 'incomparabilis'),
    (r'\bincomparabilem\b', 'incomparabilis'),
    (r'\bincomparabiles\b', 'incomparabilis'),
    (r'\bincomparabilis\b', 'incomparabilis'),
    (r'\bincomperta\b', 'incompertus'),
    (r'\bincompertam\b', 'incompertus'),
    (r'\bincompertum\b', 'incompertus'),
    (r'\bincomposita\b', 'incompositus'),
    (r'\bincompositae\b', 'incompositus'),
    (r'\bincompositam\b', 'incompositus'),
    (r'\bincomposite\b', 'incompositus'),
    (r'\bincompositi\b', 'incompositus'),
    (r'\bincompositis\b', 'incompositus'),
    (r'\bincompositisque\b', 'incompositus'),
    (r'\bincomposito\b', 'incompositus'),
    (r'\bincompositorum\b', 'incompositus'),
    (r'\bincompositos\b', 'incompositus'),
    (r'\bincompositum\b', 'incompositus'),
    (r'\bincompositus\b', 'incompositus'),
    (r'\bincomprehensibilemque\b', 'incomprehensibilis'),
    (r'\bincomprehensibilis\b', 'incomprehensibilis'),
    (r'\bincomprehensibilisque\b', 'incomprehensibilis'),
    (r'\bincompta\b', 'incomptus'),
    (r'\bincompta\b', 'incomis'),
    (r'\bincomptae\b', 'incomptus'),
    (r'\bincomptae\b', 'incomis'),
    (r'\bincomptam\b', 'incomptus'),
    (r'\bincomptam\b', 'incomis'),
    (r'\bincompte\b', 'incomptus'),
    (r'\bincompte\b', 'incompte'),
    (r'\bincompte\b', 'incomis'),
    (r'\bincompti\b', 'incomptus'),
    (r'\bincompti\b', 'incomis'),
    (r'\bincomptiore\b', 'incomis'),
    (r'\bincomptis\b', 'incomptus'),
    (r'\bincomptis\b', 'incomis'),
    (r'\bincomptius\b', 'incomis'),
    (r'\bincomptos\b', 'incomptus'),
    (r'\bincomptos\b', 'incomis'),
    (r'\bincomptum\b', 'incomptus'),
    (r'\bincomptum\b', 'incomis'),
    (r'\bincomptus\b', 'incomptus'),
    (r'\bincomptus\b', 'incomis'),
    (r'\binconcessa\b', 'inconcessus'),
    (r'\binconcessae\b', 'inconcessus'),
    (r'\binconcessaeque\b', 'inconcessus'),
    (r'\binconcessam\b', 'inconcessus'),
    (r'\binconcessis\b', 'inconcessus'),
    (r'\binconcessisque\b', 'inconcessus'),
    (r'\binconcessosque\b', 'inconcessus'),
    (r'\binconcessum\b', 'inconcessus'),
    (r'\binconciliare\b', 'inconcilio'),
    (r'\binconciliaret\b', 'inconcilio'),
    (r'\binconciliastin\b', 'inconcilio'),
    (r'\binconciliavit\b', 'inconcilio'),
    (r'\binconcinna\b', 'inconcinnus'),
    (r'\binconcinne\b', 'inconcinnus'),
    (r'\binconcinni\b', 'inconcinnus'),
    (r'\binconcinnitatem\b', 'inconcinnitas'),
    (r'\binconcinnitates\b', 'inconcinnitas'),
    (r'\binconcinnum\b', 'inconcinnus'),
    (r'\binconcinnus\b', 'inconcinnus'),
    (r'\binconcussa\b', 'inconcussus'),
    (r'\binconcussae\b', 'inconcussus'),
    (r'\binconcussam\b', 'inconcussus'),
    (r'\binconcussas\b', 'inconcussus'),
    (r'\binconcussi\b', 'inconcussus'),
    (r'\binconcussique\b', 'inconcussus'),
    (r'\binconcusso\b', 'inconcussus'),
    (r'\binconcussos\b', 'inconcussus'),
    (r'\binconcussum\b', 'inconcussus'),
    (r'\binconcussus\b', 'inconcussus'),
    (r'\bincondemnatis\b', 'incondemnatus'),
    (r'\bincondita\b', 'inconditus'),
    (r'\binconditae\b', 'inconditus'),
    (r'\binconditam\b', 'inconditus'),
    (r'\binconditas\b', 'inconditus'),
    (r'\bincondite\b', 'inconditus'),
    (r'\bincondite\b', 'incondite'),
    (r'\binconditi\b', 'inconditus'),
    (r'\binconditique\b', 'inconditus'),
    (r'\binconditis\b', 'inconditus'),
    (r'\bincondito\b', 'inconditus'),
    (r'\binconditos\b', 'inconditus'),
    (r'\binconditum\b', 'inconditus'),
    (r'\binconditus\b', 'inconditus'),
    (r'\binconexum\b', 'inconexus'),
    (r'\binconfusa\b', 'inconfusus'),
    (r'\binconfusibilem\b', 'inconfusibilis'),
    (r'\binconfusus\b', 'inconfusus'),
    (r'\binconfususque\b', 'inconfusus'),
    (r'\bincongelabile\b', 'incongelabilis'),
    (r'\bincongrua\b', 'incongruus'),
    (r'\bincongruam\b', 'incongruus'),
    (r'\bincongrue\b', 'incongruus'),
    (r'\bincongruens\b', 'incongruus'),
    (r'\bincongruentem\b', 'incongruus'),
    (r'\bincongruis\b', 'incongruus'),
    (r'\bincongruum\b', 'incongruus'),
    (r'\bincongruus\b', 'incongruus'),
    (r'\binconiuae\b', 'inconnivus'),
    (r'\binconiuens\b', 'inconivens'),
    (r'\binconiuis\b', 'inconnivus'),
    (r'\binconruptos\b', 'incorruptus'),
    (r'\binconscripta\b', 'inconscriptus'),
    (r'\binconsequens\b', 'in-consequor'),
    (r'\binconsequentia\b', 'inconsequentia'),
    (r'\binconsideranter\b', 'inconsiderantia'),
    (r'\binconsiderantiam\b', 'inconsiderantia'),
    (r'\binconsiderata\b', 'inconsideratus'),
    (r'\binconsideratae\b', 'inconsideratus'),
    (r'\binconsideratam\b', 'inconsideratus'),
    (r'\binconsiderate\b', 'inconsideratus'),
    (r'\binconsiderati\b', 'inconsideratus'),
    (r'\binconsideratior\b', 'inconsideratus'),
    (r'\binconsideratissimae\b', 'inconsideratus'),
    (r'\binconsideratius\b', 'inconsideratus'),
    (r'\binconsiderato\b', 'inconsideratus'),
    (r'\binconsideratorum\b', 'inconsideratus'),
    (r'\binconsideratum\b', 'inconsideratus'),
    (r'\binconsideratus\b', 'inconsideratus'),
    (r'\binconsitus\b', 'inconsitus'),
    (r'\binconsolabile\b', 'inconsolabilis'),
    (r'\binconspectum\b', 'inconspectus'),
    (r'\binconspicua\b', 'inconspicuus'),
    (r'\binconstabilitio\b', 'inconstabilitio'),
    (r'\binconstans\b', 'in-consto'),
    (r'\binconstantem\b', 'in-consto'),
    (r'\binconstanter\b', 'inconstantia'),
    (r'\binconstantes\b', 'in-consto'),
    (r'\binconstanti\b', 'in-consto'),
    (r'\binconstantia\b', 'inconstantia'),
    (r'\binconstantiae\b', 'inconstantia'),
    (r'\binconstantiam\b', 'inconstantia'),
    (r'\binconstantibus\b', 'in-consto'),
    (r'\binconstantior\b', 'in-consto'),
    (r'\binconstantiorem\b', 'in-consto'),
    (r'\binconstantis\b', 'in-consto'),
    (r'\binconstantissime\b', 'in-consto'),
    (r'\binconstantissimo\b', 'in-consto'),
    (r'\binconstantium\b', 'in-consto'),
    (r'\binconstantius\b', 'in-consto'),
    (r'\binconsueta\b', 'inconsuetus'),
    (r'\binconsuetis\b', 'inconsuetus'),
    (r'\binconsueto\b', 'inconsuetus'),
    (r'\binconsuetus\b', 'inconsuetus'),
    (r'\binconsulta\b', 'inconsultus1'),
    (r'\binconsultae\b', 'inconsultus1'),
    (r'\binconsultam\b', 'inconsultus1'),
    (r'\binconsultamque\b', 'inconsultus1'),
    (r'\binconsultas\b', 'inconsultus1'),
    (r'\binconsulte\b', 'inconsultus1'),
    (r'\binconsulteque\b', 'inconsultus1'),
    (r'\binconsulti\b', 'inconsultus1'),
    (r'\binconsultior\b', 'inconsultus1'),
    (r'\binconsultis\b', 'inconsultus1'),
    (r'\binconsultius\b', 'inconsultus1'),
    (r'\binconsulto\b', 'inconsultus1'),
    (r'\binconsultos\b', 'inconsultus1'),
    (r'\binconsultu\b', 'inconsultus2'),
    (r'\binconsultum\b', 'inconsultus1'),
    (r'\binconsultus\b', 'inconsultus2'),
    (r'\binconsultus\b', 'inconsultus1'),
    (r'\binconsummati\b', 'inconsummatus'),
    (r'\binconsumpta\b', 'inconsumptus'),
    (r'\binconsumpto\b', 'inconsumptus'),
    (r'\binconsumptum\b', 'inconsumptus'),
    (r'\binconsutilis\b', 'inconsutilis'),
    (r'\bincontaminatae\b', 'incontaminatus'),
    (r'\bincontaminatam\b', 'incontaminatus'),
    (r'\bincontaminati\b', 'incontaminatus'),
    (r'\bincontaminatos\b', 'incontaminatus'),
    (r'\bincontaminatum\b', 'incontaminatus'),
    (r'\bincontentae\b', 'incontentus'),
    (r'\bincontinens\b', 'incontinens'),
    (r'\bincontinent\b', 'in-contingo1'),
    (r'\bincontinentem\b', 'in-contingo1'),
    (r'\bincontinenter\b', 'incontinentia'),
    (r'\bincontinentes\b', 'in-contingo1'),
    (r'\bincontinentia\b', 'incontinentia'),
    (r'\bincontinentiam\b', 'incontinentia'),
    (r'\bincontinentis\b', 'in-contingo1'),
    (r'\bincontingens\b', 'in-contingo1'),
    (r'\binconveniens\b', 'inconveniens'),
    (r'\bincoquantur\b', 'incoquo'),
    (r'\bincoquatur\b', 'incoquo'),
    (r'\bincoque\b', 'incoquo'),
    (r'\bincoquendumque\b', 'incoquo'),
    (r'\bincoquere\b', 'incoquo'),
    (r'\bincoques\b', 'incoquo'),
    (r'\bincoquet\b', 'incoquo'),
    (r'\bincoqui\b', 'incoquo'),
    (r'\bincoquit\b', 'incoquo'),
    (r'\bincoquitur\b', 'incoquo'),
    (r'\bincoquunt\b', 'incoquo'),
    (r'\bincoquuntur\b', 'incoquo'),
    (r'\bincoram\b', 'incoram'),
    (r'\bincoronata\b', 'incoronatus'),
    (r'\bincorporale\b', 'incorporalis'),
    (r'\bincorporalem\b', 'incorporalis'),
    (r'\bincorporales\b', 'incorporalis'),
    (r'\bincorporalia\b', 'incorporalis'),
    (r'\bincorporalis\b', 'incorporalis'),
    (r'\bincorporalis\b', 'incorporalis'),
    (r'\bincorporalium\b', 'incorporalis'),
    (r'\bincorporalium\b', 'incorporalis'),
    (r'\bincorporari\b', 'incorporo'),
    (r'\bincorporea\b', 'incorporeus'),
    (r'\bincorpoream\b', 'incorporeus'),
    (r'\bincorporei\b', 'incorporeus'),
    (r'\bincorporeum\b', 'incorporeus'),
    (r'\bincorporeus\b', 'incorporeus'),
    (r'\bincorrectum\b', 'incorrectus'),
    (r'\bincorrupta\b', 'incorruptus'),
    (r'\bincorruptae\b', 'incorruptus'),
    (r'\bincorruptam\b', 'incorruptus'),
    (r'\bincorruptamque\b', 'incorruptus'),
    (r'\bincorruptas\b', 'incorruptus'),
    (r'\bincorrupte\b', 'incorruptus'),
    (r'\bincorruptelam\b', 'incorruptela'),
    (r'\bincorrupti\b', 'incorruptus'),
    (r'\bincorruptibilem\b', 'incorruptibilis'),
    (r'\bincorruptibili\b', 'incorruptibilis'),
    (r'\bincorruptibilis\b', 'incorruptibilis'),
    (r'\bincorruptibilitate\b', 'incorruptibilitas'),
    (r'\bincorruptio\b', 'incorruptio'),
    (r'\bincorruptione\b', 'incorruptio'),
    (r'\bincorruptionem\b', 'incorruptio'),
    (r'\bincorruptionis\b', 'incorruptio'),
    (r'\bincorruptior\b', 'incorruptus'),
    (r'\bincorruptis\b', 'incorruptus'),
    (r'\bincorruptisque\b', 'incorruptus'),
    (r'\bincorruptissimus\b', 'incorruptus'),
    (r'\bincorruptius\b', 'incorruptus'),
    (r'\bincorrupto\b', 'incorruptus'),
    (r'\bincorruptorum\b', 'incorruptus'),
    (r'\bincorruptos\b', 'incorruptus'),
    (r'\bincorruptum\b', 'incorruptus'),
    (r'\bincorruptus\b', 'incorruptus'),
    (r'\bincoxaui\b', 'incoxo'),
    (r'\bincoxeris\b', 'incoquo'),
    (r'\bincoxeris\b', 'incoxo'),
    (r'\bincoxisse\b', 'incoquo'),
    (r'\bincoxit\b', 'incoquo'),
    (r'\bincrassata\b', 'incrasso'),
    (r'\bincrassati\b', 'incrasso'),
    (r'\bincrassatum\b', 'incrasso'),
    (r'\bincrassatus\b', 'incrasso'),
    (r'\bincredibile\b', 'incredibilis'),
    (r'\bincredibilem\b', 'incredibilis'),
    (r'\bincredibilemque\b', 'incredibilis'),
    (r'\bincredibiles\b', 'incredibilis'),
    (r'\bincredibilest\b', 'incredibilis'),
    (r'\bincredibili\b', 'incredibilis'),
    (r'\bincredibilia\b', 'incredibilis'),
    (r'\bincredibilibus\b', 'incredibilis'),
    (r'\bincredibilior\b', 'incredibilis'),
    (r'\bincredibiliora\b', 'incredibilis'),
    (r'\bincredibilique\b', 'incredibilis'),
    (r'\bincredibilis\b', 'incredibilis'),
    (r'\bincredibilisque\b', 'incredibilis'),
    (r'\bincredibilitatis\b', 'incredibilitas'),
    (r'\bincredibiliter\b', 'incredibilis'),
    (r'\bincredibiliter\b', 'incredibiliter'),
    (r'\bincredibilium\b', 'incredibilis'),
    (r'\bincredibilius\b', 'incredibilis'),
    (r'\bincredita\b', 'increditus'),
    (r'\bincredita\b', 'incredundus'),
    (r'\bincredula\b', 'incredulus'),
    (r'\bincredulae\b', 'incredulus'),
    (r'\bincreduli\b', 'incredulus'),
    (r'\bincredulis\b', 'incredulus'),
    (r'\bincredulitas\b', 'incredulitas'),
    (r'\bincredulitate\b', 'incredulitas'),
    (r'\bincredulitatem\b', 'incredulitas'),
    (r'\bincredulitates\b', 'incredulitas'),
    (r'\bincredulitatis\b', 'incredulitas'),
    (r'\bincredulo\b', 'incredulus'),
    (r'\bincredulorum\b', 'incredulus'),
    (r'\bincredulos\b', 'incredulus'),
    (r'\bincredulum\b', 'incredulus'),
    (r'\bincredulus\b', 'incredulus'),
    (r'\bincredundam\b', 'incredundus'),
    (r'\bincredundas\b', 'incredundus'),
    (r'\bincrement\b', 'increpatio'),
    (r'\bincrementa\b', 'incrementum'),
    (r'\bincrementa\b', 'incremento'),
    (r'\bincrementi\b', 'incrementum'),
    (r'\bincrementis\b', 'incrementum'),
    (r'\bincrementisque\b', 'incrementum'),
    (r'\bincremento\b', 'incrementum'),
    (r'\bincremento\b', 'incremento'),
    (r'\bincrementorum\b', 'incrementum'),
    (r'\bincrementulum\b', 'incrementulum'),
    (r'\bincrementum\b', 'incrementum'),
    (r'\bincrepa\b', 'increpo'),
    (r'\bincrepabant\b', 'increpo'),
    (r'\bincrepabantque\b', 'increpo'),
    (r'\bincrepabantur\b', 'increpo'),
    (r'\bincrepabas\b', 'increpo'),
    (r'\bincrepabat\b', 'increpo'),
    (r'\bincrepabatque\b', 'increpo'),
    (r'\bincrepabit\b', 'increpo'),
    (r'\bincrepabo\b', 'increpo'),
    (r'\bincrepandam\b', 'increpo'),
    (r'\bincrepandi\b', 'increpo'),
    (r'\bincrepando\b', 'increpo'),
    (r'\bincrepandoque\b', 'increpo'),
    (r'\bincrepandum\b', 'increpo'),
    (r'\bincrepans\b', 'increpo'),
    (r'\bincrepant\b', 'increpo'),
    (r'\bincrepante\b', 'increpo'),
    (r'\bincrepantem\b', 'increpo'),
    (r'\bincrepantes\b', 'increpo'),
    (r'\bincrepantibus\b', 'increpo'),
    (r'\bincrepantique\b', 'increpo'),
    (r'\bincrepantis\b', 'increpo'),
    (r'\bincrepantium\b', 'increpo'),
    (r'\bincrepare\b', 'increpo'),
    (r'\bincreparent\b', 'increpo'),
    (r'\bincreparentur\b', 'increpo'),
    (r'\bincreparet\b', 'increpo'),
    (r'\bincreparetur\b', 'increpo'),
    (r'\bincrepari\b', 'increpo'),
    (r'\bincrepas\b', 'increpo'),
    (r'\bincrepasse\b', 'increpo'),
    (r'\bincrepasti\b', 'increpo'),
    (r'\bincrepat\b', 'increpo'),
    (r'\bincrepatio\b', 'increpatio'),
    (r'\bincrepatione\b', 'increpatio'),
    (r'\bincrepationem\b', 'increpatio'),
    (r'\bincrepationes\b', 'increpatio'),
    (r'\bincrepationibus\b', 'increpatio'),
    (r'\bincrepationis\b', 'increpatio'),
    (r'\bincrepatis\b', 'increpo'),
    (r'\bincrepaveris\b', 'increpo'),
    (r'\bincrepaverunt\b', 'increpo'),
    (r'\bincrepavit\b', 'increpo'),
    (r'\bincrepem\b', 'increpo'),
    (r'\bincrepet\b', 'increpo'),
    (r'\bincrepita\b', 'increpitus'),
    (r'\bincrepita\b', 'increpo'),
    (r'\bincrepita\b', 'increpito'),
    (r'\bincrepitabant\b', 'increpito'),
    (r'\bincrepitando\b', 'increpito'),
    (r'\bincrepitans\b', 'increpito'),
    (r'\bincrepitansque\b', 'increpito'),
    (r'\bincrepitant\b', 'increpito'),
    (r'\bincrepitante\b', 'increpito'),
    (r'\bincrepitaque\b', 'increpitus'),
    (r'\bincrepitaque\b', 'increpo'),
    (r'\bincrepitaque\b', 'increpito'),
    (r'\bincrepitare\b', 'increpito'),
    (r'\bincrepitarent\b', 'increpito'),
    (r'\bincrepitas\b', 'increpitus'),
    (r'\bincrepitas\b', 'increpo'),
    (r'\bincrepitas\b', 'increpito'),
    (r'\bincrepitat\b', 'increpito'),
    (r'\bincrepitent\b', 'increpito'),
    (r'\bincrepiti\b', 'increpitus'),
    (r'\bincrepiti\b', 'increpo'),
    (r'\bincrepitis\b', 'increpitus'),
    (r'\bincrepitis\b', 'increpo'),
    (r'\bincrepito\b', 'increpitus'),
    (r'\bincrepito\b', 'increpo'),
    (r'\bincrepito\b', 'increpito'),
    (r'\bincrepitos\b', 'increpitus'),
    (r'\bincrepitos\b', 'increpo'),
    (r'\bincrepitu\b', 'increpitus2'),
    (r'\bincrepitu\b', 'increpo'),
    (r'\bincrepitum\b', 'increpitus'),
    (r'\bincrepitum\b', 'increpo'),
    (r'\bincrepitumque\b', 'increpitus'),
    (r'\bincrepitumque\b', 'increpo'),
    (r'\bincrepitus\b', 'increpitus2'),
    (r'\bincrepitus\b', 'increpitus'),
    (r'\bincrepitus\b', 'increpo'),
    (r'\bincrepitusque\b', 'increpitus2'),
    (r'\bincrepitusque\b', 'increpitus'),
    (r'\bincrepitusque\b', 'increpo'),
    (r'\bincrepor\b', 'increpo'),
    (r'\bincrepuerat\b', 'increpo'),
    (r'\bincrepuere\b', 'increpo'),
    (r'\bincrepueris\b', 'increpo'),
    (r'\bincrepuerit\b', 'increpo'),
    (r'\bincrepui\b', 'increpo'),
    (r'\bincrepuisse\b', 'increpo'),
    (r'\bincrepuissent\b', 'increpo'),
    (r'\bincrepuisset\b', 'increpo'),
    (r'\bincrepuisti\b', 'increpo'),
    (r'\bincrepuit\b', 'increpo'),
    (r'\bincrepuitque\b', 'increpo'),
    (r'\bincrescant\b', 'in-cresco'),
    (r'\bincrescat\b', 'in-cresco'),
    (r'\bincrescebat\b', 'in-cresco'),
    (r'\bincrescendi\b', 'in-cresco'),
    (r'\bincrescens\b', 'in-cresco'),
    (r'\bincrescente\b', 'in-cresco'),
    (r'\bincrescentem\b', 'in-cresco'),
    (r'\bincrescentemque\b', 'in-cresco'),
    (r'\bincrescentia\b', 'in-cresco'),
    (r'\bincrescentibus\b', 'in-cresco'),
    (r'\bincrescentis\b', 'in-cresco'),
    (r'\bincrescere\b', 'in-cresco'),
    (r'\bincresceret\b', 'in-cresco'),
    (r'\bincrescit\b', 'in-cresco'),
    (r'\bincrescitque\b', 'in-cresco'),
    (r'\bincrescunt\b', 'in-cresco'),
    (r'\bincreta\b', 'incretus2'),
    (r'\bincreta\b', 'increto'),
    (r'\bincretos\b', 'incretus2'),
    (r'\bincretum\b', 'incretus2'),
    (r'\bincreuerat\b', 'incerno'),
    (r'\bincreuerint\b', 'incerno'),
    (r'\bincreuerit\b', 'incerno'),
    (r'\bincreuerunt\b', 'incerno'),
    (r'\bincreuit\b', 'incerno'),
    (r'\bincreverit\b', 'incerno'),
    (r'\bincreverunt\b', 'incerno'),
    (r'\bincrevisse\b', 'incerno'),
    (r'\bincrevit\b', 'incerno'),
    (r'\bincribrata\b', 'in-cribro'),
    (r'\bincruenta\b', 'incruentus'),
    (r'\bincruentaeque\b', 'incruentus'),
    (r'\bincruentam\b', 'incruentus'),
    (r'\bincruentaque\b', 'incruentus'),
    (r'\bincruentas\b', 'incruentus'),
    (r'\bincruenti\b', 'incruentus'),
    (r'\bincruentis\b', 'incruentus'),
    (r'\bincruento\b', 'incruentus'),
    (r'\bincruentosque\b', 'incruentus'),
    (r'\bincruentum\b', 'incruentus'),
    (r'\bincruentus\b', 'incruentus'),
    (r'\bincrustare\b', 'incrusto'),
    (r'\bincrustati\b', 'incrusto'),
    (r'\bincrustatione\b', 'incrustatio'),
    (r'\bincrustationes\b', 'incrustatio'),
    (r'\bincrustatos\b', 'incrusto'),
    (r'\bincrustatur\b', 'incrusto'),
    (r'\bincrustatus\b', 'incrusto'),
    (r'\bincrustent\b', 'incrusto'),
    (r'\bincrustentur\b', 'incrusto'),
    (r'\bincubabant\b', 'incubo'),
    (r'\bincubabat\b', 'incubo'),
    (r'\bincubabit\b', 'incubo'),
    (r'\bincubabo\b', 'incubo'),
    (r'\bincubanda\b', 'incubo'),
    (r'\bincubandi\b', 'incubo'),
    (r'\bincubando\b', 'incubo'),
    (r'\bincubandum\b', 'incubo'),
    (r'\bincubans\b', 'incubo'),
    (r'\bincubant\b', 'incubo'),
    (r'\bincubante\b', 'incubo'),
    (r'\bincubantem\b', 'incubo'),
    (r'\bincubantes\b', 'incubo'),
    (r'\bincubanti\b', 'incubo'),
    (r'\bincubantibus\b', 'incubo'),
    (r'\bincubantis\b', 'incubo'),
    (r'\bincubantium\b', 'incubo'),
    (r'\bincubantur\b', 'incubo'),
    (r'\bincubare\b', 'incubo'),
    (r'\bincubarent\b', 'incubo'),
    (r'\bincubaret\b', 'incubo'),
    (r'\bincubari\b', 'incubo'),
    (r'\bincubas\b', 'incubo'),
    (r'\bincubasque\b', 'incubo'),
    (r'\bincubat\b', 'incubo'),
    (r'\bincubatio\b', 'incubatio'),
    (r'\bincubatione\b', 'incubatio'),
    (r'\bincubationi\b', 'incubatio'),
    (r'\bincubator\b', 'incubator'),
    (r'\bincubatque\b', 'incubo'),
    (r'\bincubem\b', 'incubo'),
    (r'\bincubent\b', 'incubo'),
    (r'\bincubes\b', 'incubo'),
    (r'\bincubet\b', 'incubo'),
    (r'\bincubita\b', 'incubo'),
    (r'\bincubita\b', 'incubito'),
    (r'\bincubitant\b', 'incubito'),
    (r'\bincubitatus\b', 'incubito'),
    (r'\bincubitu\b', 'incubitus2'),
    (r'\bincubitu\b', 'incubo'),
    (r'\bincubitum\b', 'incubitus2'),
    (r'\bincubitum\b', 'incubo'),
    (r'\bincubitus\b', 'incubitus2'),
    (r'\bincubitus\b', 'incubo'),
    (r'\bincubo\b', 'incubus'),
    (r'\bincubo\b', 'incubo2'),
    (r'\bincubo\b', 'incubo'),
    (r'\bincubone\b', 'incubo2'),
    (r'\bincubonem\b', 'incubo2'),
    (r'\bincuboni\b', 'incubo2'),
    (r'\bincubuerat\b', 'incubo'),
    (r'\bincubueratque\b', 'incubo'),
    (r'\bincubuere\b', 'incubo'),
    (r'\bincubuerim\b', 'incubo'),
    (r'\bincubuerint\b', 'incubo'),
    (r'\bincubueris\b', 'incubo'),
    (r'\bincubuerit\b', 'incubo'),
    (r'\bincubuerunt\b', 'incubo'),
    (r'\bincubui\b', 'incubo'),
    (r'\bincubuimus\b', 'incubo'),
    (r'\bincubuisse\b', 'incubo'),
    (r'\bincubuissent\b', 'incubo'),
    (r'\bincubuisset\b', 'incubo'),
    (r'\bincubuisti\b', 'incubo'),
    (r'\bincubuit\b', 'incubo'),
    (r'\bincubuitque\b', 'incubo'),
    (r'\bincucurrerat\b', 'incurro'),
    (r'\bincucurrerunt\b', 'incurro'),
    (r'\bincucurri\b', 'incurro'),
    (r'\bincucurrisse\b', 'incurro'),
    (r'\bincucurrisset\b', 'incurro'),
    (r'\bincucurrit\b', 'incurro'),
    (r'\bincude\b', 'incus'),
    (r'\bincude\b', 'incudo'),
    (r'\bincudem\b', 'incus'),
    (r'\bincudes\b', 'incus'),
    (r'\bincudes\b', 'incudo'),
    (r'\bincudi\b', 'incus'),
    (r'\bincudi\b', 'incudo'),
    (r'\bincudibus\b', 'incus'),
    (r'\binculca\b', 'inculco'),
    (r'\binculcabitque\b', 'inculco'),
    (r'\binculcabo\b', 'inculco'),
    (r'\binculcamus\b', 'inculco'),
    (r'\binculcanda\b', 'inculco'),
    (r'\binculcando\b', 'inculco'),
    (r'\binculcant\b', 'inculco'),
    (r'\binculcantes\b', 'inculco'),
    (r'\binculcantur\b', 'inculco'),
    (r'\binculcare\b', 'inculco'),
    (r'\binculcarisne\b', 'inculco'),
    (r'\binculcasse\b', 'inculco'),
    (r'\binculcat\b', 'inculco'),
    (r'\binculcata\b', 'inculco'),
    (r'\binculcata\b', 'inculco'),
    (r'\binculcatam\b', 'inculco'),
    (r'\binculcatam\b', 'inculco'),
    (r'\binculcatas\b', 'inculco'),
    (r'\binculcatas\b', 'inculco'),
    (r'\binculcatis\b', 'inculco'),
    (r'\binculcatis\b', 'inculco'),
    (r'\binculcatum\b', 'inculco'),
    (r'\binculcatum\b', 'inculco'),
    (r'\binculcatur\b', 'inculco'),
    (r'\binculcauit\b', 'inculco'),
    (r'\binculcauitque\b', 'inculco'),
    (r'\binculcet\b', 'inculco'),
    (r'\binculcetur\b', 'inculco'),
    (r'\binculpabiles\b', 'inculpabilis'),
    (r'\binculpata\b', 'inculpatus'),
    (r'\binculpatae\b', 'inculpatus'),
    (r'\binculpataeque\b', 'inculpatus'),
    (r'\binculpatam\b', 'inculpatus'),
    (r'\binculpate\b', 'inculpatus'),
    (r'\binculpatis\b', 'inculpatus'),
    (r'\binculpatissimae\b', 'inculpatus'),
    (r'\binculpatum\b', 'inculpatus'),
    (r'\binculpatus\b', 'inculpatus'),
    (r'\binculpauerit\b', 'in-culpo'),
    (r'\binculta\b', 'incultus1'),
    (r'\bincultae\b', 'incultus1'),
    (r'\bincultaeque\b', 'incultus1'),
    (r'\bincultam\b', 'incultus1'),
    (r'\bincultaque\b', 'incultus1'),
    (r'\bincultas\b', 'incultus1'),
    (r'\binculte\b', 'incultus1'),
    (r'\binculteque\b', 'incultus1'),
    (r'\binculti\b', 'incultus1'),
    (r'\bincultior\b', 'incultus1'),
    (r'\bincultique\b', 'incultus1'),
    (r'\bincultis\b', 'incultus1'),
    (r'\bincultisque\b', 'incultus1'),
    (r'\bincultius\b', 'incultus1'),
    (r'\binculto\b', 'incultus1'),
    (r'\bincultorum\b', 'incultus1'),
    (r'\bincultos\b', 'incultus1'),
    (r'\bincultu\b', 'incultus2'),
    (r'\bincultum\b', 'incultus1'),
    (r'\bincultumque\b', 'incultus1'),
    (r'\bincultus\b', 'incultus2'),
    (r'\bincultus\b', 'incultus1'),
    (r'\bincumbam\b', 'incumba'),
    (r'\bincumbam\b', 'incumbo'),
    (r'\bincumbamus\b', 'incumbo'),
    (r'\bincumbant\b', 'incumbo'),
    (r'\bincumbas\b', 'incumba'),
    (r'\bincumbas\b', 'incumbo'),
    (r'\bincumbat\b', 'incumbo'),
    (r'\bincumbatque\b', 'incumbo'),
    (r'\bincumbe\b', 'incumbo'),
    (r'\bincumbebant\b', 'incumbo'),
    (r'\bincumbebat\b', 'incumbo'),
    (r'\bincumbendo\b', 'incumbo'),
    (r'\bincumbendum\b', 'incumbo'),
    (r'\bincumbens\b', 'incumbo'),
    (r'\bincumbensque\b', 'incumbo'),
    (r'\bincumbent\b', 'incumbo'),
    (r'\bincumbente\b', 'incumbo'),
    (r'\bincumbentem\b', 'incumbo'),
    (r'\bincumbentemque\b', 'incumbo'),
    (r'\bincumbentes\b', 'incumbo'),
    (r'\bincumbenti\b', 'incumbo'),
    (r'\bincumbentibus\b', 'incumbo'),
    (r'\bincumbentis\b', 'incumbo'),
    (r'\bincumbentium\b', 'incumbo'),
    (r'\bincumbere\b', 'incumbo'),
    (r'\bincumberent\b', 'incumbo'),
    (r'\bincumberes\b', 'incumbo'),
    (r'\bincumberet\b', 'incumbo'),
    (r'\bincumbes\b', 'incumbo'),
    (r'\bincumbet\b', 'incumbo'),
    (r'\bincumbimus\b', 'incumbo'),
    (r'\bincumbis\b', 'incumba'),
    (r'\bincumbis\b', 'incumbo'),
    (r'\bincumbit\b', 'incumbo'),
    (r'\bincumbite\b', 'incumbo'),
    (r'\bincumbo\b', 'incumbo'),
    (r'\bincumbunt\b', 'incumbo'),
    (r'\bincunabula\b', 'incunabula'),
    (r'\bincunabulis\b', 'incunabula'),
    (r'\bincunabulorum\b', 'incunabula'),
    (r'\bincunatum\b', 'incupidus'),
    (r'\bincunctabile\b', 'incunctabilis'),
    (r'\bincunctatae\b', 'incunctatus'),
    (r'\bincupidioris\b', 'incupidus'),
    (r'\bincurabilis\b', 'incurabilis'),
    (r'\bincurata\b', 'incuratus'),
    (r'\bincuratum\b', 'incuratus'),
    (r'\bincuria\b', 'incuria'),
    (r'\bincuriae\b', 'incuria'),
    (r'\bincuriam\b', 'incuria'),
    (r'\bincurias\b', 'incuria'),
    (r'\bincuriosa\b', 'incuriosus'),
    (r'\bincuriosam\b', 'incuriosus'),
    (r'\bincuriosamque\b', 'incuriosus'),
    (r'\bincuriose\b', 'incuriosus'),
    (r'\bincurioseque\b', 'incuriosus'),
    (r'\bincuriosi\b', 'incuriosus'),
    (r'\bincuriosis\b', 'incuriosus'),
    (r'\bincuriosius\b', 'incuriosus'),
    (r'\bincurioso\b', 'incuriosus'),
    (r'\bincuriosos\b', 'incuriosus'),
    (r'\bincuriosum\b', 'incuriosus'),
    (r'\bincuriosus\b', 'incuriosus'),
    (r'\bincurram\b', 'incurro'),
    (r'\bincurrant\b', 'incurro'),
    (r'\bincurras\b', 'incurro'),
    (r'\bincurrat\b', 'incurro'),
    (r'\bincurratis\b', 'incurro'),
    (r'\bincurrebant\b', 'incurro'),
    (r'\bincurrebat\b', 'incurro'),
    (r'\bincurrens\b', 'incurro'),
    (r'\bincurrent\b', 'incurro'),
    (r'\bincurrente\b', 'incurro'),
    (r'\bincurrentem\b', 'incurro'),
    (r'\bincurrentes\b', 'incurro'),
    (r'\bincurrenti\b', 'incurro'),
    (r'\bincurrentia\b', 'incurro'),
    (r'\bincurrentibus\b', 'incurro'),
    (r'\bincurrentium\b', 'incurro'),
    (r'\bincurrere\b', 'incurro'),
    (r'\bincurrerent\b', 'incurro'),
    (r'\bincurreres\b', 'incurro'),
    (r'\bincurreret\b', 'incurro'),
    (r'\bincurrerint\b', 'incurro'),
    (r'\bincurrerit\b', 'incurro'),
    (r'\bincurrerunt\b', 'incurro'),
    (r'\bincurret\b', 'incurro'),
    (r'\bincurrimus\b', 'incurro'),
    (r'\bincurris\b', 'incurro'),
    (r'\bincurrisse\b', 'incurro'),
    (r'\bincurrissent\b', 'incurro'),
    (r'\bincurristi\b', 'incurro'),
    (r'\bincurrit\b', 'incurro'),
    (r'\bincurrite\b', 'incurro'),
    (r'\bincurritur\b', 'incurro'),
    (r'\bincurro\b', 'incurro'),
    (r'\bincurrunt\b', 'incurro'),
    (r'\bincursabant\b', 'incurso'),
    (r'\bincursabat\b', 'incurso'),
    (r'\bincursabimus\b', 'incurso'),
    (r'\bincursabit\b', 'incurso'),
    (r'\bincursabo\b', 'incurso'),
    (r'\bincursando\b', 'incurso'),
    (r'\bincursant\b', 'incurso'),
    (r'\bincursantem\b', 'incurso'),
    (r'\bincursantes\b', 'incurso'),
    (r'\bincursantia\b', 'incurso'),
    (r'\bincursantibus\b', 'incurso'),
    (r'\bincursantis\b', 'incurso'),
    (r'\bincursantium\b', 'incurso'),
    (r'\bincursare\b', 'incurso'),
    (r'\bincursarent\b', 'incurso'),
    (r'\bincursarentque\b', 'incurso'),
    (r'\bincursarentur\b', 'incurso'),
    (r'\bincursaret\b', 'incurso'),
    (r'\bincursari\b', 'incurso'),
    (r'\bincursat\b', 'incurso'),
    (r'\bincursatum\b', 'incurso'),
    (r'\bincursauerant\b', 'incurso'),
    (r'\bincursauere\b', 'incurso'),
    (r'\bincursauit\b', 'incurso'),
    (r'\bincursavere\b', 'incurso'),
    (r'\bincursaverit\b', 'incurso'),
    (r'\bincursavit\b', 'incurso'),
    (r'\bincursent\b', 'incurso'),
    (r'\bincursibus\b', 'incursus2'),
    (r'\bincursim\b', 'incursim'),
    (r'\bincursio\b', 'incursio'),
    (r'\bincursione\b', 'incursio'),
    (r'\bincursionem\b', 'incursio'),
    (r'\bincursiones\b', 'incursio'),
    (r'\bincursioni\b', 'incursio'),
    (r'\bincursionibus\b', 'incursio'),
    (r'\bincursionibusque\b', 'incursio'),
    (r'\bincursionis\b', 'incursio'),
    (r'\bincursitamus\b', 'incursito'),
    (r'\bincursitandum\b', 'incursito'),
    (r'\bincursitans\b', 'incursito'),
    (r'\bincursitantem\b', 'incursito'),
    (r'\bincursitate\b', 'incursito'),
    (r'\bincursu\b', 'incursus2'),
    (r'\bincursui\b', 'incursus2'),
    (r'\bincursum\b', 'incursus2'),
    (r'\bincursuque\b', 'incursus2'),
    (r'\bincursurae\b', 'incurro'),
    (r'\bincursuros\b', 'incurro'),
    (r'\bincursurus\b', 'incurro'),
    (r'\bincursus\b', 'incursus2'),
    (r'\bincursusque\b', 'incursus2'),
    (r'\bincurua\b', 'incurvus'),
    (r'\bincurua\b', 'incurvo'),
    (r'\bincuruant\b', 'incurvo'),
    (r'\bincuruari\b', 'incurvo'),
    (r'\bincuruas\b', 'incurvus'),
    (r'\bincuruas\b', 'incurvo'),
    (r'\bincuruasse\b', 'incurvo'),
    (r'\bincuruat\b', 'incurvo'),
    (r'\bincuruaturque\b', 'incurvo'),
    (r'\bincuruauit\b', 'incurvo'),
    (r'\bincurui\b', 'incurvus'),
    (r'\bincuruis\b', 'incurvus'),
    (r'\bincuruo\b', 'incurvus'),
    (r'\bincuruo\b', 'incurvo'),
    (r'\bincuruum\b', 'incurvus'),
    (r'\bincuruus\b', 'incurvus'),
    (r'\bincurva\b', 'incurvus'),
    (r'\bincurva\b', 'incurvo'),
    (r'\bincurvabar\b', 'incurvo'),
    (r'\bincurvabat\b', 'incurvo'),
    (r'\bincurvabis\b', 'incurvo'),
    (r'\bincurvabit\b', 'incurvo'),
    (r'\bincurvabitur\b', 'incurvo'),
    (r'\bincurvae\b', 'incurvus'),
    (r'\bincurvam\b', 'incurvus'),
    (r'\bincurvandam\b', 'incurvo'),
    (r'\bincurvans\b', 'incurvo'),
    (r'\bincurvant\b', 'incurvo'),
    (r'\bincurvantem\b', 'incurvo'),
    (r'\bincurvantur\b', 'incurvo'),
    (r'\bincurvare\b', 'incurvo'),
    (r'\bincurvareturque\b', 'incurvo'),
    (r'\bincurvari\b', 'incurvo'),
    (r'\bincurvaris\b', 'incurvo'),
    (r'\bincurvat\b', 'incurvo'),
    (r'\bincurvata\b', 'incurvo'),
    (r'\bincurvatae\b', 'incurvo'),
    (r'\bincurvati\b', 'incurvo'),
    (r'\bincurvatione\b', 'incurvatio'),
    (r'\bincurvatis\b', 'incurvo'),
    (r'\bincurvato\b', 'incurvo'),
    (r'\bincurvatos\b', 'incurvo'),
    (r'\bincurvatum\b', 'incurvo'),
    (r'\bincurvatur\b', 'incurvo'),
    (r'\bincurvatus\b', 'incurvo'),
    (r'\bincurvatusque\b', 'incurvo'),
    (r'\bincurvaverunt\b', 'incurvo'),
    (r'\bincurvavit\b', 'incurvo'),
    (r'\bincurvemini\b', 'incurvo'),
    (r'\bincurventur\b', 'incurvo'),
    (r'\bincurvescere\b', 'incurvesco'),
    (r'\bincurvet\b', 'incurvo'),
    (r'\bincurvi\b', 'incurvus'),
    (r'\bincurvicervicum\b', 'incurvicervicus'),
    (r'\bincurvis\b', 'incurvus'),
    (r'\bincurvo\b', 'incurvus'),
    (r'\bincurvo\b', 'incurvo'),
    (r'\bincurvos\b', 'incurvus'),
    (r'\bincurvum\b', 'incurvus'),
    (r'\bincurvus\b', 'incurvus'),
    (r'\bincus\b', 'incus'),
    (r'\bincusabant\b', 'incuso'),
    (r'\bincusabantur\b', 'incuso'),
    (r'\bincusabat\b', 'incuso'),
    (r'\bincusabatque\b', 'incuso'),
    (r'\bincusabatur\b', 'incuso'),
    (r'\bincusamus\b', 'incuso'),
    (r'\bincusanda\b', 'incuso'),
    (r'\bincusans\b', 'incuso'),
    (r'\bincusant\b', 'incuso'),
    (r'\bincusante\b', 'incuso'),
    (r'\bincusantem\b', 'incuso'),
    (r'\bincusantes\b', 'incuso'),
    (r'\bincusantis\b', 'incuso'),
    (r'\bincusaque\b', 'incusus'),
    (r'\bincusaque\b', 'incudo'),
    (r'\bincusaque\b', 'incuso'),
    (r'\bincusare\b', 'incuso'),
    (r'\bincusarent\b', 'incuso'),
    (r'\bincusares\b', 'incuso'),
    (r'\bincusaret\b', 'incuso'),
    (r'\bincusari\b', 'incuso'),
    (r'\bincusarunt\b', 'incuso'),
    (r'\bincusas\b', 'incusus'),
    (r'\bincusas\b', 'incudo'),
    (r'\bincusas\b', 'incuso'),
    (r'\bincusasset\b', 'incuso'),
    (r'\bincusat\b', 'incuso'),
    (r'\bincusata\b', 'incuso'),
    (r'\bincusata\b', 'incuso'),
    (r'\bincusatae\b', 'incuso'),
    (r'\bincusatae\b', 'incuso'),
    (r'\bincusati\b', 'incuso'),
    (r'\bincusati\b', 'incuso'),
    (r'\bincusationem\b', 'incusatio'),
    (r'\bincusatis\b', 'incuso'),
    (r'\bincusatis\b', 'incuso'),
    (r'\bincusativo\b', 'incusativus'),
    (r'\bincusato\b', 'incuso'),
    (r'\bincusato\b', 'incuso'),
    (r'\bincusatos\b', 'incuso'),
    (r'\bincusatos\b', 'incuso'),
    (r'\bincusatque\b', 'incuso'),
    (r'\bincusatum\b', 'incuso'),
    (r'\bincusatum\b', 'incuso'),
    (r'\bincusaturus\b', 'incuso'),
    (r'\bincusauerat\b', 'incuso'),
    (r'\bincusaui\b', 'incuso'),
    (r'\bincusauit\b', 'incuso'),
    (r'\bincusaveras\b', 'incuso'),
    (r'\bincusaverat\b', 'incuso'),
    (r'\bincusavero\b', 'incuso'),
    (r'\bincusavi\b', 'incuso'),
    (r'\bincusavisset\b', 'incuso'),
    (r'\bincusavit\b', 'incuso'),
    (r'\bincusem\b', 'incuso'),
    (r'\bincuses\b', 'incuso'),
    (r'\bincuso\b', 'incusus'),
    (r'\bincuso\b', 'incudo'),
    (r'\bincuso\b', 'incuso'),
    (r'\bincussa\b', 'incussa'),
    (r'\bincussa\b', 'incutio'),
    (r'\bincussae\b', 'incutio'),
    (r'\bincussam\b', 'incutio'),
    (r'\bincussaque\b', 'incussa'),
    (r'\bincussaque\b', 'incutio'),
    (r'\bincusserant\b', 'incutio'),
    (r'\bincusserat\b', 'incutio'),
    (r'\bincussere\b', 'incutio'),
    (r'\bincussi\b', 'incutio'),
    (r'\bincussis\b', 'incussa'),
    (r'\bincussis\b', 'incutio'),
    (r'\bincussisque\b', 'incussa'),
    (r'\bincussisque\b', 'incutio'),
    (r'\bincussisse\b', 'incutio'),
    (r'\bincussisti\b', 'incutio'),
    (r'\bincussit\b', 'incutio'),
    (r'\bincusso\b', 'incutio'),
    (r'\bincussos\b', 'incutio'),
    (r'\bincussu\b', 'incussus2'),
    (r'\bincussu\b', 'incutio'),
    (r'\bincussum\b', 'incussus2'),
    (r'\bincussum\b', 'incussa'),
    (r'\bincussum\b', 'incutio'),
    (r'\bincussus\b', 'incussus2'),
    (r'\bincussus\b', 'incutio'),
    (r'\bincustodita\b', 'incustoditus'),
    (r'\bincustoditae\b', 'incustoditus'),
    (r'\bincustoditam\b', 'incustoditus'),
    (r'\bincustoditas\b', 'incustoditus'),
    (r'\bincustoditi\b', 'incustoditus'),
    (r'\bincustoditis\b', 'incustoditus'),
    (r'\bincustodito\b', 'incustoditus'),
    (r'\bincustoditos\b', 'incustoditus'),
    (r'\bincustoditum\b', 'incustoditus'),
    (r'\bincustoditus\b', 'incustoditus'),
    (r'\bincusum\b', 'incusus'),
    (r'\bincusum\b', 'incudo'),
    (r'\bincute\b', 'incutio'),
    (r'\bincutere\b', 'incutio'),
    (r'\bincuterent\b', 'incutio'),
    (r'\bincuteret\b', 'incutio'),
    (r'\bincuti\b', 'incutio'),
    (r'\bincutiamus\b', 'incutio'),
    (r'\bincutiant\b', 'incutio'),
    (r'\bincutiat\b', 'incutio'),
    (r'\bincutiatur\b', 'incutio'),
    (r'\bincutiebant\b', 'incutio'),
    (r'\bincutiebantur\b', 'incutio'),
    (r'\bincutiebat\b', 'incutio'),
    (r'\bincutienda\b', 'incutio'),
    (r'\bincutiendus\b', 'incutio'),
    (r'\bincutiens\b', 'incutio'),
    (r'\bincutiente\b', 'incutio'),
    (r'\bincuties\b', 'incutio'),
    (r'\bincutiet\b', 'incutio'),
    (r'\bincutimus\b', 'incutio'),
    (r'\bincutit\b', 'incutio'),
    (r'\bincutitur\b', 'incutio'),
    (r'\bincutiunt\b', 'incutio'),
    (r'\bInda\b', 'Indus1'),
    (r'\binda\b', 'indo'),
    (r'\bIndae\b', 'Indus1'),
    (r'\bindaga\b', 'indago1'),
    (r'\bindagabili\b', 'indagabilis'),
    (r'\bindagabimus\b', 'indago1'),
    (r'\bindaganda\b', 'indago1'),
    (r'\bindagandam\b', 'indago1'),
    (r'\bindagandum\b', 'indago1'),
    (r'\bindagantem\b', 'indago1'),
    (r'\bindaganti\b', 'indago1'),
    (r'\bindagantibus\b', 'indago1'),
    (r'\bindagantur\b', 'indago1'),
    (r'\bindagare\b', 'indago1'),
    (r'\bindagari\b', 'indago1'),
    (r'\bindagarier\b', 'indago1'),
    (r'\bindagaris\b', 'indago1'),
    (r'\bindagat\b', 'indago1'),
    (r'\bindagata\b', 'indago1'),
    (r'\bindagati\b', 'indago1'),
    (r'\bindagatio\b', 'indagatio'),
    (r'\bindagationibus\b', 'indagatio'),
    (r'\bindagator\b', 'indagator'),
    (r'\bindagatorem\b', 'indagator'),
    (r'\bindagatoribus\b', 'indagator'),
    (r'\bindagatrix\b', 'indagatrix'),
    (r'\bindagatu\b', 'indagatus2'),
    (r'\bindagatu\b', 'indago1'),
    (r'\bindagatur\b', 'indago1'),
    (r'\bindagaturi\b', 'indago1'),
    (r'\bindagaturus\b', 'indago1'),
    (r'\bindagavi\b', 'indago1'),
    (r'\bindagemus\b', 'indago1'),
    (r'\bindaget\b', 'indago1'),
    (r'\bindagine\b', 'indago2'),
    (r'\bindaginem\b', 'indago2'),
    (r'\bindagines\b', 'indago2'),
    (r'\bindagini\b', 'indago2'),
    (r'\bindaginis\b', 'indago2'),
    (r'\bindago\b', 'indago2'),
    (r'\bindago\b', 'indago1'),
    (r'\bindam\b', 'indo'),
    (r'\bindamnatam\b', 'in-damno'),
    (r'\bindamnato\b', 'in-damno'),
    (r'\bindamnatus\b', 'in-damno'),
    (r'\bindas\b', 'indo'),
    (r'\bindat\b', 'indo'),
    (r'\bindatur\b', 'indo'),
    (r'\bInde\b', 'Indus1'),
    (r'\binde\b', 'inde'),
    (r'\bInde\b', 'Indus1'),
    (r'\binde\b', 'indo'),
    (r'\bindebant\b', 'indo'),
    (r'\bindebita\b', 'indebitus'),
    (r'\bindebita\b', 'indebitus'),
    (r'\bindebitae\b', 'indebitus'),
    (r'\bindebitam\b', 'indebitus'),
    (r'\bindebitarum\b', 'indebitus'),
    (r'\bindebitas\b', 'indebitus'),
    (r'\bindebite\b', 'indebitus'),
    (r'\bindebite\b', 'indebitus'),
    (r'\bindebiti\b', 'indebitus'),
    (r'\bindebiti\b', 'indebitus'),
    (r'\bindebito\b', 'indebitus'),
    (r'\bindebito\b', 'indebitus'),
    (r'\bindebitos\b', 'indebitus'),
    (r'\bindebitum\b', 'indebitus'),
    (r'\bindebitum\b', 'indebitus'),
    (r'\bindebitus\b', 'indebitus'),
    (r'\bindecens\b', 'indeceo'),
    (r'\bindecent\b', 'indeceo'),
    (r'\bindecenter\b', 'indecentia'),
    (r'\bindecentes\b', 'indeceo'),
    (r'\bindecenti\b', 'indeceo'),
    (r'\bindecentiae\b', 'indecentia'),
    (r'\bindecentissime\b', 'indeceo'),
    (r'\bindecentius\b', 'indeceo'),
    (r'\bindeclinabile\b', 'indeclinabilis'),
    (r'\bindeclinabilem\b', 'indeclinabilis'),
    (r'\bindeclinabili\b', 'indeclinabilis'),
    (r'\bindeclinabilia\b', 'indeclinabilis'),
    (r'\bindeclinabilibus\b', 'indeclinabilis'),
    (r'\bindeclinabilis\b', 'indeclinabilis'),
    (r'\bindeclinatae\b', 'indeclinatus'),
    (r'\bindeclinatus\b', 'indeclinatus'),
    (r'\bindecora\b', 'indecorus'),
    (r'\bindecora\b', 'indecoro'),
    (r'\bindecorabiliter\b', 'indecorabiliter'),
    (r'\bindecorae\b', 'indecorus'),
    (r'\bindecorae\b', 'indecorae'),
    (r'\bindecorans\b', 'indecoro'),
    (r'\bindecorant\b', 'indecoro'),
    (r'\bindecoras\b', 'indecorae'),
    (r'\bindecoras\b', 'indecoro'),
    (r'\bindecore\b', 'indecorus'),
    (r'\bindecore\b', 'indecoris'),
    (r'\bindecorem\b', 'indecoris'),
    (r'\bindecorem\b', 'indecoro'),
    (r'\bindecores\b', 'indecoris'),
    (r'\bindecores\b', 'indecoro'),
    (r'\bindecoresque\b', 'indecoris'),
    (r'\bindecoresque\b', 'indecoro'),
    (r'\bindecoris\b', 'indecorae'),
    (r'\bindecoris\b', 'indecoris'),
    (r'\bindecoris\b', 'indecorus'),
    (r'\bindecorius\b', 'indecoris'),
    (r'\bindecoro\b', 'indecorus'),
    (r'\bindecoro\b', 'indecoro'),
    (r'\bindecoros\b', 'indecorus'),
    (r'\bindecorum\b', 'indecorus'),
    (r'\bindecorus\b', 'indecorus'),
    (r'\bindefatigabilem\b', 'indefatigabilis'),
    (r'\bindefatigata\b', 'indefatigatus'),
    (r'\bindefecta\b', 'indefectus'),
    (r'\bindefensa\b', 'indefensus'),
    (r'\bindefensae\b', 'indefensus'),
    (r'\bindefensam\b', 'indefensus'),
    (r'\bindefensamque\b', 'indefensus'),
    (r'\bindefensi\b', 'indefensus'),
    (r'\bindefenso\b', 'indefensus'),
    (r'\bindefensos\b', 'indefensus'),
    (r'\bindefensum\b', 'indefensus'),
    (r'\bindefensus\b', 'indefensus'),
    (r'\bindefessa\b', 'indefessus'),
    (r'\bindefesse\b', 'indefessus'),
    (r'\bindefessi\b', 'indefessus'),
    (r'\bindefessis\b', 'indefessus'),
    (r'\bindefesso\b', 'indefessus'),
    (r'\bindefessos\b', 'indefessus'),
    (r'\bindefessum\b', 'indefessus'),
    (r'\bindefessus\b', 'indefessus'),
    (r'\bindefessusque\b', 'indefessus'),
    (r'\bindeficiens\b', 'indeficiens'),
    (r'\bindeficienti\b', 'indeficiens'),
    (r'\bindefinite\b', 'indefinitus'),
    (r'\bindefinito\b', 'indefinitus'),
    (r'\bindefinitum\b', 'indefinitus'),
    (r'\bindefinitus\b', 'indefinitus'),
    (r'\bindefletaeque\b', 'indefletus'),
    (r'\bindeflexa\b', 'indeflexus'),
    (r'\bindeflexo\b', 'indeflexus'),
    (r'\bindeiecta\b', 'indejectus'),
    (r'\bindelassato\b', 'indelassatus'),
    (r'\bindelebile\b', 'indelebilis'),
    (r'\bindelectatus\b', 'indelectatus'),
    (r'\bindelibata\b', 'indelibatus'),
    (r'\bindelibatas\b', 'indelibatus'),
    (r'\bindelici\b', 'indelictus'),
    (r'\bindelicta\b', 'indelictus'),
    (r'\bindeminutae\b', 'indemnatus'),
    (r'\bindemnatae\b', 'indemnatus'),
    (r'\bindemnati\b', 'indemnatus'),
    (r'\bindemnatis\b', 'indemnatus'),
    (r'\bindemnato\b', 'indemnatus'),
    (r'\bindemnatorum\b', 'indemnatus'),
    (r'\bindemnatos\b', 'indemnatus'),
    (r'\bindemnatum\b', 'indemnatus'),
    (r'\bindemnatus\b', 'indemnatus'),
    (r'\bindemnem\b', 'indemnis'),
    (r'\bindemnes\b', 'indemnis'),
    (r'\bindemnis\b', 'indemnis'),
    (r'\bindemnitas\b', 'indemnitas'),
    (r'\bindemnitate\b', 'indemnitas'),
    (r'\bindemnitatem\b', 'indemnitas'),
    (r'\bindemnitati\b', 'indemnitas'),
    (r'\bindemnitatis\b', 'indemnitas'),
    (r'\bindemutabilis\b', 'indemutabilis'),
    (r'\bindendam\b', 'indo'),
    (r'\bindentur\b', 'indo'),
    (r'\bindenuntiata\b', 'indenuntiatus'),
    (r'\bindeploratum\b', 'indeploratus'),
    (r'\bindepravata\b', 'indepravatus'),
    (r'\bindeprecabilis\b', 'indeprecabilis'),
    (r'\bindeprehensibile\b', 'indeprehensibilis'),
    (r'\bindeprehensibilem\b', 'indeprehensibilis'),
    (r'\bindeprehensibilis\b', 'indeprehensibilis'),
    (r'\bindeprensa\b', 'indeprensus'),
    (r'\bindeprensus\b', 'indeprensus'),
    (r'\bindepta\b', 'indipiscor'),
    (r'\bindepti\b', 'indipiscor'),
    (r'\bindepto\b', 'indipiscor'),
    (r'\bindeptum\b', 'indipiscor'),
    (r'\bindeptus\b', 'indipiscor'),
    (r'\bindeque\b', 'inde'),
    (r'\bindeque\b', 'indo'),
    (r'\bindere\b', 'indo'),
    (r'\binderentur\b', 'indo'),
    (r'\binderetur\b', 'indo'),
    (r'\bindes\b', 'indo'),
    (r'\bindeserta\b', 'indesertus'),
    (r'\bindesinenter\b', 'indesinens'),
    (r'\bindesinenter\b', 'indespectus'),
    (r'\bindespecta\b', 'indespectus'),
    (r'\bindestrictus\b', 'indestrictus'),
    (r'\bindetonsusque\b', 'indetonsus'),
    (r'\bindetracta\b', 'in-detraho'),
    (r'\bindetur\b', 'indo'),
    (r'\bindeuia\b', 'indevitatus'),
    (r'\bindeuotione\b', 'indevotio'),
    (r'\bindevitato\b', 'indevitatus'),
    (r'\bIndi\b', 'Indus1'),
    (r'\bIndi\b', 'Indi'),
    (r'\bIndi\b', 'Indus1'),
    (r'\bindi\b', 'indo'),
    (r'\bIndia\b', 'India'),
    (r'\bIndiae\b', 'India'),
    (r'\bIndiaeque\b', 'India'),
    (r'\bIndiam\b', 'India'),
    (r'\bIndiamque\b', 'India'),
    (r'\bIndiaque\b', 'India'),
    (r'\bIndiave\b', 'India'),
    (r'\bindic\b', 'indico1'),
    (r'\bIndica\b', 'Indicus'),
    (r'\bIndica\b', 'Indicus'),
    (r'\bindica\b', 'indico1'),
    (r'\bindicabant\b', 'indico1'),
    (r'\bindicabantur\b', 'indico1'),
    (r'\bindicabas\b', 'indico1'),
    (r'\bindicabat\b', 'indico1'),
    (r'\bindicabatur\b', 'indico1'),
    (r'\bindicabimus\b', 'indico1'),
    (r'\bindicabis\b', 'indico1'),
    (r'\bindicabit\b', 'indico1'),
    (r'\bindicabitis\b', 'indico1'),
    (r'\bindicabitur\b', 'indico1'),
    (r'\bindicabo\b', 'indico1'),
    (r'\bindicabunt\b', 'indico1'),
    (r'\bindicabuntur\b', 'indico1'),
    (r'\bIndicae\b', 'Indicus'),
    (r'\bIndicam\b', 'Indicus'),
    (r'\bindicam\b', 'indico2'),
    (r'\bindicamus\b', 'indico1'),
    (r'\bindicamus\b', 'indico2'),
    (r'\bindicanda\b', 'indico1'),
    (r'\bindicandae\b', 'indico1'),
    (r'\bindicandam\b', 'indico1'),
    (r'\bindicandarum\b', 'indico1'),
    (r'\bindicandas\b', 'indico1'),
    (r'\bindicandi\b', 'indico1'),
    (r'\bindicandis\b', 'indico1'),
    (r'\bindicando\b', 'indico1'),
    (r'\bindicandorum\b', 'indico1'),
    (r'\bindicandos\b', 'indico1'),
    (r'\bindicandosque\b', 'indico1'),
    (r'\bindicandum\b', 'indico1'),
    (r'\bindicans\b', 'indico1'),
    (r'\bindicant\b', 'indico1'),
    (r'\bindicant\b', 'indico2'),
    (r'\bindicante\b', 'indico1'),
    (r'\bindicantem\b', 'indico1'),
    (r'\bindicantes\b', 'indico1'),
    (r'\bindicanti\b', 'indico1'),
    (r'\bindicantibus\b', 'indico1'),
    (r'\bindicantis\b', 'indico1'),
    (r'\bindicantium\b', 'indico1'),
    (r'\bindicantque\b', 'indico1'),
    (r'\bindicantque\b', 'indico2'),
    (r'\bindicantur\b', 'indico1'),
    (r'\bindicantur\b', 'indico2'),
    (r'\bindicare\b', 'indico1'),
    (r'\bindicare\b', 'indico2'),
    (r'\bindicarem\b', 'indico1'),
    (r'\bindicarent\b', 'indico1'),
    (r'\bindicares\b', 'indico1'),
    (r'\bindicaret\b', 'indico1'),
    (r'\bindicaretis\b', 'indico1'),
    (r'\bindicaretur\b', 'indico1'),
    (r'\bindicari\b', 'indico1'),
    (r'\bindicarimus\b', 'indico1'),
    (r'\bindicaris\b', 'indico1'),
    (r'\bindicaris\b', 'indico2'),
    (r'\bindicarit\b', 'indico1'),
    (r'\bIndicarum\b', 'Indicus'),
    (r'\bindicarunt\b', 'indico1'),
    (r'\bIndicas\b', 'Indicus'),
    (r'\bindicas\b', 'indico1'),
    (r'\bindicas\b', 'indico2'),
    (r'\bindicasse\b', 'indico1'),
    (r'\bindicassent\b', 'indico1'),
    (r'\bindicasset\b', 'indico1'),
    (r'\bindicasti\b', 'indico1'),
    (r'\bindicastis\b', 'indico1'),
    (r'\bindicat\b', 'indico1'),
    (r'\bindicat\b', 'indico2'),
    (r'\bindicata\b', 'indico1'),
    (r'\bindicatae\b', 'indico1'),
    (r'\bindicatam\b', 'indico1'),
    (r'\bindicataque\b', 'indico1'),
    (r'\bindicate\b', 'indico1'),
    (r'\bindicati\b', 'indico1'),
    (r'\bindicationem\b', 'indicatio'),
    (r'\bindicatiost\b', 'indicatio'),
    (r'\bindicatis\b', 'indico1'),
    (r'\bindicatis\b', 'indico2'),
    (r'\bindicatisque\b', 'indico1'),
    (r'\bindicatisque\b', 'indico2'),
    (r'\bindicatiui\b', 'indicativus'),
    (r'\bindicativi\b', 'indicativus'),
    (r'\bindicativis\b', 'indicativus'),
    (r'\bindicativo\b', 'indicativus'),
    (r'\bindicativum\b', 'indicativus'),
    (r'\bindicativus\b', 'indicativus'),
    (r'\bindicato\b', 'indico1'),
    (r'\bindicatque\b', 'indico1'),
    (r'\bindicatque\b', 'indico2'),
    (r'\bindicatum\b', 'indico1'),
    (r'\bindicatumque\b', 'indico1'),
    (r'\bindicatur\b', 'indico1'),
    (r'\bindicatur\b', 'indico2'),
    (r'\bindicatura\b', 'indicatura'),
    (r'\bindicatura\b', 'indico1'),
    (r'\bindicaturam\b', 'indicatura'),
    (r'\bindicaturam\b', 'indico1'),
    (r'\bindicaturo\b', 'indico1'),
    (r'\bindicaturos\b', 'indico1'),
    (r'\bindicaturum\b', 'indico1'),
    (r'\bindicaturus\b', 'indico1'),
    (r'\bindicatus\b', 'indico1'),
    (r'\bindicauerat\b', 'indico1'),
    (r'\bindicauere\b', 'indico1'),
    (r'\bindicauerint\b', 'indico1'),
    (r'\bindicauerit\b', 'indico1'),
    (r'\bindicauerunt\b', 'indico1'),
    (r'\bindicauimus\b', 'indico1'),
    (r'\bindicauisse\b', 'indico1'),
    (r'\bindicauit\b', 'indico1'),
    (r'\bindicauitque\b', 'indico1'),
    (r'\bindicaveram\b', 'indico1'),
    (r'\bindicaverat\b', 'indico1'),
    (r'\bindicavere\b', 'indico1'),
    (r'\bindicaverim\b', 'indico1'),
    (r'\bindicaverit\b', 'indico1'),
    (r'\bindicaveritis\b', 'indico1'),
    (r'\bindicavero\b', 'indico1'),
    (r'\bindicaverunt\b', 'indico1'),
    (r'\bindicavi\b', 'indico1'),
    (r'\bindicavimus\b', 'indico1'),
    (r'\bindicavisset\b', 'indico1'),
    (r'\bindicavisti\b', 'indico1'),
    (r'\bindicavit\b', 'indico1'),
    (r'\bindicavitque\b', 'indico1'),
    (r'\bIndice\b', 'Indicus'),
    (r'\bIndice\b', 'Indicus'),
    (r'\bindice\b', 'indico2'),
    (r'\bindicebantur\b', 'indico2'),
    (r'\bindicebat\b', 'indico2'),
    (r'\bindicebatur\b', 'indico2'),
    (r'\bindicem\b', 'indico1'),
    (r'\bindicemus\b', 'indico2'),
    (r'\bindicemus\b', 'indico1'),
    (r'\bindicendi\b', 'indico2'),
    (r'\bindicendo\b', 'indico2'),
    (r'\bindicendum\b', 'indico2'),
    (r'\bindicens\b', 'indicens'),
    (r'\bindicens\b', 'indico2'),
    (r'\bindicent\b', 'indico2'),
    (r'\bindicent\b', 'indico1'),
    (r'\bindicente\b', 'indicens'),
    (r'\bindicente\b', 'indico2'),
    (r'\bindicentem\b', 'indicens'),
    (r'\bindicentem\b', 'indico2'),
    (r'\bindicentes\b', 'indicens'),
    (r'\bindicentes\b', 'indico2'),
    (r'\bindicentium\b', 'indicens'),
    (r'\bindicentium\b', 'indico2'),
    (r'\bindicentur\b', 'indico2'),
    (r'\bindicentur\b', 'indico1'),
    (r'\bindicere\b', 'indico2'),
    (r'\bindicere\b', 'indico1'),
    (r'\bindicerent\b', 'indico2'),
    (r'\bindicerentur\b', 'indico2'),
    (r'\bindiceres\b', 'indico2'),
    (r'\bindiceret\b', 'indico2'),
    (r'\bindiceretis\b', 'indico2'),
    (r'\bindiceretur\b', 'indico2'),
    (r'\bindices\b', 'indico2'),
    (r'\bindices\b', 'indico1'),
    (r'\bindicet\b', 'indico2'),
    (r'\bindicet\b', 'indico1'),
    (r'\bindicetis\b', 'indico2'),
    (r'\bindicetis\b', 'indico1'),
    (r'\bindicetne\b', 'indico2'),
    (r'\bindicetne\b', 'indico1'),
    (r'\bindicetque\b', 'indico2'),
    (r'\bindicetque\b', 'indico1'),
    (r'\bindicetur\b', 'indico2'),
    (r'\bindicetur\b', 'indico1'),
    (r'\bIndici\b', 'Indicus'),
    (r'\bindici\b', 'indicium'),
    (r'\bIndici\b', 'Indicus'),
    (r'\bindici\b', 'indico2'),
    (r'\bindicia\b', 'indicium'),
    (r'\bindicii\b', 'indicium'),
    (r'\bindiciine\b', 'indicium'),
    (r'\bindiciique\b', 'indicium'),
    (r'\bindiciis\b', 'indicium'),
    (r'\bindicimus\b', 'indico2'),
    (r'\bindicio\b', 'indicium'),
    (r'\bindicioque\b', 'indicium'),
    (r'\bindiciorumque\b', 'indicium'),
    (r'\bindicique\b', 'indicium'),
    (r'\bindicique\b', 'indico2'),
    (r'\bIndicis\b', 'Indicus'),
    (r'\bIndicis\b', 'Indicus'),
    (r'\bindicis\b', 'indico2'),
    (r'\bIndicisve\b', 'Indicus'),
    (r'\bIndicisve\b', 'Indicus'),
    (r'\bindicisve\b', 'indico2'),
    (r'\bindicit\b', 'indico2'),
    (r'\bindicite\b', 'indico2'),
    (r'\bindicitque\b', 'indico2'),
    (r'\bindicitur\b', 'indico2'),
    (r'\bindiciuae\b', 'indicivus'),
    (r'\bindicium\b', 'indicium'),
    (r'\bindiciumque\b', 'indicium'),
    (r'\bindiciva\b', 'indicivus'),
    (r'\bindiciva\b', 'indicivus'),
    (r'\bIndico\b', 'Indicus'),
    (r'\bIndico\b', 'Indicus'),
    (r'\bindico\b', 'indico1'),
    (r'\bIndicoque\b', 'Indicus'),
    (r'\bIndicoque\b', 'Indicus'),
    (r'\bindicoque\b', 'indico1'),
    (r'\bIndicorum\b', 'Indicus'),
    (r'\bIndicorum\b', 'Indicus'),
    (r'\bIndicos\b', 'Indicus'),
    (r'\bIndicosque\b', 'Indicus'),
    (r'\bindicta\b', 'indictus2'),
    (r'\bindicta\b', 'indico2'),
    (r'\bindictae\b', 'indictus2'),
    (r'\bindictae\b', 'indico2'),
    (r'\bindictaque\b', 'indictus2'),
    (r'\bindictaque\b', 'indico2'),
    (r'\bindictarum\b', 'indictus2'),
    (r'\bindictarum\b', 'indico2'),
    (r'\bindictas\b', 'indictus2'),
    (r'\bindictas\b', 'indico2'),
    (r'\bindicti\b', 'indictus2'),
    (r'\bindicti\b', 'indico2'),
    (r'\bindictio\b', 'indictio'),
    (r'\bindictione\b', 'indictio'),
    (r'\bindictionem\b', 'indictio'),
    (r'\bindictiones\b', 'indictio'),
    (r'\bindictionibus\b', 'indictio'),
    (r'\bindictionisue\b', 'indictio'),
    (r'\bindictis\b', 'indictus2'),
    (r'\bindictis\b', 'indico2'),
    (r'\bindictiva\b', 'indictivus'),
    (r'\bindictivis\b', 'indictivus'),
    (r'\bindictivo\b', 'indictivus'),
    (r'\bindicto\b', 'indictus2'),
    (r'\bindicto\b', 'indico2'),
    (r'\bindictos\b', 'indictus2'),
    (r'\bindictos\b', 'indico2'),
    (r'\bindictum\b', 'indictus2'),
    (r'\bindictum\b', 'indico2'),
    (r'\bindictumque\b', 'indictus2'),
    (r'\bindictumque\b', 'indico2'),
    (r'\bindictumst\b', 'indictus2'),
    (r'\bindictumst\b', 'indico2'),
    (r'\bindicturi\b', 'indico2'),
    (r'\bindicturus\b', 'indico2'),
    (r'\bindictus\b', 'indictus2'),
    (r'\bindictus\b', 'indico2'),
    (r'\bIndicum\b', 'Indicus'),
    (r'\bIndicum\b', 'Indicus'),
    (r'\bIndicumve\b', 'Indicus'),
    (r'\bIndicumve\b', 'Indicus'),
    (r'\bindicunt\b', 'indico2'),
    (r'\bindicuntur\b', 'indico2'),
    (r'\bIndicus\b', 'Indicus'),
    (r'\bindidem\b', 'indidem'),
    (r'\bIndidem\b', 'Indus1'),
    (r'\bIndidem\b', 'Indi'),
    (r'\bIndidem\b', 'Indus1'),
    (r'\bindidemne\b', 'indidem'),
    (r'\bindidemque\b', 'indidem'),
    (r'\bIndidemque\b', 'Indus1'),
    (r'\bIndidemque\b', 'Indi'),
    (r'\bIndidemque\b', 'Indus1'),
    (r'\bindiderant\b', 'indo'),
    (r'\bindiderat\b', 'indo'),
    (r'\bindiderint\b', 'indo'),
    (r'\bindideris\b', 'indo'),
    (r'\bindiderunt\b', 'indo'),
    (r'\bindidi\b', 'indo'),
    (r'\bindidimus\b', 'indo'),
    (r'\bindidisse\b', 'indo'),
    (r'\bindidissem\b', 'indo'),
    (r'\bindidisset\b', 'indo'),
    (r'\bindidistis\b', 'indo'),
    (r'\bindidit\b', 'indo'),
    (r'\bindifferens\b', 'indifferens'),
    (r'\bindifferentem\b', 'indifferens'),
    (r'\bindifferenter\b', 'indifferens'),
    (r'\bindifferenter\b', 'indifferentia'),
    (r'\bindifferentia\b', 'indifferentia'),
    (r'\bindifferentia\b', 'indifferens'),
    (r'\bindifferentiam\b', 'indifferentia'),
    (r'\bindiga\b', 'indigus'),
    (r'\bindigam\b', 'indigus'),
    (r'\bindige\b', 'indigus'),
    (r'\bindige\b', 'indigeo'),
    (r'\bindigeam\b', 'indigeo'),
    (r'\bindigeamus\b', 'indigeo'),
    (r'\bindigeant\b', 'indigeo'),
    (r'\bindigeas\b', 'indigeo'),
    (r'\bindigeat\b', 'indigeo'),
    (r'\bindigebant\b', 'indigeo'),
    (r'\bindigebat\b', 'indigeo'),
    (r'\bindigebis\b', 'indigeo'),
    (r'\bindigebit\b', 'indigeo'),
    (r'\bindigebunt\b', 'indigeo'),
    (r'\bindigemus\b', 'indigeo'),
    (r'\bindigena\b', 'indigena'),
    (r'\bindigena\b', 'indigenus'),
    (r'\bindigenae\b', 'indigenus'),
    (r'\bindigenae\b', 'indigena'),
    (r'\bindigenaene\b', 'indigenus'),
    (r'\bindigenaene\b', 'indigena'),
    (r'\bindigenam\b', 'indigenus'),
    (r'\bindigenam\b', 'indigena'),
    (r'\bindigenamque\b', 'indigenus'),
    (r'\bindigenamque\b', 'indigena'),
    (r'\bindigenarum\b', 'indigenus'),
    (r'\bindigenarum\b', 'indigena'),
    (r'\bindigenas\b', 'indigenus'),
    (r'\bindigenas\b', 'indigena'),
    (r'\bindigenis\b', 'indigena'),
    (r'\bindigenis\b', 'indigenus'),
    (r'\bindigens\b', 'indigeo'),
    (r'\bindigent\b', 'indigeo'),
    (r'\bindigentem\b', 'indigeo'),
    (r'\bindigentes\b', 'indigeo'),
    (r'\bindigenti\b', 'indigeo'),
    (r'\bindigentia\b', 'indigentia'),
    (r'\bindigentia\b', 'indigeo'),
    (r'\bindigentiam\b', 'indigentia'),
    (r'\bindigentibus\b', 'indigeo'),
    (r'\bindigentis\b', 'indigeo'),
    (r'\bindigentium\b', 'indigeo'),
    (r'\bindigeo\b', 'indigeo'),
    (r'\bindigere\b', 'indigeo'),
    (r'\bindigeremus\b', 'indigeo'),
    (r'\bindigerent\b', 'indigeo'),
    (r'\bindigeres\b', 'indigeo'),
    (r'\bindigeret\b', 'indigeo'),
    (r'\bindiges\b', 'indigeo'),
    (r'\bindigesta\b', 'indigestus1'),
    (r'\bindigestae\b', 'indigestus1'),
    (r'\bindigestam\b', 'indigestus1'),
    (r'\bindigestamque\b', 'indigestus1'),
    (r'\bindigestaque\b', 'indigestus1'),
    (r'\bindigeste\b', 'indigestus1'),
    (r'\bindigestio\b', 'indigestio'),
    (r'\bindigestione\b', 'indigestio'),
    (r'\bindigestionem\b', 'indigestio'),
    (r'\bindigestum\b', 'indigestus1'),
    (r'\bindiget\b', 'indigeo'),
    (r'\bindigetem\b', 'indigeto'),
    (r'\bIndigetes\b', 'Indigetes'),
    (r'\bindigetes\b', 'indigeto'),
    (r'\bIndigetesque\b', 'Indigetes'),
    (r'\bindigetesque\b', 'indigeto'),
    (r'\bindigetis\b', 'indigeo'),
    (r'\bindigeto\b', 'indigeo'),
    (r'\bindigeto\b', 'indigeto'),
    (r'\bindigetur\b', 'indigeo'),
    (r'\bindigitamentis\b', 'indigitamenta'),
    (r'\bindigna\b', 'indignus'),
    (r'\bindignabamini\b', 'indignor'),
    (r'\bindignabantur\b', 'indignor'),
    (r'\bindignabar\b', 'indignor'),
    (r'\bindignabatur\b', 'indignor'),
    (r'\bindignabere\b', 'indignor'),
    (r'\bindignaberis\b', 'indignor'),
    (r'\bindignabitur\b', 'indignor'),
    (r'\bindignabor\b', 'indignor'),
    (r'\bindignabunda\b', 'indignabundus'),
    (r'\bindignabundus\b', 'indignabundus'),
    (r'\bindignabuntur\b', 'indignor'),
    (r'\bindignae\b', 'indignus'),
    (r'\bindignam\b', 'indignus'),
    (r'\bindignamini\b', 'indignor'),
    (r'\bindignamque\b', 'indignus'),
    (r'\bindignamur\b', 'indignor'),
    (r'\bindignanda\b', 'indignor'),
    (r'\bindignande\b', 'indignor'),
    (r'\bindignandi\b', 'indignor'),
    (r'\bindignando\b', 'indignor'),
    (r'\bindignandoque\b', 'indignor'),
    (r'\bindignandum\b', 'indignor'),
    (r'\bindignans\b', 'indignor'),
    (r'\bindignante\b', 'indignor'),
    (r'\bindignantem\b', 'indignor'),
    (r'\bindignantemque\b', 'indignor'),
    (r'\bindignantes\b', 'indignor'),
    (r'\bindignantesque\b', 'indignor'),
    (r'\bindignanti\b', 'indignor'),
    (r'\bindignantia\b', 'indignor'),
    (r'\bindignantibus\b', 'indignor'),
    (r'\bindignantique\b', 'indignor'),
    (r'\bindignantissimum\b', 'indignor'),
    (r'\bindignantium\b', 'indignor'),
    (r'\bindignantur\b', 'indignor'),
    (r'\bindignaque\b', 'indignus'),
    (r'\bindignare\b', 'indignor'),
    (r'\bindignarentur\b', 'indignor'),
    (r'\bindignarer\b', 'indignor'),
    (r'\bindignaretur\b', 'indignor'),
    (r'\bindignari\b', 'indignor'),
    (r'\bindignarier\b', 'indignor'),
    (r'\bindignaris\b', 'indignor'),
    (r'\bindignas\b', 'indignus'),
    (r'\bindignata\b', 'indignor'),
    (r'\bindignataeque\b', 'indignor'),
    (r'\bindignatam\b', 'indignor'),
    (r'\bindignatas\b', 'indignor'),
    (r'\bindignati\b', 'indignor'),
    (r'\bindignatio\b', 'indignatio'),
    (r'\bindignatione\b', 'indignatio'),
    (r'\bindignationem\b', 'indignatio'),
    (r'\bindignationemque\b', 'indignatio'),
    (r'\bindignationes\b', 'indignatio'),
    (r'\bindignationi\b', 'indignatio'),
    (r'\bindignationis\b', 'indignatio'),
    (r'\bindignationum\b', 'indignatio'),
    (r'\bindignatioque\b', 'indignatio'),
    (r'\bindignatique\b', 'indignor'),
    (r'\bindignatiunculam\b', 'indignatiuncula'),
    (r'\bindignatos\b', 'indignor'),
    (r'\bindignatum\b', 'indignor'),
    (r'\bindignatur\b', 'indignor'),
    (r'\bindignaturque\b', 'indignor'),
    (r'\bindignatus\b', 'indignor'),
    (r'\bindignatusque\b', 'indignor'),
    (r'\bindignave\b', 'indignus'),
    (r'\bindigne\b', 'indignus'),
    (r'\bindignemini\b', 'indignor'),
    (r'\bindignemur\b', 'indignor'),
    (r'\bindignentur\b', 'indignor'),
    (r'\bindigneque\b', 'indignus'),
    (r'\bindigner\b', 'indignor'),
    (r'\bindignere\b', 'indignor'),
    (r'\bindigneris\b', 'indignor'),
    (r'\bindignetur\b', 'indignor'),
    (r'\bindigni\b', 'indignus'),
    (r'\bindignior\b', 'indignus'),
    (r'\bindigniora\b', 'indignus'),
    (r'\bindigniorem\b', 'indignus'),
    (r'\bindignioresque\b', 'indignus'),
    (r'\bindigniorque\b', 'indignus'),
    (r'\bindignis\b', 'indignus'),
    (r'\bindignisque\b', 'indignus'),
    (r'\bindignissima\b', 'indignus'),
    (r'\bindignissimae\b', 'indignus'),
    (r'\bindignissimam\b', 'indignus'),
    (r'\bindignissime\b', 'indignus'),
    (r'\bindignissimi\b', 'indignus'),
    (r'\bindignissimis\b', 'indignus'),
    (r'\bindignissimo\b', 'indignus'),
    (r'\bindignissimos\b', 'indignus'),
    (r'\bindignissimum\b', 'indignus'),
    (r'\bindignissimus\b', 'indignus'),
    (r'\bindignissume\b', 'indignus'),
    (r'\bindignisve\b', 'indignus'),
    (r'\bindignitas\b', 'indignitas'),
    (r'\bindignitate\b', 'indignitas'),
    (r'\bindignitatem\b', 'indignitas'),
    (r'\bindignitates\b', 'indignitas'),
    (r'\bindignitatesque\b', 'indignitas'),
    (r'\bindignitati\b', 'indignitas'),
    (r'\bindignitatibus\b', 'indignitas'),
    (r'\bindignitatis\b', 'indignitas'),
    (r'\bindignius\b', 'indignus'),
    (r'\bindigno\b', 'indignus'),
    (r'\bindignoque\b', 'indignus'),
    (r'\bindignor\b', 'indignor'),
    (r'\bindignorum\b', 'indignus'),
    (r'\bindignorumque\b', 'indignus'),
    (r'\bindignos\b', 'indignus'),
    (r'\bindignosque\b', 'indignus'),
    (r'\bindignum\b', 'indignus'),
    (r'\bindignumque\b', 'indignus'),
    (r'\bindignumst\b', 'indignus'),
    (r'\bindignus\b', 'indignus'),
    (r'\bindigo\b', 'indigus'),
    (r'\bindigua\b', 'indiguus'),
    (r'\bindiguerit\b', 'indigeo'),
    (r'\bindiguerunt\b', 'indigeo'),
    (r'\bindiguisse\b', 'indigeo'),
    (r'\bindiguisset\b', 'indigeo'),
    (r'\bindigum\b', 'indigus'),
    (r'\bindigus\b', 'indigus'),
    (r'\bindiguus\b', 'indiguus'),
    (r'\bindiligens\b', 'in-diligo'),
    (r'\bindiligentem\b', 'in-diligo'),
    (r'\bindiligenter\b', 'indiligentia'),
    (r'\bindiligenti\b', 'in-diligo'),
    (r'\bindiligentia\b', 'indiligentia'),
    (r'\bindiligentiae\b', 'indiligentia'),
    (r'\bindiligentiam\b', 'indiligentia'),
    (r'\bindiligentior\b', 'in-diligo'),
    (r'\bindiligentiores\b', 'in-diligo'),
    (r'\bindiligentis\b', 'in-diligo'),
    (r'\bindiligentius\b', 'in-diligo'),
    (r'\bindipiscar\b', 'indipiscor'),
    (r'\bindipisces\b', 'indipiscor'),
    (r'\bindipiscet\b', 'indipiscor'),
    (r'\bindipisci\b', 'indipiscor'),
    (r'\bindipiscimur\b', 'indipiscor'),
    (r'\bindipiscor\b', 'indipiscor'),
    (r'\bIndique\b', 'Indus1'),
    (r'\bIndique\b', 'Indi'),
    (r'\bIndique\b', 'Indus1'),
    (r'\bindique\b', 'indo'),
    (r'\bindireptum\b', 'indireptus'),
    (r'\bIndis\b', 'Indi'),
    (r'\bIndis\b', 'Indus1'),
    (r'\bindis\b', 'indo'),
    (r'\bindisciplinatae\b', 'indisciplinatus'),
    (r'\bindisciplinati\b', 'indisciplinatus'),
    (r'\bindisciplinato\b', 'indisciplinatus'),
    (r'\bindisciplinatorum\b', 'indisciplinatus'),
    (r'\bindisciplinatus\b', 'indisciplinatus'),
    (r'\bindisciplinose\b', 'indisciplinosus'),
    (r'\bindiscreta\b', 'indiscretus'),
    (r'\bindiscretae\b', 'indiscretus'),
    (r'\bindiscretam\b', 'indiscretus'),
    (r'\bindiscretas\b', 'indiscretus'),
    (r'\bindiscrete\b', 'indiscretus'),
    (r'\bindiscreti\b', 'indiscretus'),
    (r'\bindiscretique\b', 'indiscretus'),
    (r'\bindiscretis\b', 'indiscretus'),
    (r'\bindiscretos\b', 'indiscretus'),
    (r'\bindiscretum\b', 'indiscretus'),
    (r'\bindiscretus\b', 'indiscretus'),
    (r'\bindiscriminatim\b', 'indiscriminatim'),
    (r'\bindiscriptis\b', 'in-discribo'),
    (r'\bindisertam\b', 'indisertus'),
    (r'\bindiserte\b', 'indisertus'),
    (r'\bindiserti\b', 'indisertus'),
    (r'\bindisertis\b', 'indisertus'),
    (r'\bindisertos\b', 'indisertus'),
    (r'\bindisertum\b', 'indisertus'),
    (r'\bindisertus\b', 'indisertus'),
    (r'\bindispensato\b', 'indispensatus'),
    (r'\bindisposita\b', 'indispositus'),
    (r'\bindisposite\b', 'indispositus'),
    (r'\bIndisque\b', 'Indi'),
    (r'\bIndisque\b', 'Indus1'),
    (r'\bindisque\b', 'indo'),
    (r'\bindissimiles\b', 'indissimilis'),
    (r'\bindissimulabili\b', 'indissimulabilis'),
    (r'\bindissolubiles\b', 'indissolubilis'),
    (r'\bindissolubili\b', 'indissolubilis'),
    (r'\bindissoluta\b', 'in-dissolvo'),
    (r'\bindistincta\b', 'indistinctus'),
    (r'\bindistinctam\b', 'indistinctus'),
    (r'\bindistincte\b', 'indistinctus'),
    (r'\bindistinctis\b', 'indistinctus'),
    (r'\bindistincto\b', 'indistinctus'),
    (r'\bindit\b', 'indo'),
    (r'\bindita\b', 'indo'),
    (r'\binditae\b', 'indo'),
    (r'\binditam\b', 'indo'),
    (r'\binditaque\b', 'indo'),
    (r'\binditas\b', 'indo'),
    (r'\binditi\b', 'indo'),
    (r'\binditis\b', 'indo'),
    (r'\bindito\b', 'indo'),
    (r'\binditoque\b', 'indo'),
    (r'\binditos\b', 'indo'),
    (r'\binditum\b', 'indo'),
    (r'\binditumst\b', 'indo'),
    (r'\binditur\b', 'indo'),
    (r'\binditurus\b', 'indo'),
    (r'\binditus\b', 'indo'),
    (r'\bindiuisa\b', 'indivisus'),
    (r'\bindiuisae\b', 'indivisus'),
    (r'\bindiuisam\b', 'indivisus'),
    (r'\bindiuisaque\b', 'indivisus'),
    (r'\bindiuisas\b', 'indivisus'),
    (r'\bindiuisis\b', 'indivisus'),
    (r'\bindiuiso\b', 'indivisus'),
    (r'\bindiuisum\b', 'indivisus'),
    (r'\bindiuisus\b', 'indivisus'),
    (r'\bindividua\b', 'individuus'),
    (r'\bindividua\b', 'individuus'),
    (r'\bindividuae\b', 'individuus'),
    (r'\bindividuam\b', 'individuus'),
    (r'\bindividui\b', 'individuus'),
    (r'\bindividui\b', 'individuus'),
    (r'\bindividuis\b', 'individuus'),
    (r'\bindividuis\b', 'individuus'),
    (r'\bindividuorum\b', 'individuus'),
    (r'\bindividuorum\b', 'individuus'),
    (r'\bindividuum\b', 'individuus'),
    (r'\bindividuum\b', 'individuus'),
    (r'\bindividuus\b', 'individuus'),
    (r'\bindivisa\b', 'indivisus'),
    (r'\bindivisas\b', 'indivisus'),
    (r'\bindivise\b', 'indivisus'),
    (r'\bindivisi\b', 'indivisus'),
    (r'\bindiviso\b', 'indivisus'),
    (r'\bindixerant\b', 'indico2'),
    (r'\bindixeras\b', 'indico2'),
    (r'\bindixerat\b', 'indico2'),
    (r'\bindixere\b', 'indico2'),
    (r'\bindixerint\b', 'indico2'),
    (r'\bindixeris\b', 'indico2'),
    (r'\bindixerit\b', 'indico2'),
    (r'\bindixerunt\b', 'indico2'),
    (r'\bindixi\b', 'indico2'),
    (r'\bindiximus\b', 'indico2'),
    (r'\bindixisse\b', 'indico2'),
    (r'\bindixissem\b', 'indico2'),
    (r'\bindixissent\b', 'indico2'),
    (r'\bindixisset\b', 'indico2'),
    (r'\bindixissetis\b', 'indico2'),
    (r'\bindixisti\b', 'indico2'),
    (r'\bindixistis\b', 'indico2'),
    (r'\bindixit\b', 'indico2'),
    (r'\bindixitque\b', 'indico2'),
    (r'\bIndo\b', 'Indus1'),
    (r'\bIndo\b', 'Indus1'),
    (r'\bindo\b', 'indo'),
    (r'\bindocile\b', 'indocilis'),
    (r'\bindocilem\b', 'indocilis'),
    (r'\bindocilemque\b', 'indocilis'),
    (r'\bindociles\b', 'indocilis'),
    (r'\bindocilesque\b', 'indocilis'),
    (r'\bindocili\b', 'indocilis'),
    (r'\bindocilique\b', 'indocilis'),
    (r'\bindocilis\b', 'indocilis'),
    (r'\bindocilisque\b', 'indocilis'),
    (r'\bindocilitas\b', 'indocilitas'),
    (r'\bindocta\b', 'indoctus'),
    (r'\bindoctae\b', 'indoctus'),
    (r'\bindocte\b', 'indoctus'),
    (r'\bindocteque\b', 'indoctus'),
    (r'\bindocti\b', 'indoctus'),
    (r'\bindoctior\b', 'indoctus'),
    (r'\bindoctique\b', 'indoctus'),
    (r'\bindoctis\b', 'indoctus'),
    (r'\bindoctissimis\b', 'indoctus'),
    (r'\bindoctissimo\b', 'indoctus'),
    (r'\bindoctius\b', 'indoctus'),
    (r'\bindocto\b', 'indoctus'),
    (r'\bindoctorum\b', 'indoctus'),
    (r'\bindoctos\b', 'indoctus'),
    (r'\bindoctum\b', 'indoctus'),
    (r'\bindoctus\b', 'indoctus'),
    (r'\bindoctusque\b', 'indoctus'),
    (r'\bindole\b', 'indoles'),
    (r'\bindolem\b', 'indoles'),
    (r'\bindolentia\b', 'indolentia'),
    (r'\bindolentia\b', 'indoles'),
    (r'\bindolentiam\b', 'indolentia'),
    (r'\bindoles\b', 'indoles'),
    (r'\bindolescant\b', 'indolesco'),
    (r'\bindolescere\b', 'indolesco'),
    (r'\bindolescit\b', 'indolesco'),
    (r'\bindolis\b', 'indoles'),
    (r'\bindoluere\b', 'indoles'),
    (r'\bindoluerit\b', 'indoles'),
    (r'\bindolui\b', 'indoles'),
    (r'\bindoluisse\b', 'indoles'),
    (r'\bindoluit\b', 'indoles'),
    (r'\bindomabilem\b', 'indomabilis'),
    (r'\bindomabili\b', 'indomabilis'),
    (r'\bindomabilis\b', 'indomabilis'),
    (r'\bindomita\b', 'indomitus'),
    (r'\bindomitae\b', 'indomitus'),
    (r'\bindomitaeque\b', 'indomitus'),
    (r'\bindomitam\b', 'indomitus'),
    (r'\bindomitamque\b', 'indomitus'),
    (r'\bindomitarum\b', 'indomitus'),
    (r'\bindomitarumque\b', 'indomitus'),
    (r'\bindomitas\b', 'indomitus'),
    (r'\bindomitasque\b', 'indomitus'),
    (r'\bindomiti\b', 'indomitus'),
    (r'\bindomitique\b', 'indomitus'),
    (r'\bindomitis\b', 'indomitus'),
    (r'\bindomitisque\b', 'indomitus'),
    (r'\bindomito\b', 'indomitus'),
    (r'\bindomitos\b', 'indomitus'),
    (r'\bindomitosque\b', 'indomitus'),
    (r'\bindomitum\b', 'indomitus'),
    (r'\bindomitumque\b', 'indomitus'),
    (r'\bindomitus\b', 'indomitus'),
    (r'\bindomitusque\b', 'indomitus'),
    (r'\bindonatum\b', 'indonatus'),
    (r'\bIndoque\b', 'Indus1'),
    (r'\bIndoque\b', 'Indus1'),
    (r'\bindoque\b', 'indo'),
    (r'\bindormientem\b', 'indormio'),
    (r'\bindormientis\b', 'indormio'),
    (r'\bindormierimus\b', 'indormio'),
    (r'\bindormis\b', 'indormis'),
    (r'\bindormis\b', 'indormio'),
    (r'\bindormit\b', 'indormio'),
    (r'\bindormivi\b', 'indormio'),
    (r'\bindormivit\b', 'indormio'),
    (r'\bIndorum\b', 'Indi'),
    (r'\bIndorum\b', 'Indus1'),
    (r'\bIndorumque\b', 'Indi'),
    (r'\bIndorumque\b', 'Indus1'),
    (r'\bIndos\b', 'Indi'),
    (r'\bIndosque\b', 'Indi'),
    (r'\bindotata\b', 'indotatus'),
    (r'\bindotatam\b', 'indotatus'),
    (r'\bindotatas\b', 'indotatus'),
    (r'\bindotatast\b', 'indotatus'),
    (r'\bindotatis\b', 'indotatus'),
    (r'\binduam\b', 'induo'),
    (r'\binduamini\b', 'induo'),
    (r'\binduamur\b', 'induo'),
    (r'\binduant\b', 'induo'),
    (r'\binduantur\b', 'induo'),
    (r'\binduar\b', 'induo'),
    (r'\binduaris\b', 'induo'),
    (r'\binduas\b', 'induo'),
    (r'\binduat\b', 'induo'),
    (r'\binduatur\b', 'induo'),
    (r'\bindubia\b', 'indubius'),
    (r'\bindubiam\b', 'indubius'),
    (r'\bindubitabile\b', 'indubitabilis'),
    (r'\bindubitabili\b', 'indubitabilis'),
    (r'\bindubitabiliter\b', 'indubitabilis'),
    (r'\bindubitabiliter\b', 'indubitabiliter'),
    (r'\bindubitanter\b', 'indubitanter'),
    (r'\bindubitare\b', 'indubito'),
    (r'\bindubitat\b', 'indubito'),
    (r'\bindubitata\b', 'indubitatus'),
    (r'\bindubitata\b', 'indubito'),
    (r'\bindubitatae\b', 'indubitatus'),
    (r'\bindubitatae\b', 'indubito'),
    (r'\bindubitatam\b', 'indubitatus'),
    (r'\bindubitatam\b', 'indubito'),
    (r'\bindubitatas\b', 'indubitatus'),
    (r'\bindubitatas\b', 'indubito'),
    (r'\bindubitate\b', 'indubitatus'),
    (r'\bindubitate\b', 'indubito'),
    (r'\bindubitati\b', 'indubitatus'),
    (r'\bindubitati\b', 'indubito'),
    (r'\bindubitatior\b', 'indubitatus'),
    (r'\bindubitatis\b', 'indubitatus'),
    (r'\bindubitatis\b', 'indubito'),
    (r'\bindubitato\b', 'indubito'),
    (r'\bindubitato\b', 'indubitatus'),
    (r'\bindubitatum\b', 'indubitatus'),
    (r'\bindubitatum\b', 'indubito'),
    (r'\bindubitatumque\b', 'indubitatus'),
    (r'\bindubitatumque\b', 'indubito'),
    (r'\bindubitatus\b', 'indubitatus'),
    (r'\bindubitatus\b', 'indubito'),
    (r'\bindubito\b', 'indubito'),
    (r'\binduc\b', 'induco'),
    (r'\binducam\b', 'induco'),
    (r'\binducamque\b', 'induco'),
    (r'\binducamus\b', 'induco'),
    (r'\binducant\b', 'induco'),
    (r'\binducantur\b', 'induco'),
    (r'\binducar\b', 'induco'),
    (r'\binducas\b', 'induco'),
    (r'\binducat\b', 'induco'),
    (r'\binducatis\b', 'induco'),
    (r'\binducatque\b', 'induco'),
    (r'\binducatur\b', 'induco'),
    (r'\binduce\b', 'induco'),
    (r'\binducebantur\b', 'induco'),
    (r'\binducebar\b', 'induco'),
    (r'\binducebat\b', 'induco'),
    (r'\binducemus\b', 'induco'),
    (r'\binducenda\b', 'induco'),
    (r'\binducendam\b', 'induco'),
    (r'\binducendi\b', 'induco'),
    (r'\binducendis\b', 'induco'),
    (r'\binducendo\b', 'induco'),
    (r'\binducendos\b', 'induco'),
    (r'\binducendum\b', 'induco'),
    (r'\binducendus\b', 'induco'),
    (r'\binducendusque\b', 'induco'),
    (r'\binducens\b', 'induco'),
    (r'\binducent\b', 'induco'),
    (r'\binducente\b', 'induco'),
    (r'\binducentem\b', 'induco'),
    (r'\binducentes\b', 'induco'),
    (r'\binducentibus\b', 'induco'),
    (r'\binducentque\b', 'induco'),
    (r'\binducentur\b', 'induco'),
    (r'\binducere\b', 'induco'),
    (r'\binducerem\b', 'induco'),
    (r'\binduceremini\b', 'induco'),
    (r'\binduceremus\b', 'induco'),
    (r'\binducerent\b', 'induco'),
    (r'\binducerentur\b', 'induco'),
    (r'\binduceres\b', 'induco'),
    (r'\binduceret\b', 'induco'),
    (r'\binduceretis\b', 'induco'),
    (r'\binduceretur\b', 'induco'),
    (r'\binduceris\b', 'induco'),
    (r'\binduces\b', 'induco'),
    (r'\binducesque\b', 'induco'),
    (r'\binducet\b', 'induco'),
    (r'\binducetis\b', 'induco'),
    (r'\binducetur\b', 'induco'),
    (r'\binduci\b', 'induco'),
    (r'\binducimur\b', 'induco'),
    (r'\binducimus\b', 'induco'),
    (r'\binducis\b', 'induco'),
    (r'\binducit\b', 'induco'),
    (r'\binducite\b', 'induco'),
    (r'\binducitis\b', 'induco'),
    (r'\binducito\b', 'induco'),
    (r'\binducitque\b', 'induco'),
    (r'\binducitur\b', 'induco'),
    (r'\binduciturque\b', 'induco'),
    (r'\binduco\b', 'induco'),
    (r'\binducor\b', 'induco'),
    (r'\binducta\b', 'induco'),
    (r'\binducta\b', 'inductor'),
    (r'\binductae\b', 'induco'),
    (r'\binductam\b', 'induco'),
    (r'\binductaque\b', 'induco'),
    (r'\binductaque\b', 'inductor'),
    (r'\binductas\b', 'induco'),
    (r'\binductas\b', 'inductor'),
    (r'\binducti\b', 'induco'),
    (r'\binductio\b', 'inductio'),
    (r'\binductione\b', 'inductio'),
    (r'\binductionem\b', 'inductio'),
    (r'\binductiones\b', 'inductio'),
    (r'\binductionibus\b', 'inductio'),
    (r'\binductionis\b', 'inductio'),
    (r'\binductis\b', 'induco'),
    (r'\binducto\b', 'induco'),
    (r'\binducto\b', 'inductor'),
    (r'\binductoque\b', 'induco'),
    (r'\binductoque\b', 'inductor'),
    (r'\binductos\b', 'induco'),
    (r'\binductricem\b', 'inductrix'),
    (r'\binductu\b', 'inductus2'),
    (r'\binductu\b', 'induco'),
    (r'\binductum\b', 'inductus2'),
    (r'\binductum\b', 'induco'),
    (r'\binducturi\b', 'induco'),
    (r'\binducturos\b', 'induco'),
    (r'\binducturum\b', 'induco'),
    (r'\binducturus\b', 'induco'),
    (r'\binductus\b', 'inductus2'),
    (r'\binductus\b', 'induco'),
    (r'\binduculam\b', 'inducula'),
    (r'\binducunt\b', 'induco'),
    (r'\binducuntque\b', 'induco'),
    (r'\binducuntur\b', 'induco'),
    (r'\bindue\b', 'induo'),
    (r'\binduebant\b', 'induo'),
    (r'\binduebar\b', 'induo'),
    (r'\binduebat\b', 'induo'),
    (r'\binduebatur\b', 'induo'),
    (r'\binduenda\b', 'induo'),
    (r'\binduendas\b', 'induo'),
    (r'\binduendi\b', 'induo'),
    (r'\binduendo\b', 'induo'),
    (r'\binduendos\b', 'induo'),
    (r'\binduendum\b', 'induo'),
    (r'\binduens\b', 'induo'),
    (r'\binduentem\b', 'induo'),
    (r'\binduentes\b', 'induo'),
    (r'\binduentis\b', 'induo'),
    (r'\binduentur\b', 'induo'),
    (r'\binduerant\b', 'induo'),
    (r'\bindueras\b', 'induo'),
    (r'\binduerat\b', 'induo'),
    (r'\binduere\b', 'induo'),
    (r'\binduerem\b', 'induo'),
    (r'\binduerent\b', 'induo'),
    (r'\binduerentur\b', 'induo'),
    (r'\bindueret\b', 'induo'),
    (r'\bindueretur\b', 'induo'),
    (r'\binduerint\b', 'induo'),
    (r'\bindueris\b', 'induo'),
    (r'\binduerit\b', 'induo'),
    (r'\binduero\b', 'induo'),
    (r'\binduerunt\b', 'induo'),
    (r'\bindues\b', 'induo'),
    (r'\binduet\b', 'induo'),
    (r'\binduetur\b', 'induo'),
    (r'\bindueturque\b', 'induo'),
    (r'\bindui\b', 'induo'),
    (r'\binduimur\b', 'induo'),
    (r'\binduimus\b', 'induo'),
    (r'\binduis\b', 'induo'),
    (r'\binduisse\b', 'induo'),
    (r'\binduissent\b', 'induo'),
    (r'\binduisset\b', 'induo'),
    (r'\binduisti\b', 'induo'),
    (r'\binduistis\b', 'induo'),
    (r'\binduit\b', 'induo'),
    (r'\binduite\b', 'induo'),
    (r'\binduitis\b', 'induo'),
    (r'\binduitque\b', 'induo'),
    (r'\binduitur\b', 'induo'),
    (r'\binduiturque\b', 'induo'),
    (r'\bindulcabitur\b', 'indulco'),
    (r'\bindulcat\b', 'indulco'),
    (r'\bindulcata\b', 'indulco'),
    (r'\bindulge\b', 'indulgeo'),
    (r'\bindulgeam\b', 'indulgeo'),
    (r'\bindulgeamus\b', 'indulgeo'),
    (r'\bindulgeant\b', 'indulgeo'),
    (r'\bindulgeas\b', 'indulgeo'),
    (r'\bindulgeat\b', 'indulgeo'),
    (r'\bindulgeatis\b', 'indulgeo'),
    (r'\bindulgebas\b', 'indulgeo'),
    (r'\bindulgebat\b', 'indulgeo'),
    (r'\bindulgebit\b', 'indulgeo'),
    (r'\bindulgebitis\b', 'indulgeo'),
    (r'\bindulgebitur\b', 'indulgeo'),
    (r'\bindulgebo\b', 'indulgeo'),
    (r'\bindulgemus\b', 'indulgeo'),
    (r'\bindulgenda\b', 'indulgeo'),
    (r'\bindulgendam\b', 'indulgeo'),
    (r'\bindulgendo\b', 'indulgeo'),
    (r'\bindulgendum\b', 'indulgeo'),
    (r'\bindulgens\b', 'indulgeo'),
    (r'\bindulgent\b', 'indulgeo'),
    (r'\bindulgente\b', 'indulgeo'),
    (r'\bindulgentem\b', 'indulgeo'),
    (r'\bindulgentemque\b', 'indulgeo'),
    (r'\bindulgenter\b', 'indulgenter'),
    (r'\bindulgentes\b', 'indulgeo'),
    (r'\bindulgenti\b', 'indulgeo'),
    (r'\bindulgentia\b', 'indulgentia'),
    (r'\bindulgentia\b', 'indulgeo'),
    (r'\bindulgentiae\b', 'indulgentia'),
    (r'\bindulgentiaeque\b', 'indulgentia'),
    (r'\bindulgentiam\b', 'indulgentia'),
    (r'\bindulgentiaque\b', 'indulgentia'),
    (r'\bindulgentiaque\b', 'indulgeo'),
    (r'\bindulgentiarum\b', 'indulgentia'),
    (r'\bindulgentias\b', 'indulgentia'),
    (r'\bindulgentibus\b', 'indulgeo'),
    (r'\bindulgentior\b', 'indulgeo'),
    (r'\bindulgentiorem\b', 'indulgeo'),
    (r'\bindulgentioremque\b', 'indulgeo'),
    (r'\bindulgentiores\b', 'indulgeo'),
    (r'\bindulgentioris\b', 'indulgeo'),
    (r'\bindulgentis\b', 'indulgeo'),
    (r'\bindulgentissimae\b', 'indulgeo'),
    (r'\bindulgentissime\b', 'indulgeo'),
    (r'\bindulgentissimi\b', 'indulgeo'),
    (r'\bindulgentissimo\b', 'indulgeo'),
    (r'\bindulgentissimum\b', 'indulgeo'),
    (r'\bindulgentissimus\b', 'indulgeo'),
    (r'\bindulgentium\b', 'indulgeo'),
    (r'\bindulgentius\b', 'indulgeo'),
    (r'\bindulgentiusque\b', 'indulgeo'),
    (r'\bindulgentque\b', 'indulgeo'),
    (r'\bindulgeo\b', 'indulgeo'),
    (r'\bindulgere\b', 'indulgeo'),
    (r'\bindulgeret\b', 'indulgeo'),
    (r'\bindulgeretur\b', 'indulgeo'),
    (r'\bindulgeri\b', 'indulgeo'),
    (r'\bindulgerique\b', 'indulgeo'),
    (r'\bindulges\b', 'indulgeo'),
    (r'\bindulget\b', 'indulgeo'),
    (r'\bindulgete\b', 'indulgeo'),
    (r'\bindulgetur\b', 'indulgeo'),
    (r'\bindulgitate\b', 'indulgitas'),
    (r'\bindulgitatem\b', 'indulgitas'),
    (r'\bindulserat\b', 'indulgeo'),
    (r'\bindulsere\b', 'indulgeo'),
    (r'\bindulserint\b', 'indulgeo'),
    (r'\bindulseris\b', 'indulgeo'),
    (r'\bindulserit\b', 'indulgeo'),
    (r'\bindulserunt\b', 'indulgeo'),
    (r'\bindulsi\b', 'indulgeo'),
    (r'\bindulsimus\b', 'indulgeo'),
    (r'\bindulsisse\b', 'indulgeo'),
    (r'\bindulsissent\b', 'indulgeo'),
    (r'\bindulsisset\b', 'indulgeo'),
    (r'\bindulsisti\b', 'indulgeo'),
    (r'\bindulsit\b', 'indulgeo'),
    (r'\bindulta\b', 'indultum'),
    (r'\bindulto\b', 'indultum'),
    (r'\bindultum\b', 'indultus2'),
    (r'\bindultum\b', 'indultum'),
    (r'\bIndum\b', 'Indus1'),
    (r'\bIndum\b', 'Indi'),
    (r'\bIndum\b', 'Indus1'),
    (r'\bindumenta\b', 'indumentum'),
    (r'\bindumenti\b', 'indumentum'),
    (r'\bindumentis\b', 'indumentum'),
    (r'\bindumento\b', 'indumentum'),
    (r'\bindumentum\b', 'indumentum'),
    (r'\bindunt\b', 'indo'),
    (r'\binduntur\b', 'indo'),
    (r'\binduo\b', 'induo'),
    (r'\binduor\b', 'induo'),
    (r'\bindura\b', 'induro'),
    (r'\bindurabitur\b', 'induro'),
    (r'\bindurabo\b', 'induro'),
    (r'\bindurandam\b', 'induro'),
    (r'\bindurandi\b', 'induro'),
    (r'\bindurandus\b', 'induro'),
    (r'\bindurantes\b', 'induro'),
    (r'\bindurare\b', 'induro'),
    (r'\bindurarentur\b', 'induro'),
    (r'\bindurari\b', 'induro'),
    (r'\bindurasti\b', 'induro'),
    (r'\bindurat\b', 'induro'),
    (r'\bindurata\b', 'induro'),
    (r'\binduratam\b', 'induro'),
    (r'\binduratas\b', 'induro'),
    (r'\bindurati\b', 'induro'),
    (r'\binduratius\b', 'induro'),
    (r'\binduratos\b', 'induro'),
    (r'\binduratum\b', 'induro'),
    (r'\binduratumque\b', 'induro'),
    (r'\binduratur\b', 'induro'),
    (r'\binduratus\b', 'induro'),
    (r'\bindurauit\b', 'induro'),
    (r'\binduraverat\b', 'induro'),
    (r'\binduraverunt\b', 'induro'),
    (r'\binduravi\b', 'induro'),
    (r'\binduravit\b', 'induro'),
    (r'\binduravitque\b', 'induro'),
    (r'\bindures\b', 'induro'),
    (r'\bindurescant\b', 'induresco'),
    (r'\bindurescat\b', 'induresco'),
    (r'\bindurescens\b', 'induresco'),
    (r'\bindurescit\b', 'induresco'),
    (r'\bindurescunt\b', 'induresco'),
    (r'\bindurescuntque\b', 'induresco'),
    (r'\binduret\b', 'induro'),
    (r'\binduretis\b', 'induro'),
    (r'\binduretur\b', 'induro'),
    (r'\binduroque\b', 'induro'),
    (r'\binduruerat\b', 'induresco'),
    (r'\binduruere\b', 'induresco'),
    (r'\binduruerunt\b', 'induresco'),
    (r'\binduruisse\b', 'induresco'),
    (r'\binduruit\b', 'induresco'),
    (r'\bIndus\b', 'Indus1'),
    (r'\bindusiarii\b', 'indusiarius'),
    (r'\bindusiatam\b', 'indusiatus'),
    (r'\bindusiatam\b', 'indusio'),
    (r'\bindusiati\b', 'indusiatus'),
    (r'\bindusiati\b', 'indusio'),
    (r'\bindusiatus\b', 'indusiatus'),
    (r'\bindusiatus\b', 'indusio'),
    (r'\bindusium\b', 'indusium'),
    (r'\bIndusque\b', 'Indus1'),
    (r'\bindustria\b', 'industria1'),
    (r'\bIndustria\b', 'Industria2'),
    (r'\bindustria\b', 'industrius'),
    (r'\bindustriae\b', 'industria1'),
    (r'\bindustriaeque\b', 'industria1'),
    (r'\bindustriam\b', 'industria1'),
    (r'\bindustriamque\b', 'industria1'),
    (r'\bindustriaque\b', 'industria1'),
    (r'\bindustriaque\b', 'industrius'),
    (r'\bindustrias\b', 'industria1'),
    (r'\bindustrie\b', 'industrius'),
    (r'\bindustrieque\b', 'industrius'),
    (r'\bindustrii\b', 'industrius'),
    (r'\bindustriior\b', 'industrius'),
    (r'\bindustriiorem\b', 'industrius'),
    (r'\bindustriis\b', 'industria1'),
    (r'\bindustriis\b', 'industrius'),
    (r'\bindustrio\b', 'industrius'),
    (r'\bindustrios\b', 'industrius'),
    (r'\bindustriose\b', 'industriosus'),
    (r'\bindustriosissime\b', 'industriosus'),
    (r'\bindustriosius\b', 'industriosus'),
    (r'\bindustriosque\b', 'industrius'),
    (r'\bindustrium\b', 'industrius'),
    (r'\bindustrius\b', 'industrius'),
    (r'\binduta\b', 'induo'),
    (r'\bindutae\b', 'induo'),
    (r'\bindutam\b', 'induo'),
    (r'\bindutas\b', 'induo'),
    (r'\bindute\b', 'induo'),
    (r'\binduti\b', 'induo'),
    (r'\bindutiae\b', 'indutiae'),
    (r'\bindutiaeque\b', 'indutiae'),
    (r'\bindutiarum\b', 'indutiae'),
    (r'\bindutias\b', 'indutiae'),
    (r'\bindutiasque\b', 'indutiae'),
    (r'\bindutiis\b', 'indutiae'),
    (r'\bindutiisque\b', 'indutiae'),
    (r'\bindutilis\b', 'indutilis'),
    (r'\bIndutiomari\b', 'Indutiomarus'),
    (r'\bIndutiomaro\b', 'Indutiomarus'),
    (r'\bIndutiomarum\b', 'Indutiomarus'),
    (r'\bIndutiomarus\b', 'Indutiomarus'),
    (r'\bindutis\b', 'induo'),
    (r'\binduto\b', 'induo'),
    (r'\bindutos\b', 'induo'),
    (r'\bindutosque\b', 'induo'),
    (r'\bindutu\b', 'indutus2'),
    (r'\bindutu\b', 'induo'),
    (r'\bindutui\b', 'indutus2'),
    (r'\bindutum\b', 'indutus2'),
    (r'\bindutum\b', 'induo'),
    (r'\bindutumque\b', 'indutus2'),
    (r'\bindutumque\b', 'induo'),
    (r'\binduturus\b', 'induo'),
    (r'\bindutus\b', 'indutus2'),
    (r'\bindutus\b', 'induo'),
    (r'\bindutusque\b', 'indutus2'),
    (r'\bindutusque\b', 'induo'),
    (r'\binduuias\b', 'induviae'),
    (r'\binduunt\b', 'induo'),
    (r'\binduuntur\b', 'induo'),
    (r'\binduviae\b', 'induviae'),
    (r'\binduxerant\b', 'induco'),
    (r'\binduxeras\b', 'induco'),
    (r'\binduxerat\b', 'induco'),
    (r'\binduxere\b', 'induco'),
    (r'\binduxerim\b', 'induco'),
    (r'\binduxerimus\b', 'induco'),
    (r'\binduxeris\b', 'induco'),
    (r'\binduxerit\b', 'induco'),
    (r'\binduxero\b', 'induco'),
    (r'\binduxerunt\b', 'induco'),
    (r'\binduxi\b', 'induco'),
    (r'\binduxisse\b', 'induco'),
    (r'\binduxissem\b', 'induco'),
    (r'\binduxissent\b', 'induco'),
    (r'\binduxisseque\b', 'induco'),
    (r'\binduxisset\b', 'induco'),
    (r'\binduxisti\b', 'induco'),
    (r'\binduxit\b', 'induco'),
    (r'\binduxitque\b', 'induco'),
    (r'\bine\b', 'eo1'),
    (r'\bineam\b', 'ineo'),
    (r'\bineamus\b', 'ineo'),
    (r'\bineant\b', 'ineo'),
    (r'\bineantur\b', 'ineo'),
    (r'\bineas\b', 'ineo'),
    (r'\bineasque\b', 'ineo'),
    (r'\bineat\b', 'ineo'),
    (r'\bineatur\b', 'ineo'),
    (r'\binebria\b', 'inebrio'),
    (r'\binebriaberis\b', 'inebrio'),
    (r'\binebriabitur\b', 'inebrio'),
    (r'\binebriabo\b', 'inebrio'),
    (r'\binebriabuntur\b', 'inebrio'),
    (r'\binebriamini\b', 'inebrio'),
    (r'\binebrians\b', 'inebrio'),
    (r'\binebriant\b', 'inebrio'),
    (r'\binebriantem\b', 'inebrio'),
    (r'\binebriantur\b', 'inebrio'),
    (r'\binebriare\b', 'inebrio'),
    (r'\binebriarent\b', 'inebrio'),
    (r'\binebriaret\b', 'inebrio'),
    (r'\binebriari\b', 'inebrio'),
    (r'\binebriasti\b', 'inebrio'),
    (r'\binebriat\b', 'inebrio'),
    (r'\binebriata\b', 'inebrio'),
    (r'\binebriate\b', 'inebrio'),
    (r'\binebriati\b', 'inebrio'),
    (r'\binebriatique\b', 'inebrio'),
    (r'\binebriatis\b', 'inebrio'),
    (r'\binebriatos\b', 'inebrio'),
    (r'\binebriatum\b', 'inebrio'),
    (r'\binebriatur\b', 'inebrio'),
    (r'\binebriatus\b', 'inebrio'),
    (r'\binebriauit\b', 'inebrio'),
    (r'\binebriavi\b', 'inebrio'),
    (r'\binebriavit\b', 'inebrio'),
    (r'\binebriemur\b', 'inebrio'),
    (r'\binebriemus\b', 'inebrio'),
    (r'\binebrient\b', 'inebrio'),
    (r'\binebrientur\b', 'inebrio'),
    (r'\binebriet\b', 'inebrio'),
    (r'\binedia\b', 'inedia'),
    (r'\binediae\b', 'inedia'),
    (r'\binediam\b', 'inedia'),
    (r'\binediamque\b', 'inedia'),
    (r'\binediaque\b', 'inedia'),
    (r'\binedit\b', 'ineffabilis'),
    (r'\binedita\b', 'ineditus'),
    (r'\bineffabile\b', 'ineffabilis'),
    (r'\bineffabilem\b', 'ineffabilis'),
    (r'\bineffabiles\b', 'ineffabilis'),
    (r'\bineffabili\b', 'ineffabilis'),
    (r'\bineffabilia\b', 'ineffabilis'),
    (r'\bineffabilis\b', 'ineffabilis'),
    (r'\binefficacem\b', 'inefficax'),
    (r'\binefficaces\b', 'inefficax'),
    (r'\binefficaci\b', 'inefficax'),
    (r'\binefficacia\b', 'inefficacia'),
    (r'\binefficacibus\b', 'inefficax'),
    (r'\binefficacior\b', 'inefficax'),
    (r'\binefficaciter\b', 'inefficax'),
    (r'\binefficaciter\b', 'inefficaciter'),
    (r'\binefficacius\b', 'inefficax'),
    (r'\binefficax\b', 'inefficax'),
    (r'\bineffigiatum\b', 'ineffigiatus'),
    (r'\bineffugibilem\b', 'ineffugibilis'),
    (r'\bineffugibilis\b', 'ineffugibilis'),
    (r'\binegerint\b', 'inigo'),
    (r'\binegisset\b', 'inigo'),
    (r'\binegit\b', 'inigo'),
    (r'\binelaborata\b', 'inelaboratus'),
    (r'\binelegans\b', 'in-elego'),
    (r'\bineleganter\b', 'inelegantia'),
    (r'\binelegantes\b', 'in-elego'),
    (r'\bineleganti\b', 'in-elego'),
    (r'\binelegantia\b', 'inelegantia'),
    (r'\binelegantis\b', 'in-elego'),
    (r'\bineluctabile\b', 'ineluctabilis'),
    (r'\bineluctabiles\b', 'ineluctabilis'),
    (r'\bineluctabilis\b', 'ineluctabilis'),
    (r'\binemendabilem\b', 'inemendabilis'),
    (r'\binemendabiles\b', 'inemendabilis'),
    (r'\binemendabili\b', 'inemendabilis'),
    (r'\binemendabilia\b', 'inemendabilis'),
    (r'\binemendabilis\b', 'inemendabilis'),
    (r'\binemendato\b', 'inemendatus'),
    (r'\binemori\b', 'inemorior'),
    (r'\binempta\b', 'inemptus'),
    (r'\binemptae\b', 'inemptus'),
    (r'\binemptam\b', 'inemptus'),
    (r'\binemptas\b', 'inemptus'),
    (r'\binempti\b', 'inemptus'),
    (r'\binemptis\b', 'inemptus'),
    (r'\binempto\b', 'inemptus'),
    (r'\binemptos\b', 'inemptus'),
    (r'\binemptum\b', 'inemptus'),
    (r'\binemptus\b', 'inemptus'),
    (r'\binen\b', 'insum'),
    (r'\binenarrabile\b', 'inenarrabilis'),
    (r'\binenarrabilem\b', 'inenarrabilis'),
    (r'\binenarrabiles\b', 'inenarrabilis'),
    (r'\binenarrabili\b', 'inenarrabilis'),
    (r'\binenarrabilia\b', 'inenarrabilis'),
    (r'\binenarrabilibus\b', 'inenarrabilis'),
    (r'\binenarrabilis\b', 'inenarrabilis'),
    (r'\binenarrata\b', 'inenarratus'),
    (r'\binenarratum\b', 'inenarratus'),
    (r'\binenodabile\b', 'inenodabilis'),
    (r'\binenodabiles\b', 'inenodabilis'),
    (r'\binenodabilis\b', 'inenodabilis'),
    (r'\binenormis\b', 'inenormis'),
    (r'\bineo\b', 'ineo'),
    (r'\binepta\b', 'ineptus'),
    (r'\bineptae\b', 'ineptus'),
    (r'\bineptam\b', 'ineptus'),
    (r'\bineptas\b', 'ineptus'),
    (r'\binepte\b', 'ineptus'),
    (r'\binepteque\b', 'ineptus'),
    (r'\binepti\b', 'ineptus'),
    (r'\binepti\b', 'ineptio'),
    (r'\bineptia\b', 'ineptia'),
    (r'\bineptiae\b', 'ineptia'),
    (r'\bineptiam\b', 'ineptia'),
    (r'\bineptiam\b', 'ineptio'),
    (r'\bineptiarum\b', 'ineptia'),
    (r'\bineptias\b', 'ineptia'),
    (r'\bineptias\b', 'ineptio'),
    (r'\bineptiis\b', 'ineptia'),
    (r'\bineptior\b', 'ineptus'),
    (r'\bineptior\b', 'ineptio'),
    (r'\bineptiora\b', 'ineptus'),
    (r'\bineptiorem\b', 'ineptus'),
    (r'\bineptire\b', 'ineptio'),
    (r'\bineptis\b', 'ineptus'),
    (r'\bineptis\b', 'ineptio'),
    (r'\bineptissimae\b', 'ineptus'),
    (r'\bineptissimam\b', 'ineptus'),
    (r'\bineptissimas\b', 'ineptus'),
    (r'\bineptissime\b', 'ineptus'),
    (r'\bineptissimis\b', 'ineptus'),
    (r'\bineptissimo\b', 'ineptus'),
    (r'\bineptissimoque\b', 'ineptus'),
    (r'\bineptissimum\b', 'ineptus'),
    (r'\bineptissimus\b', 'ineptus'),
    (r'\bineptitudinis\b', 'ineptitudo'),
    (r'\bineptius\b', 'ineptus'),
    (r'\binepto\b', 'ineptus'),
    (r'\bineptos\b', 'ineptus'),
    (r'\bineptum\b', 'ineptus'),
    (r'\bineptumque\b', 'ineptus'),
    (r'\bineptus\b', 'ineptus'),
    (r'\binequitabat\b', 'inequito'),
    (r'\binequitabiles\b', 'inequitabilis'),
    (r'\binequitant\b', 'inequito'),
    (r'\binequitante\b', 'inequito'),
    (r'\binerant\b', 'insum'),
    (r'\binerantque\b', 'insum'),
    (r'\binerat\b', 'insum'),
    (r'\bineratque\b', 'insum'),
    (r'\binerit\b', 'insum'),
    (r'\binerma\b', 'inerrabilis'),
    (r'\binerme\b', 'inerrabilis'),
    (r'\binerme\b', 'inermis'),
    (r'\binermem\b', 'inermis'),
    (r'\binermemque\b', 'inermis'),
    (r'\binermes\b', 'inermis'),
    (r'\binermesque\b', 'inermis'),
    (r'\binermi\b', 'inerrabilis'),
    (r'\binermi\b', 'inermis'),
    (r'\binermia\b', 'inermis'),
    (r'\binermibus\b', 'inermis'),
    (r'\binermis\b', 'inermis'),
    (r'\binermis\b', 'inerrabilis'),
    (r'\binermisque\b', 'inermis'),
    (r'\binermisque\b', 'inerrabilis'),
    (r'\binermium\b', 'inermis'),
    (r'\binermorum\b', 'inerrabilis'),
    (r'\binermos\b', 'inerrabilis'),
    (r'\binermum\b', 'inerrabilis'),
    (r'\binermumque\b', 'inerrabilis'),
    (r'\binermus\b', 'inerrabilis'),
    (r'\binerrabant\b', 'inerro'),
    (r'\binerrabat\b', 'inerro'),
    (r'\binerrabili\b', 'inerrabilis'),
    (r'\binerrabilis\b', 'inerrabilis'),
    (r'\binerrans\b', 'inerro'),
    (r'\binerrantes\b', 'inerro'),
    (r'\binerranti\b', 'inerro'),
    (r'\binerrantis\b', 'inerro'),
    (r'\binerrantium\b', 'inerro'),
    (r'\binerrare\b', 'inerro'),
    (r'\binerrat\b', 'inerro'),
    (r'\binerret\b', 'inerro'),
    (r'\biners\b', 'iners'),
    (r'\binersque\b', 'iners'),
    (r'\binertem\b', 'iners'),
    (r'\binertemque\b', 'iners'),
    (r'\binertes\b', 'iners'),
    (r'\binertesque\b', 'iners'),
    (r'\binerti\b', 'iners'),
    (r'\binertia\b', 'inertia'),
    (r'\binertia\b', 'iners'),
    (r'\binertiae\b', 'inertia'),
    (r'\binertiaeque\b', 'inertia'),
    (r'\binertiam\b', 'inertia'),
    (r'\binertiaque\b', 'inertia'),
    (r'\binertiaque\b', 'iners'),
    (r'\binertibus\b', 'iners'),
    (r'\binerticula\b', 'inerticulus'),
    (r'\binerticulam\b', 'inerticulus'),
    (r'\binertiis\b', 'inertia'),
    (r'\binertior\b', 'iners'),
    (r'\binertiora\b', 'iners'),
    (r'\binertiorem\b', 'iners'),
    (r'\binertiores\b', 'iners'),
    (r'\binertioris\b', 'iners'),
    (r'\binertique\b', 'iners'),
    (r'\binertis\b', 'iners'),
    (r'\binertisque\b', 'iners'),
    (r'\binertissima\b', 'iners'),
    (r'\binertissimae\b', 'iners'),
    (r'\binertissimam\b', 'iners'),
    (r'\binertissimarum\b', 'iners'),
    (r'\binertissimas\b', 'iners'),
    (r'\binertissimi\b', 'iners'),
    (r'\binertissimis\b', 'iners'),
    (r'\binertissimos\b', 'iners'),
    (r'\binertissimum\b', 'iners'),
    (r'\binertissimus\b', 'iners'),
    (r'\binertium\b', 'iners'),
    (r'\binertius\b', 'iners'),
    (r'\bineruditas\b', 'ineruditus'),
    (r'\binerudite\b', 'ineruditus'),
    (r'\bineruditionis\b', 'ineruditio'),
    (r'\bineruditis\b', 'ineruditus'),
    (r'\bineruditissimum\b', 'ineruditus'),
    (r'\binerudito\b', 'ineruditus'),
    (r'\bineruditorum\b', 'ineruditus'),
    (r'\bineruditos\b', 'ineruditus'),
    (r'\bineruditum\b', 'ineruditus'),
    (r'\bineruditus\b', 'ineruditus'),
    (r'\binerunt\b', 'insum'),
    (r'\binerunt\b', 'ineo'),
    (r'\bines\b', 'insum'),
    (r'\binescamur\b', 'inesco'),
    (r'\binescandae\b', 'inesco'),
    (r'\binescantibus\b', 'inesco'),
    (r'\binescantur\b', 'inesco'),
    (r'\binescare\b', 'inesco'),
    (r'\binescatam\b', 'inesco'),
    (r'\binescatos\b', 'inesco'),
    (r'\binescatus\b', 'inesco'),
    (r'\binesi\b', 'inesus'),
    (r'\binesse\b', 'insum'),
    (r'\binessent\b', 'insum'),
    (r'\binesset\b', 'insum'),
    (r'\binest\b', 'insum'),
    (r'\binestque\b', 'insum'),
    (r'\bineuectus\b', 'inevectus'),
    (r'\bineuitabile\b', 'inevitabilis'),
    (r'\bineuitabilem\b', 'inevitabilis'),
    (r'\bineuitabiles\b', 'inevitabilis'),
    (r'\bineuitabili\b', 'inevitabilis'),
    (r'\bineuitabilia\b', 'inevitabilis'),
    (r'\bineuitabilis\b', 'inevitabilis'),
    (r'\bineunda\b', 'ineo'),
    (r'\bineundae\b', 'ineo'),
    (r'\bineundam\b', 'ineo'),
    (r'\bineundas\b', 'ineo'),
    (r'\bineundast\b', 'ineo'),
    (r'\bineundi\b', 'ineo'),
    (r'\bineundis\b', 'ineo'),
    (r'\bineundo\b', 'ineo'),
    (r'\bineundum\b', 'ineo'),
    (r'\bineunt\b', 'ineo'),
    (r'\bineunte\b', 'ineo'),
    (r'\bineuntem\b', 'ineo'),
    (r'\bineuntes\b', 'ineo'),
    (r'\bineunti\b', 'ineo'),
    (r'\bineuntibus\b', 'ineo'),
    (r'\bineuntis\b', 'ineo'),
    (r'\bineuntium\b', 'ineo'),
    (r'\bineuntur\b', 'ineo'),
    (r'\binevitabile\b', 'inevitabilis'),
    (r'\binevitabilem\b', 'inevitabilis'),
    (r'\binevitabiles\b', 'inevitabilis'),
    (r'\binevitabilia\b', 'inevitabilis'),
    (r'\binevitabilis\b', 'inevitabilis'),
    (r'\binevolutus\b', 'inevolutus'),
    (r'\binexcita\b', 'inexcitus'),
    (r'\binexcitabili\b', 'inexcitabilis'),
    (r'\binexciti\b', 'inexcitus'),
    (r'\binexcogitatum\b', 'inexcultus'),
    (r'\binexcultas\b', 'inexcultus'),
    (r'\binexcusabile\b', 'inexcusabilis'),
    (r'\binexcusabiles\b', 'inexcusabilis'),
    (r'\binexcusabilibus\b', 'inexcusabilis'),
    (r'\binexcusabilis\b', 'inexcusabilis'),
    (r'\binexcusati\b', 'inexcusatus'),
    (r'\binexercitata\b', 'inexercitatus'),
    (r'\binexercitatae\b', 'inexercitatus'),
    (r'\binexercitatam\b', 'inexercitatus'),
    (r'\binexercitati\b', 'inexercitatus'),
    (r'\binexercitatis\b', 'inexercitatus'),
    (r'\binexercitato\b', 'inexercitatus'),
    (r'\binexercitatos\b', 'inexercitatus'),
    (r'\binexercitatum\b', 'inexercitatus'),
    (r'\binexercitatus\b', 'inexercitatus'),
    (r'\binexerciti\b', 'inexercitus'),
    (r'\binexhausta\b', 'inexhaustus'),
    (r'\binexhaustae\b', 'inexhaustus'),
    (r'\binexhaustas\b', 'inexhaustus'),
    (r'\binexhaustis\b', 'inexhaustus'),
    (r'\binexhaustum\b', 'inexhaustus'),
    (r'\binexorabile\b', 'inexorabilis'),
    (r'\binexorabilem\b', 'inexorabilis'),
    (r'\binexorabiles\b', 'inexorabilis'),
    (r'\binexorabili\b', 'inexorabilis'),
    (r'\binexorabilia\b', 'inexorabilis'),
    (r'\binexorabilibus\b', 'inexorabilis'),
    (r'\binexorabilis\b', 'inexorabilis'),
    (r'\binexorabilisque\b', 'inexorabilis'),
    (r'\binexorabilitas\b', 'inexorabilitas'),
    (r'\binexorabilitatem\b', 'inexorabilitas'),
    (r'\binexpectata\b', 'inexspectatus'),
    (r'\binexpectatae\b', 'inexspectatus'),
    (r'\binexpectato\b', 'inexspectatus'),
    (r'\binexpectatum\b', 'inexspectatus'),
    (r'\binexperienti\b', 'inexperrectus'),
    (r'\binexperrectus\b', 'inexperrectus'),
    (r'\binexperta\b', 'inexpertus'),
    (r'\binexpertae\b', 'inexpertus'),
    (r'\binexpertam\b', 'inexpertus'),
    (r'\binexpertamque\b', 'inexpertus'),
    (r'\binexpertas\b', 'inexpertus'),
    (r'\binexperti\b', 'inexpertus'),
    (r'\binexpertis\b', 'inexpertus'),
    (r'\binexperto\b', 'inexpertus'),
    (r'\binexpertos\b', 'inexpertus'),
    (r'\binexpertum\b', 'inexpertus'),
    (r'\binexpertumque\b', 'inexpertus'),
    (r'\binexpertus\b', 'inexpertus'),
    (r'\binexpiabile\b', 'inexpiabilis'),
    (r'\binexpiabilemque\b', 'inexpiabilis'),
    (r'\binexpiabiles\b', 'inexpiabilis'),
    (r'\binexpiabili\b', 'inexpiabilis'),
    (r'\binexpiabilia\b', 'inexpiabilis'),
    (r'\binexpiabilique\b', 'inexpiabilis'),
    (r'\binexpiabilis\b', 'inexpiabilis'),
    (r'\binexplanatae\b', 'inexplanatus'),
    (r'\binexplebile\b', 'inexplebilis'),
    (r'\binexplebilem\b', 'inexplebilis'),
    (r'\binexplebiles\b', 'inexplebilis'),
    (r'\binexplebili\b', 'inexplebilis'),
    (r'\binexplebilis\b', 'inexplebilis'),
    (r'\binexplebiliter\b', 'inexplebilis'),
    (r'\binexpletae\b', 'inexplicitus'),
    (r'\binexpletam\b', 'inexplicitus'),
    (r'\binexpletas\b', 'inexplicitus'),
    (r'\binexpletis\b', 'inexplicitus'),
    (r'\binexpleto\b', 'inexplicitus'),
    (r'\binexpletum\b', 'inexplicitus'),
    (r'\binexpletus\b', 'inexplicitus'),
    (r'\binexplicabile\b', 'inexplicitus'),
    (r'\binexplicabilem\b', 'inexplicitus'),
    (r'\binexplicabileque\b', 'inexplicitus'),
    (r'\binexplicabiles\b', 'inexplicitus'),
    (r'\binexplicabili\b', 'inexplicitus'),
    (r'\binexplicabilia\b', 'inexplicitus'),
    (r'\binexplicabilis\b', 'inexplicitus'),
    (r'\binexplicabilisque\b', 'inexplicitus'),
    (r'\binexplicitis\b', 'inexplicitus'),
    (r'\binexplicitosque\b', 'inexplicitus'),
    (r'\binexplorata\b', 'inexpugnabilis'),
    (r'\binexploratae\b', 'inexpugnabilis'),
    (r'\binexplorate\b', 'inexpugnabilis'),
    (r'\binexplorati\b', 'inexpugnabilis'),
    (r'\binexploratis\b', 'inexpugnabilis'),
    (r'\binexplorato\b', 'inexpugnabilis'),
    (r'\binexploratum\b', 'inexpugnabilis'),
    (r'\binexpugnabile\b', 'inexpugnabilis'),
    (r'\binexpugnabilem\b', 'inexpugnabilis'),
    (r'\binexpugnabilemque\b', 'inexpugnabilis'),
    (r'\binexpugnabiles\b', 'inexpugnabilis'),
    (r'\binexpugnabili\b', 'inexpugnabilis'),
    (r'\binexpugnabilia\b', 'inexpugnabilis'),
    (r'\binexpugnabilibus\b', 'inexpugnabilis'),
    (r'\binexpugnabilis\b', 'inexpugnabilis'),
    (r'\binexputabilis\b', 'inexputabilis'),
    (r'\binexquisita\b', 'inexquisitus'),
    (r'\binexspectata\b', 'inexspectatus'),
    (r'\binexspectatam\b', 'inexspectatus'),
    (r'\binexspectatum\b', 'inexspectatus'),
    (r'\binexspectatus\b', 'inexspectatus'),
    (r'\binexstinctae\b', 'inexstinguibilis'),
    (r'\binexstincti\b', 'inexstinguibilis'),
    (r'\binexstinctus\b', 'inexstinguibilis'),
    (r'\binexstinguibilis\b', 'inexstinguibilis'),
    (r'\binexstirpabiles\b', 'inexstirpabilis'),
    (r'\binexsuperabile\b', 'inexsuperabilis'),
    (r'\binexsuperabilem\b', 'inexsuperabilis'),
    (r'\binexsuperabiles\b', 'inexsuperabilis'),
    (r'\binexsuperabili\b', 'inexsuperabilis'),
    (r'\binexsuperabilia\b', 'inexsuperabilis'),
    (r'\binexsuperabilibus\b', 'inexsuperabilis'),
    (r'\binexsuperabilior\b', 'inexsuperabilis'),
    (r'\binexsuperabilis\b', 'inexsuperabilis'),
    (r'\binexterminabilem\b', 'inexterminabilis'),
    (r'\binexterminabilis\b', 'inexterminabilis'),
    (r'\binextinguibile\b', 'inexstinguibilis'),
    (r'\binextinguibilem\b', 'inexstinguibilis'),
    (r'\binextinguibili\b', 'inexstinguibilis'),
    (r'\binextinguibilis\b', 'inexstinguibilis'),
    (r'\binextricabile\b', 'inextricabilis'),
    (r'\binextricabili\b', 'inextricabilis'),
    (r'\binextricabilia\b', 'inextricabilis'),
    (r'\binextricabilis\b', 'inextricabilis'),
    (r'\binextricabiliter\b', 'inextricabilis'),
    (r'\binextricabiliter\b', 'inextricatus'),
    (r'\binextricata\b', 'inextricatus'),
    (r'\binexuperabile\b', 'inexsuperabilis'),
    (r'\binexuperabilem\b', 'inexsuperabilis'),
    (r'\binexuperabili\b', 'inexsuperabilis'),
    (r'\binfabre\b', 'infabre'),
    (r'\binfabricata\b', 'infabricatus'),
    (r'\binfacete\b', 'infacetus'),
    (r'\binfacete\b', 'infacete'),
    (r'\binfaceto\b', 'infacetus'),
    (r'\binfacetum\b', 'infacetus'),
    (r'\binfacetus\b', 'infacetus'),
    (r'\binfacundia\b', 'infacundia'),
    (r'\binfacundior\b', 'infacundus'),
    (r'\binfacundo\b', 'infacundus'),
    (r'\binfacundum\b', 'infacundus'),
    (r'\binfacundus\b', 'infacundus'),
    (r'\binfama\b', 'infamo'),
    (r'\binfamabant\b', 'infamo'),
    (r'\binfamabat\b', 'infamo'),
    (r'\binfamabatur\b', 'infamo'),
    (r'\binfamabuntur\b', 'infamo'),
    (r'\binfamamus\b', 'infamo'),
    (r'\binfamandae\b', 'infamo'),
    (r'\binfamandam\b', 'infamo'),
    (r'\binfamandi\b', 'infamo'),
    (r'\binfamandum\b', 'infamo'),
    (r'\binfamant\b', 'infamo'),
    (r'\binfamantes\b', 'infamo'),
    (r'\binfamantia\b', 'infamo'),
    (r'\binfamantium\b', 'infamo'),
    (r'\binfamantur\b', 'infamo'),
    (r'\binfamare\b', 'infamo'),
    (r'\binfamaret\b', 'infamo'),
    (r'\binfamaretur\b', 'infamo'),
    (r'\binfamari\b', 'infamo'),
    (r'\binfamarit\b', 'infamo'),
    (r'\binfamas\b', 'infamo'),
    (r'\binfamasti\b', 'infamo'),
    (r'\binfamastis\b', 'infamo'),
    (r'\binfamat\b', 'infamo'),
    (r'\binfamata\b', 'infamo'),
    (r'\binfamatae\b', 'infamo'),
    (r'\binfamataeque\b', 'infamo'),
    (r'\binfamatis\b', 'infamo'),
    (r'\binfamatum\b', 'infamo'),
    (r'\binfamatur\b', 'infamo'),
    (r'\binfamatura\b', 'infamo'),
    (r'\binfamaturus\b', 'infamo'),
    (r'\binfamatus\b', 'infamo'),
    (r'\binfamauerat\b', 'infamo'),
    (r'\binfamauerunt\b', 'infamo'),
    (r'\binfamauit\b', 'infamo'),
    (r'\binfamaverat\b', 'infamo'),
    (r'\binfamaverunt\b', 'infamo'),
    (r'\binfamavi\b', 'infamo'),
    (r'\binfamavimus\b', 'infamo'),
    (r'\binfamavit\b', 'infamo'),
    (r'\binfame\b', 'infamis'),
    (r'\binfamem\b', 'infamis'),
    (r'\binfamem\b', 'infamo'),
    (r'\binfamemque\b', 'infamis'),
    (r'\binfamemque\b', 'infamo'),
    (r'\binfament\b', 'infamo'),
    (r'\binfameris\b', 'infamo'),
    (r'\binfames\b', 'infamis'),
    (r'\binfames\b', 'infamo'),
    (r'\binfamesque\b', 'infamis'),
    (r'\binfamesque\b', 'infamo'),
    (r'\binfamet\b', 'infamo'),
    (r'\binfametur\b', 'infamo'),
    (r'\binfami\b', 'infamis'),
    (r'\binfamia\b', 'infamia'),
    (r'\binfamia\b', 'infamis'),
    (r'\binfamiae\b', 'infamia'),
    (r'\binfamiaene\b', 'infamia'),
    (r'\binfamiaeque\b', 'infamia'),
    (r'\binfamiaeue\b', 'infamia'),
    (r'\binfamiam\b', 'infamia'),
    (r'\binfamiamque\b', 'infamia'),
    (r'\binfamiaque\b', 'infamia'),
    (r'\binfamiaque\b', 'infamis'),
    (r'\binfamias\b', 'infamia'),
    (r'\binfamibus\b', 'infamis'),
    (r'\binfamibusque\b', 'infamis'),
    (r'\binfamique\b', 'infamis'),
    (r'\binfamis\b', 'infamis'),
    (r'\binfamissimae\b', 'infamis'),
    (r'\binfamissime\b', 'infamis'),
    (r'\binfamium\b', 'infamis'),
    (r'\binfanda\b', 'infer'),
    (r'\binfanda\b', 'infandus'),
    (r'\binfandae\b', 'infandus'),
    (r'\binfandae\b', 'infer'),
    (r'\binfandam\b', 'infandus'),
    (r'\binfandam\b', 'infer'),
    (r'\binfandaque\b', 'infer'),
    (r'\binfandaque\b', 'infandus'),
    (r'\binfandas\b', 'infandus'),
    (r'\binfandas\b', 'infer'),
    (r'\binfande\b', 'infandus'),
    (r'\binfande\b', 'infer'),
    (r'\binfandi\b', 'infer'),
    (r'\binfandi\b', 'infandus'),
    (r'\binfandis\b', 'infer'),
    (r'\binfandis\b', 'infandus'),
    (r'\binfandissima\b', 'infandus'),
    (r'\binfando\b', 'infer'),
    (r'\binfando\b', 'infandus'),
    (r'\binfandorum\b', 'infer'),
    (r'\binfandorum\b', 'infandus'),
    (r'\binfandos\b', 'infer'),
    (r'\binfandos\b', 'infandus'),
    (r'\binfandum\b', 'infer'),
    (r'\binfandum\b', 'infandus'),
    (r'\binfandumque\b', 'infer'),
    (r'\binfandumque\b', 'infandus'),
    (r'\binfandus\b', 'infer'),
    (r'\binfandus\b', 'infandus'),
    (r'\binfans\b', 'infer'),
    (r'\binfant\b', 'infer'),
    (r'\binfantaria\b', 'infantarius'),
    (r'\binfantaria\b', 'infantarius'),
    (r'\binfante\b', 'infer'),
    (r'\binfantem\b', 'infer'),
    (r'\binfantem\b', 'infanto'),
    (r'\binfantemque\b', 'infer'),
    (r'\binfantemque\b', 'infanto'),
    (r'\binfantes\b', 'infer'),
    (r'\binfantes\b', 'infanto'),
    (r'\binfantesque\b', 'infer'),
    (r'\binfantesque\b', 'infanto'),
    (r'\binfanti\b', 'infer'),
    (r'\binfantia\b', 'infantia'),
    (r'\binfantia\b', 'infer'),
    (r'\binfantiae\b', 'infantia'),
    (r'\binfantiaeque\b', 'infantia'),
    (r'\binfantiam\b', 'infantia'),
    (r'\binfantibus\b', 'infer'),
    (r'\binfantilem\b', 'infantilis'),
    (r'\binfantilis\b', 'infantilis'),
    (r'\binfantiorem\b', 'infer'),
    (r'\binfantis\b', 'infer'),
    (r'\binfantissimi\b', 'infer'),
    (r'\binfantissimus\b', 'infer'),
    (r'\binfantium\b', 'infer'),
    (r'\binfantius\b', 'infer'),
    (r'\binfantulae\b', 'infantula'),
    (r'\binfantulo\b', 'infantulus'),
    (r'\binfantulos\b', 'infantulus'),
    (r'\binfantulum\b', 'infantulus'),
    (r'\binfantulumque\b', 'infantulus'),
    (r'\binfantulus\b', 'infantulus'),
    (r'\binfarcito\b', 'infarcio'),
    (r'\binfatigabile\b', 'infatigabilis'),
    (r'\binfatigabilem\b', 'infatigabilis'),
    (r'\binfatigabiles\b', 'infatigabilis'),
    (r'\binfatigabili\b', 'infatigabilis'),
    (r'\binfatigabilis\b', 'infatigabilis'),
    (r'\binfatua\b', 'infatuo'),
    (r'\binfatuare\b', 'infatuo'),
    (r'\binfatuat\b', 'infatuo'),
    (r'\binfatuatus\b', 'infatuo'),
    (r'\binfatuavit\b', 'infatuo'),
    (r'\binfatuem\b', 'infatuo'),
    (r'\binfatuet\b', 'infatuo'),
    (r'\binfauorabilis\b', 'infavorabilis'),
    (r'\binfauorabiliter\b', 'infavorabilis'),
    (r'\binfauorabiliter\b', 'infavorabiliter'),
    (r'\binfausta\b', 'infaustus'),
    (r'\binfausta\b', 'infaustus'),
    (r'\binfaustae\b', 'infaustus'),
    (r'\binfaustam\b', 'infaustus'),
    (r'\binfaustaque\b', 'infaustus'),
    (r'\binfaustaque\b', 'infaustus'),
    (r'\binfaustas\b', 'infaustus'),
    (r'\binfausti\b', 'infaustus'),
    (r'\binfausti\b', 'infaustus'),
    (r'\binfaustis\b', 'infaustus'),
    (r'\binfaustis\b', 'infaustus'),
    (r'\binfaustisque\b', 'infaustus'),
    (r'\binfaustisque\b', 'infaustus'),
    (r'\binfausto\b', 'infaustus'),
    (r'\binfausto\b', 'infaustus'),
    (r'\binfaustos\b', 'infaustus'),
    (r'\binfaustum\b', 'infaustus'),
    (r'\binfaustum\b', 'infaustus'),
    (r'\binfaustus\b', 'infaustus'),
    (r'\binfaustusque\b', 'infaustus'),
    (r'\binfecerant\b', 'inficio'),
    (r'\binfeceras\b', 'inficio'),
    (r'\binfecerat\b', 'inficio'),
    (r'\binfecere\b', 'inficio'),
    (r'\binfeceris\b', 'inficio'),
    (r'\binfecerit\b', 'inficio'),
    (r'\binfeci\b', 'inficio'),
    (r'\binfecimus\b', 'inficio'),
    (r'\binfecisse\b', 'inficio'),
    (r'\binfecisti\b', 'inficio'),
    (r'\binfecit\b', 'inficio'),
    (r'\binfecitque\b', 'inficio'),
    (r'\binfecta\b', 'infectus1'),
    (r'\binfecta\b', 'inficio'),
    (r'\binfectae\b', 'infectus1'),
    (r'\binfectae\b', 'inficio'),
    (r'\binfectam\b', 'infectus1'),
    (r'\binfectam\b', 'inficio'),
    (r'\binfectaque\b', 'infectus1'),
    (r'\binfectaque\b', 'inficio'),
    (r'\binfectas\b', 'infectus1'),
    (r'\binfectas\b', 'inficio'),
    (r'\binfecte\b', 'infectus1'),
    (r'\binfecte\b', 'inficio'),
    (r'\binfecti\b', 'infectus1'),
    (r'\binfecti\b', 'inficio'),
    (r'\binfectique\b', 'infectus1'),
    (r'\binfectique\b', 'inficio'),
    (r'\binfectis\b', 'infectus1'),
    (r'\binfectis\b', 'inficio'),
    (r'\binfectiva\b', 'infectivus'),
    (r'\binfectiva\b', 'infectivus'),
    (r'\binfecto\b', 'infectus1'),
    (r'\binfecto\b', 'inficio'),
    (r'\binfector\b', 'infector'),
    (r'\binfectorem\b', 'infector'),
    (r'\binfectores\b', 'infector'),
    (r'\binfectori\b', 'infector'),
    (r'\binfectori\b', 'infectorius'),
    (r'\binfectori\b', 'infectorius'),
    (r'\binfectos\b', 'infectus1'),
    (r'\binfectos\b', 'inficio'),
    (r'\binfectu\b', 'infectus3'),
    (r'\binfectu\b', 'inficio'),
    (r'\binfectum\b', 'infectus1'),
    (r'\binfectum\b', 'inficio'),
    (r'\binfectumque\b', 'infectus1'),
    (r'\binfectumque\b', 'inficio'),
    (r'\binfecturas\b', 'inficio'),
    (r'\binfectus\b', 'infectus3'),
    (r'\binfectus\b', 'infectus1'),
    (r'\binfectus\b', 'inficio'),
    (r'\binfecunda\b', 'infecundus'),
    (r'\binfecundae\b', 'infecundus'),
    (r'\binfecundaeque\b', 'infecundus'),
    (r'\binfecundas\b', 'infecundus'),
    (r'\binfecunde\b', 'infecundus'),
    (r'\binfecundi\b', 'infecundus'),
    (r'\binfecundior\b', 'infecundus'),
    (r'\binfecunditate\b', 'infecunditas'),
    (r'\binfecunditatem\b', 'infecunditas'),
    (r'\binfecunditati\b', 'infecunditas'),
    (r'\binfecundo\b', 'infecundus'),
    (r'\binfecundum\b', 'infecundus'),
    (r'\binfecundus\b', 'infecundus'),
    (r'\binfelice\b', 'infelix'),
    (r'\binfelicem\b', 'infelix'),
    (r'\binfelices\b', 'infelix'),
    (r'\binfelici\b', 'infelix'),
    (r'\binfelicibus\b', 'infelix'),
    (r'\binfelicior\b', 'infelix'),
    (r'\binfeliciora\b', 'infelix'),
    (r'\binfeliciorem\b', 'infelix'),
    (r'\binfeliciores\b', 'infelix'),
    (r'\binfelicis\b', 'infelix'),
    (r'\binfelicissima\b', 'infelix'),
    (r'\binfelicissimae\b', 'infelix'),
    (r'\binfelicissimam\b', 'infelix'),
    (r'\binfelicissime\b', 'infelix'),
    (r'\binfelicissimi\b', 'infelix'),
    (r'\binfelicissimis\b', 'infelix'),
    (r'\binfelicissimo\b', 'infelix'),
    (r'\binfelicissimos\b', 'infelix'),
    (r'\binfelicissimum\b', 'infelix'),
    (r'\binfelicissimus\b', 'infelix'),
    (r'\binfelicitas\b', 'infelicitas'),
    (r'\binfelicitas\b', 'infelicito'),
    (r'\binfelicitate\b', 'infelicitas'),
    (r'\binfelicitate\b', 'infelicito'),
    (r'\binfelicitatem\b', 'infelicitas'),
    (r'\binfelicitatis\b', 'infelicitas'),
    (r'\binfelicitatis\b', 'infelicito'),
    (r'\binfelicitatum\b', 'infelicitas'),
    (r'\binfelicitatum\b', 'infelicito'),
    (r'\binfeliciter\b', 'infeliciter'),
    (r'\binfeliciter\b', 'infelicito'),
    (r'\binfelicius\b', 'infelix'),
    (r'\binfelix\b', 'infelix'),
    (r'\binfelixque\b', 'infelix'),
    (r'\binfensa\b', 'infensus'),
    (r'\binfensa\b', 'infenso'),
    (r'\binfensae\b', 'infensus'),
    (r'\binfensam\b', 'infensus'),
    (r'\binfensantibus\b', 'infenso'),
    (r'\binfensaque\b', 'infensus'),
    (r'\binfensaque\b', 'infenso'),
    (r'\binfensare\b', 'infenso'),
    (r'\binfensas\b', 'infensus'),
    (r'\binfensas\b', 'infenso'),
    (r'\binfense\b', 'infensus'),
    (r'\binfensi\b', 'infensus'),
    (r'\binfensior\b', 'infensus'),
    (r'\binfensiorem\b', 'infensus'),
    (r'\binfensioribus\b', 'infensus'),
    (r'\binfensique\b', 'infensus'),
    (r'\binfensis\b', 'infensus'),
    (r'\binfensius\b', 'infensus'),
    (r'\binfenso\b', 'infensus'),
    (r'\binfenso\b', 'infenso'),
    (r'\binfensorum\b', 'infensus'),
    (r'\binfensos\b', 'infensus'),
    (r'\binfensosque\b', 'infensus'),
    (r'\binfensum\b', 'infensus'),
    (r'\binfensumque\b', 'infensus'),
    (r'\binfensus\b', 'infensus'),
    (r'\binfensusque\b', 'infensus'),
    (r'\binfer\b', 'infero'),
    (r'\binfer\b', 'infer'),
    (r'\binfera\b', 'inferus'),
    (r'\binferae\b', 'inferus'),
    (r'\binferam\b', 'inferus'),
    (r'\binferam\b', 'infero'),
    (r'\binferamus\b', 'infero'),
    (r'\binferant\b', 'infero'),
    (r'\binferantur\b', 'infero'),
    (r'\binferar\b', 'infero'),
    (r'\binferas\b', 'inferus'),
    (r'\binferas\b', 'infero'),
    (r'\binferat\b', 'infero'),
    (r'\binferatis\b', 'infero'),
    (r'\binferatur\b', 'infero'),
    (r'\binferbuerit\b', 'infervesco'),
    (r'\binferbuit\b', 'infervesco'),
    (r'\binferebamus\b', 'infero'),
    (r'\binferebant\b', 'infero'),
    (r'\binferebantque\b', 'infero'),
    (r'\binferebantur\b', 'infero'),
    (r'\binferebas\b', 'infero'),
    (r'\binferebat\b', 'infero'),
    (r'\binferebatur\b', 'infero'),
    (r'\binferemus\b', 'infero'),
    (r'\binferenda\b', 'infero'),
    (r'\binferendae\b', 'infero'),
    (r'\binferendam\b', 'infero'),
    (r'\binferendasque\b', 'infero'),
    (r'\binferendi\b', 'infero'),
    (r'\binferendis\b', 'infero'),
    (r'\binferendo\b', 'infero'),
    (r'\binferendos\b', 'infero'),
    (r'\binferendum\b', 'infero'),
    (r'\binferens\b', 'infero'),
    (r'\binferensque\b', 'infero'),
    (r'\binferent\b', 'infero'),
    (r'\binferente\b', 'infero'),
    (r'\binferentem\b', 'infero'),
    (r'\binferentes\b', 'infero'),
    (r'\binferenti\b', 'infero'),
    (r'\binferentia\b', 'infero'),
    (r'\binferentibus\b', 'infero'),
    (r'\binferentibusque\b', 'infero'),
    (r'\binferentis\b', 'infero'),
    (r'\binferentium\b', 'infero'),
    (r'\binferentur\b', 'infero'),
    (r'\binfereris\b', 'infero'),
    (r'\binferes\b', 'infero'),
    (r'\binferet\b', 'infero'),
    (r'\binferetis\b', 'infero'),
    (r'\binferetur\b', 'infero'),
    (r'\binferi\b', 'inferi'),
    (r'\binferi\b', 'inferius2'),
    (r'\binferi\b', 'inferus'),
    (r'\binferiae\b', 'inferius2'),
    (r'\binferiae\b', 'inferiae'),
    (r'\binferiaeque\b', 'inferius2'),
    (r'\binferiaeque\b', 'inferiae'),
    (r'\binferialibus\b', 'inferialis'),
    (r'\binferias\b', 'inferiae'),
    (r'\binferiasque\b', 'inferiae'),
    (r'\binferiis\b', 'inferiae'),
    (r'\binferiis\b', 'inferius2'),
    (r'\binferimus\b', 'infero'),
    (r'\binferio\b', 'inferius2'),
    (r'\binferior\b', 'inferus'),
    (r'\binferiora\b', 'inferus'),
    (r'\binferiore\b', 'inferus'),
    (r'\binferiorem\b', 'inferus'),
    (r'\binferiores\b', 'inferiores'),
    (r'\binferiores\b', 'inferus'),
    (r'\binferioresque\b', 'inferiores'),
    (r'\binferioresque\b', 'inferus'),
    (r'\binferiori\b', 'inferus'),
    (r'\binferioribus\b', 'inferus'),
    (r'\binferioribus\b', 'inferiores'),
    (r'\binferioribusque\b', 'inferus'),
    (r'\binferioribusque\b', 'inferiores'),
    (r'\binferioris\b', 'inferus'),
    (r'\binferiorisque\b', 'inferus'),
    (r'\binferiorum\b', 'inferus'),
    (r'\binferiorum\b', 'inferiores'),
    (r'\binferiorum\b', 'inferius2'),
    (r'\binferique\b', 'inferi'),
    (r'\binferique\b', 'inferius2'),
    (r'\binferique\b', 'inferus'),
    (r'\binferis\b', 'inferi'),
    (r'\binferis\b', 'inferus'),
    (r'\binferis\b', 'infer'),
    (r'\binferisque\b', 'inferi'),
    (r'\binferisque\b', 'inferus'),
    (r'\binferisque\b', 'infer'),
    (r'\binferius\b', 'inferus'),
    (r'\binferius\b', 'inferius2'),
    (r'\binferiusque\b', 'inferus'),
    (r'\binferiusque\b', 'inferius2'),
    (r'\binfern\b', 'infero'),
    (r'\binfern\b', 'infer'),
    (r'\binferna\b', 'infernus'),
    (r'\binferna\b', 'inferna'),
    (r'\binfernae\b', 'infernus'),
    (r'\binfernaeque\b', 'infernus'),
    (r'\binfernam\b', 'infernus'),
    (r'\binfernaque\b', 'infernus'),
    (r'\binfernaque\b', 'inferna'),
    (r'\binfernarum\b', 'infernus'),
    (r'\binfernas\b', 'infernus'),
    (r'\binferne\b', 'infernus'),
    (r'\binferne\b', 'infernus'),
    (r'\binferni\b', 'infernus'),
    (r'\binferni\b', 'infernus'),
    (r'\binferni\b', 'infernus'),
    (r'\binfernique\b', 'infernus'),
    (r'\binfernique\b', 'infernus'),
    (r'\binfernique\b', 'infernus'),
    (r'\binfernis\b', 'infernus'),
    (r'\binfernis\b', 'infernus'),
    (r'\binfernis\b', 'inferna'),
    (r'\binfernisque\b', 'infernus'),
    (r'\binfernisque\b', 'infernus'),
    (r'\binfernisque\b', 'inferna'),
    (r'\binferno\b', 'infernus'),
    (r'\binferno\b', 'infernus'),
    (r'\binfernorum\b', 'infernus'),
    (r'\binfernorum\b', 'inferna'),
    (r'\binfernos\b', 'infernus'),
    (r'\binfernum\b', 'infernus'),
    (r'\binfernum\b', 'infernus'),
    (r'\binfernum\b', 'inferna'),
    (r'\binfernum\b', 'infernus'),
    (r'\binfernumque\b', 'infernus'),
    (r'\binfernumque\b', 'infernus'),
    (r'\binfernumque\b', 'inferna'),
    (r'\binfernumque\b', 'infernus'),
    (r'\binfernus\b', 'infernus'),
    (r'\binfero\b', 'inferus'),
    (r'\binfero\b', 'infero'),
    (r'\binferoque\b', 'inferus'),
    (r'\binferoque\b', 'infero'),
    (r'\binferor\b', 'infero'),
    (r'\binferorum\b', 'inferi'),
    (r'\binferorum\b', 'inferus'),
    (r'\binferorumque\b', 'inferi'),
    (r'\binferorumque\b', 'inferus'),
    (r'\binferos\b', 'inferi'),
    (r'\binferosque\b', 'inferi'),
    (r'\binferque\b', 'infero'),
    (r'\binferque\b', 'infer'),
    (r'\binferre\b', 'infero'),
    (r'\binferrem\b', 'infero'),
    (r'\binferremus\b', 'infero'),
    (r'\binferrent\b', 'infero'),
    (r'\binferrentur\b', 'infero'),
    (r'\binferres\b', 'infero'),
    (r'\binferret\b', 'infero'),
    (r'\binferretis\b', 'infero'),
    (r'\binferretque\b', 'infero'),
    (r'\binferretur\b', 'infero'),
    (r'\binferri\b', 'infero'),
    (r'\binferrique\b', 'infero'),
    (r'\binfers\b', 'infero'),
    (r'\binfert\b', 'infero'),
    (r'\binferte\b', 'infero'),
    (r'\binfertilem\b', 'infertilis'),
    (r'\binfertiles\b', 'infertilis'),
    (r'\binfertis\b', 'infero'),
    (r'\binfertur\b', 'infero'),
    (r'\binferue\b', 'infero'),
    (r'\binferue\b', 'infer'),
    (r'\binferueat\b', 'inferveo'),
    (r'\binferuere\b', 'inferveo'),
    (r'\binferuerunt\b', 'infestatio'),
    (r'\binferum\b', 'inferi'),
    (r'\binferum\b', 'inferus'),
    (r'\binferumque\b', 'inferi'),
    (r'\binferumque\b', 'inferus'),
    (r'\binferunt\b', 'infero'),
    (r'\binferuntur\b', 'infero'),
    (r'\binferus\b', 'inferus'),
    (r'\binfervefacere\b', 'infervefacio'),
    (r'\binfervefacta\b', 'infervefacio'),
    (r'\binfervefactae\b', 'infervefacio'),
    (r'\binfervefacto\b', 'infervefacio'),
    (r'\binfervefactum\b', 'infervefacio'),
    (r'\binfervescat\b', 'infervesco'),
    (r'\binfervescit\b', 'infervesco'),
    (r'\binfervescunt\b', 'infervesco'),
    (r'\binfes\b', 'infer'),
    (r'\binfesta\b', 'infestus'),
    (r'\binfesta\b', 'infesto'),
    (r'\binfestabant\b', 'infesto'),
    (r'\binfestabantur\b', 'infesto'),
    (r'\binfestabat\b', 'infesto'),
    (r'\binfestabatur\b', 'infesto'),
    (r'\binfestabit\b', 'infesto'),
    (r'\binfestabuntur\b', 'infesto'),
    (r'\binfestae\b', 'infestus'),
    (r'\binfestam\b', 'infestus'),
    (r'\binfestamque\b', 'infestus'),
    (r'\binfestanda\b', 'infesto'),
    (r'\binfestandi\b', 'infesto'),
    (r'\binfestandum\b', 'infesto'),
    (r'\binfestans\b', 'infesto'),
    (r'\binfestant\b', 'infesto'),
    (r'\binfestante\b', 'infesto'),
    (r'\binfestantem\b', 'infesto'),
    (r'\binfestantia\b', 'infesto'),
    (r'\binfestantibus\b', 'infesto'),
    (r'\binfestantis\b', 'infesto'),
    (r'\binfestantium\b', 'infesto'),
    (r'\binfestantur\b', 'infesto'),
    (r'\binfestaque\b', 'infestus'),
    (r'\binfestaque\b', 'infesto'),
    (r'\binfestare\b', 'infesto'),
    (r'\binfestarent\b', 'infesto'),
    (r'\binfestarentur\b', 'infesto'),
    (r'\binfestaret\b', 'infesto'),
    (r'\binfestaretur\b', 'infesto'),
    (r'\binfestari\b', 'infesto'),
    (r'\binfestarint\b', 'infesto'),
    (r'\binfestarunt\b', 'infesto'),
    (r'\binfestas\b', 'infestus'),
    (r'\binfestas\b', 'infesto'),
    (r'\binfestasse\b', 'infesto'),
    (r'\binfestat\b', 'infesto'),
    (r'\binfestata\b', 'infesto'),
    (r'\binfestatione\b', 'infestatio'),
    (r'\binfestationibus\b', 'infestatio'),
    (r'\binfestato\b', 'infesto'),
    (r'\binfestatoresque\b', 'infestator'),
    (r'\binfestatum\b', 'infesto'),
    (r'\binfestatur\b', 'infesto'),
    (r'\binfestatus\b', 'infesto'),
    (r'\binfestauit\b', 'infesto'),
    (r'\binfestaverat\b', 'infesto'),
    (r'\binfestaverit\b', 'infesto'),
    (r'\binfestaverunt\b', 'infesto'),
    (r'\binfestavit\b', 'infesto'),
    (r'\binfeste\b', 'infestus'),
    (r'\binfestent\b', 'infesto'),
    (r'\binfestentur\b', 'infesto'),
    (r'\binfestet\b', 'infesto'),
    (r'\binfestetur\b', 'infesto'),
    (r'\binfesti\b', 'infestus'),
    (r'\binfestior\b', 'infestus'),
    (r'\binfestiora\b', 'infestus'),
    (r'\binfestiore\b', 'infestus'),
    (r'\binfestiorem\b', 'infestus'),
    (r'\binfestiores\b', 'infestus'),
    (r'\binfestioribus\b', 'infestus'),
    (r'\binfestiorque\b', 'infestus'),
    (r'\binfestique\b', 'infestus'),
    (r'\binfestis\b', 'infestus'),
    (r'\binfestisque\b', 'infestus'),
    (r'\binfestissima\b', 'infestus'),
    (r'\binfestissimae\b', 'infestus'),
    (r'\binfestissimam\b', 'infestus'),
    (r'\binfestissimas\b', 'infestus'),
    (r'\binfestissime\b', 'infestus'),
    (r'\binfestissimi\b', 'infestus'),
    (r'\binfestissimis\b', 'infestus'),
    (r'\binfestissimo\b', 'infestus'),
    (r'\binfestissimoque\b', 'infestus'),
    (r'\binfestissimos\b', 'infestus'),
    (r'\binfestissimum\b', 'infestus'),
    (r'\binfestissimus\b', 'infestus'),
    (r'\binfestissumam\b', 'infestus'),
    (r'\binfestiuiter\b', 'infestiviter'),
    (r'\binfestiuo\b', 'infestivus'),
    (r'\binfestius\b', 'infestus'),
    (r'\binfestiusque\b', 'infestus'),
    (r'\binfesto\b', 'infestus'),
    (r'\binfesto\b', 'infesto'),
    (r'\binfestoque\b', 'infestus'),
    (r'\binfestoque\b', 'infesto'),
    (r'\binfestorum\b', 'infestus'),
    (r'\binfestos\b', 'infestus'),
    (r'\binfestosque\b', 'infestus'),
    (r'\binfestum\b', 'infestus'),
    (r'\binfestumque\b', 'infestus'),
    (r'\binfestus\b', 'infestus'),
    (r'\binfestusque\b', 'infestus'),
    (r'\binfi\b', 'in-fio'),
    (r'\binfibulare\b', 'infibulo'),
    (r'\binfibulati\b', 'infibulo'),
    (r'\binfice\b', 'inficio'),
    (r'\binficere\b', 'inficio'),
    (r'\binficete\b', 'infacetus'),
    (r'\binficete\b', 'infacete'),
    (r'\binficetior\b', 'infacetus'),
    (r'\binficetissime\b', 'infacetus'),
    (r'\binficeto\b', 'infacetus'),
    (r'\binficetost\b', 'infacetus'),
    (r'\binficetum\b', 'infacetus'),
    (r'\binfici\b', 'inficio'),
    (r'\binficiantque\b', 'inficio'),
    (r'\binficiat\b', 'inficio'),
    (r'\binficiatque\b', 'inficio'),
    (r'\binficiatur\b', 'inficio'),
    (r'\binficiendas\b', 'inficio'),
    (r'\binficiendis\b', 'inficio'),
    (r'\binficiendo\b', 'inficio'),
    (r'\binficiens\b', 'inficiens2'),
    (r'\binficiens\b', 'inficio'),
    (r'\binficiente\b', 'inficiens2'),
    (r'\binficiente\b', 'inficio'),
    (r'\binficientem\b', 'inficiens2'),
    (r'\binficientem\b', 'inficio'),
    (r'\binficientes\b', 'inficiens2'),
    (r'\binficientes\b', 'inficio'),
    (r'\binficiet\b', 'inficio'),
    (r'\binficimur\b', 'inficio'),
    (r'\binficimus\b', 'inficio'),
    (r'\binficit\b', 'inficio'),
    (r'\binficitur\b', 'inficio'),
    (r'\binficiturque\b', 'inficio'),
    (r'\binficiunt\b', 'inficio'),
    (r'\binficiuntur\b', 'inficio'),
    (r'\binficta\b', 'infinibilis'),
    (r'\binfida\b', 'infidus'),
    (r'\binfidae\b', 'infidus'),
    (r'\binfidam\b', 'infidus'),
    (r'\binfidamque\b', 'infidus'),
    (r'\binfidaque\b', 'infidus'),
    (r'\binfidas\b', 'infidus'),
    (r'\binfide\b', 'infidus'),
    (r'\binfidele\b', 'infidelis'),
    (r'\binfidelem\b', 'infidelis'),
    (r'\binfideles\b', 'infidelis'),
    (r'\binfideli\b', 'infidelis'),
    (r'\binfidelibus\b', 'infidelis'),
    (r'\binfidelior\b', 'infidelis'),
    (r'\binfidelis\b', 'infidelis'),
    (r'\binfidelissima\b', 'infidelis'),
    (r'\binfidelissimis\b', 'infidelis'),
    (r'\binfidelitas\b', 'infidelitas'),
    (r'\binfidelitate\b', 'infidelitas'),
    (r'\binfidelitatem\b', 'infidelitas'),
    (r'\binfidelitates\b', 'infidelitas'),
    (r'\binfidelitatis\b', 'infidelitas'),
    (r'\binfideliter\b', 'infidelis'),
    (r'\binfideliter\b', 'infideliter'),
    (r'\binfidelium\b', 'infidelis'),
    (r'\binfidi\b', 'infidus'),
    (r'\binfidi\b', 'infindo'),
    (r'\binfidique\b', 'infidus'),
    (r'\binfidique\b', 'infindo'),
    (r'\binfidis\b', 'infidus'),
    (r'\binfidisque\b', 'infidus'),
    (r'\binfidissimi\b', 'infidus'),
    (r'\binfido\b', 'infidus'),
    (r'\binfidos\b', 'infidus'),
    (r'\binfidosque\b', 'infidus'),
    (r'\binfidum\b', 'infidus'),
    (r'\binfidumque\b', 'infidus'),
    (r'\binfidus\b', 'infidus'),
    (r'\binfidusque\b', 'infidus'),
    (r'\binfigam\b', 'infigo'),
    (r'\binfigantur\b', 'infigo'),
    (r'\binfigar\b', 'infigo'),
    (r'\binfigat\b', 'infigo'),
    (r'\binfigatur\b', 'infigo'),
    (r'\binfigebant\b', 'infigo'),
    (r'\binfigenda\b', 'infigo'),
    (r'\binfigens\b', 'infigo'),
    (r'\binfigentem\b', 'infigo'),
    (r'\binfigere\b', 'infigo'),
    (r'\binfigeret\b', 'infigo'),
    (r'\binfiges\b', 'infigo'),
    (r'\binfigi\b', 'infigo'),
    (r'\binfigimus\b', 'infigo'),
    (r'\binfigit\b', 'infigo'),
    (r'\binfigitur\b', 'infigo'),
    (r'\binfigo\b', 'infigo'),
    (r'\binfigunt\b', 'infigo'),
    (r'\binfiguntur\b', 'infigo'),
    (r'\binfima\b', 'infimus'),
    (r'\binfima\b', 'infimo'),
    (r'\binfimaque\b', 'infimus'),
    (r'\binfimaque\b', 'infimo'),
    (r'\binfimare\b', 'infimo'),
    (r'\binfimas\b', 'infimo'),
    (r'\binfimata\b', 'infimo'),
    (r'\binfimatis\b', 'infimatis'),
    (r'\binfimatis\b', 'infimo'),
    (r'\binfimi\b', 'infimus'),
    (r'\binfimique\b', 'infimus'),
    (r'\binfimis\b', 'infimus'),
    (r'\binfimisque\b', 'infimus'),
    (r'\binfimo\b', 'infimus'),
    (r'\binfimo\b', 'infimo'),
    (r'\binfimoque\b', 'infimus'),
    (r'\binfimoque\b', 'infimo'),
    (r'\binfimorum\b', 'infimus'),
    (r'\binfimum\b', 'infimus'),
    (r'\binfimus\b', 'in-fio'),
    (r'\binfindere\b', 'infindo'),
    (r'\binfinditque\b', 'infindo'),
    (r'\binfindunt\b', 'infindo'),
    (r'\binfinibilis\b', 'infinibilis'),
    (r'\binfinita\b', 'infinitus'),
    (r'\binfinita\b', 'infinitus'),
    (r'\binfinitae\b', 'infinitus'),
    (r'\binfinitaeque\b', 'infinitus'),
    (r'\binfinitam\b', 'infinitus'),
    (r'\binfinitamque\b', 'infinitus'),
    (r'\binfinitaque\b', 'infinitus'),
    (r'\binfinitaque\b', 'infinitus'),
    (r'\binfinitarum\b', 'infinitus'),
    (r'\binfinitas\b', 'infinitus'),
    (r'\binfinitas\b', 'infinitas'),
    (r'\binfinitasque\b', 'infinitus'),
    (r'\binfinitasque\b', 'infinitas'),
    (r'\binfinitate\b', 'infinitas'),
    (r'\binfinitatem\b', 'infinitas'),
    (r'\binfinitatis\b', 'infinitas'),
    (r'\binfinite\b', 'infinitus'),
    (r'\binfinite\b', 'infinitus'),
    (r'\binfiniti\b', 'infinitus'),
    (r'\binfiniti\b', 'infinitus'),
    (r'\binfinitio\b', 'infinitio'),
    (r'\binfinitionem\b', 'infinitio'),
    (r'\binfinitior\b', 'infinitus'),
    (r'\binfinitis\b', 'infinitus'),
    (r'\binfinitis\b', 'infinitus'),
    (r'\binfinitisque\b', 'infinitus'),
    (r'\binfinitisque\b', 'infinitus'),
    (r'\binfinitiua\b', 'infinitivus'),
    (r'\binfinitiuum\b', 'infinitivus'),
    (r'\binfinitivi\b', 'infinitivus'),
    (r'\binfinitivo\b', 'infinitivus'),
    (r'\binfinitivum\b', 'infinitivus'),
    (r'\binfinitivus\b', 'infinitivus'),
    (r'\binfinito\b', 'infinitus'),
    (r'\binfinito\b', 'infinitus'),
    (r'\binfinitoque\b', 'infinitus'),
    (r'\binfinitoque\b', 'infinitus'),
    (r'\binfinitos\b', 'infinitus'),
    (r'\binfinitum\b', 'infinitus'),
    (r'\binfinitum\b', 'infinitus'),
    (r'\binfinitumque\b', 'infinitus'),
    (r'\binfinitumque\b', 'infinitus'),
    (r'\binfinitus\b', 'infinitus'),
    (r'\binfirma\b', 'infirmus'),
    (r'\binfirma\b', 'infirmatio'),
    (r'\binfirma\b', 'infirmo1'),
    (r'\binfirmabantur\b', 'infirmo1'),
    (r'\binfirmabatur\b', 'infirmo1'),
    (r'\binfirmaberis\b', 'infirmo1'),
    (r'\binfirmabit\b', 'infirmo1'),
    (r'\binfirmabitur\b', 'infirmo1'),
    (r'\binfirmabor\b', 'infirmo1'),
    (r'\binfirmabuntur\b', 'infirmo1'),
    (r'\binfirmae\b', 'infirmus'),
    (r'\binfirmam\b', 'infirmus'),
    (r'\binfirmanda\b', 'infirmo1'),
    (r'\binfirmandam\b', 'infirmo1'),
    (r'\binfirmandas\b', 'infirmo1'),
    (r'\binfirmandis\b', 'infirmo1'),
    (r'\binfirmandisque\b', 'infirmo1'),
    (r'\binfirmando\b', 'infirmo1'),
    (r'\binfirmandum\b', 'infirmo1'),
    (r'\binfirmant\b', 'infirmo1'),
    (r'\binfirmantes\b', 'infirmatio'),
    (r'\binfirmantes\b', 'infirmo1'),
    (r'\binfirmantur\b', 'infirmo1'),
    (r'\binfirmaque\b', 'infirmus'),
    (r'\binfirmaque\b', 'infirmatio'),
    (r'\binfirmaque\b', 'infirmo1'),
    (r'\binfirmare\b', 'infirmo1'),
    (r'\binfirmarent\b', 'infirmo1'),
    (r'\binfirmarentur\b', 'infirmo1'),
    (r'\binfirmarer\b', 'infirmo1'),
    (r'\binfirmaret\b', 'infirmo1'),
    (r'\binfirmari\b', 'infirmo1'),
    (r'\binfirmas\b', 'infirmus'),
    (r'\binfirmas\b', 'infirmo1'),
    (r'\binfirmat\b', 'infirmo1'),
    (r'\binfirmata\b', 'infirmo1'),
    (r'\binfirmatae\b', 'infirmo1'),
    (r'\binfirmatam\b', 'infirmo1'),
    (r'\binfirmatamque\b', 'infirmo1'),
    (r'\binfirmati\b', 'infirmo1'),
    (r'\binfirmatio\b', 'infirmatio'),
    (r'\binfirmatione\b', 'infirmatio'),
    (r'\binfirmationes\b', 'infirmatio'),
    (r'\binfirmationibus\b', 'infirmatio'),
    (r'\binfirmatis\b', 'infirmo1'),
    (r'\binfirmato\b', 'infirmo1'),
    (r'\binfirmatque\b', 'infirmo1'),
    (r'\binfirmatum\b', 'infirmo1'),
    (r'\binfirmatur\b', 'infirmo1'),
    (r'\binfirmatus\b', 'infirmo1'),
    (r'\binfirmaverat\b', 'infirmo1'),
    (r'\binfirme\b', 'infirmus'),
    (r'\binfirme\b', 'infirmis'),
    (r'\binfirmem\b', 'infirmis'),
    (r'\binfirmem\b', 'infirmo1'),
    (r'\binfirmentur\b', 'infirmo1'),
    (r'\binfirmes\b', 'infirmis'),
    (r'\binfirmes\b', 'infirmo1'),
    (r'\binfirmet\b', 'infirmo1'),
    (r'\binfirmetis\b', 'infirmo1'),
    (r'\binfirmetur\b', 'infirmo1'),
    (r'\binfirmi\b', 'infirmus'),
    (r'\binfirmi\b', 'infirmis'),
    (r'\binfirmibus\b', 'infirmis'),
    (r'\binfirmior\b', 'infirmis'),
    (r'\binfirmiora\b', 'infirmis'),
    (r'\binfirmioraque\b', 'infirmis'),
    (r'\binfirmiore\b', 'infirmis'),
    (r'\binfirmiorem\b', 'infirmis'),
    (r'\binfirmiores\b', 'infirmis'),
    (r'\binfirmioresque\b', 'infirmis'),
    (r'\binfirmiori\b', 'infirmis'),
    (r'\binfirmioribus\b', 'infirmis'),
    (r'\binfirmioris\b', 'infirmis'),
    (r'\binfirmis\b', 'infirmus'),
    (r'\binfirmis\b', 'infirmis'),
    (r'\binfirmis\b', 'infirmatio'),
    (r'\binfirmisque\b', 'infirmus'),
    (r'\binfirmisque\b', 'infirmis'),
    (r'\binfirmisque\b', 'infirmatio'),
    (r'\binfirmissima\b', 'infirmis'),
    (r'\binfirmissimae\b', 'infirmis'),
    (r'\binfirmissimas\b', 'infirmis'),
    (r'\binfirmissimi\b', 'infirmis'),
    (r'\binfirmissimis\b', 'infirmis'),
    (r'\binfirmissimo\b', 'infirmis'),
    (r'\binfirmissimos\b', 'infirmis'),
    (r'\binfirmissimum\b', 'infirmis'),
    (r'\binfirmissimus\b', 'infirmis'),
    (r'\binfirmissumo\b', 'infirmis'),
    (r'\binfirmitas\b', 'infirmitas'),
    (r'\binfirmitate\b', 'infirmitas'),
    (r'\binfirmitatem\b', 'infirmitas'),
    (r'\binfirmitatemque\b', 'infirmitas'),
    (r'\binfirmitates\b', 'infirmitas'),
    (r'\binfirmitati\b', 'infirmitas'),
    (r'\binfirmitatibus\b', 'infirmitas'),
    (r'\binfirmitatis\b', 'infirmitas'),
    (r'\binfirmitatum\b', 'infirmitas'),
    (r'\binfirmiter\b', 'infirmis'),
    (r'\binfirmius\b', 'infirmis'),
    (r'\binfirmiusque\b', 'infirmis'),
    (r'\binfirmo\b', 'infirmus'),
    (r'\binfirmo\b', 'infirmo1'),
    (r'\binfirmor\b', 'infirmo1'),
    (r'\binfirmorum\b', 'infirmus'),
    (r'\binfirmorum\b', 'infirmatio'),
    (r'\binfirmos\b', 'infirmus'),
    (r'\binfirmum\b', 'infirmus'),
    (r'\binfirmum\b', 'infirmatio'),
    (r'\binfirmumque\b', 'infirmus'),
    (r'\binfirmumque\b', 'infirmatio'),
    (r'\binfirmus\b', 'infirmus'),
    (r'\binfit\b', 'in-fio'),
    (r'\binfitia\b', 'infitior'),
    (r'\binfitiabantur\b', 'infitior'),
    (r'\binfitiabatur\b', 'infitior'),
    (r'\binfitiaberis\b', 'infitior'),
    (r'\binfitiabor\b', 'infitior'),
    (r'\binfitialem\b', 'infitialis'),
    (r'\binfitialis\b', 'infitialis'),
    (r'\binfitiamur\b', 'infitior'),
    (r'\binfitianda\b', 'infitior'),
    (r'\binfitiande\b', 'infitior'),
    (r'\binfitiandi\b', 'infitior'),
    (r'\binfitiando\b', 'infitior'),
    (r'\binfitiandum\b', 'infitior'),
    (r'\binfitiandus\b', 'infitior'),
    (r'\binfitians\b', 'infitior'),
    (r'\binfitiante\b', 'infitior'),
    (r'\binfitiantem\b', 'infitior'),
    (r'\binfitianti\b', 'infitior'),
    (r'\binfitiantibus\b', 'infitior'),
    (r'\binfitiantium\b', 'infitior'),
    (r'\binfitiantur\b', 'infitior'),
    (r'\binfitiare\b', 'infitior'),
    (r'\binfitiarentur\b', 'infitior'),
    (r'\binfitiareris\b', 'infitior'),
    (r'\binfitiaretur\b', 'infitior'),
    (r'\binfitiari\b', 'infitior'),
    (r'\binfitias\b', 'infitiae'),
    (r'\binfitias\b', 'infitior'),
    (r'\binfitiata\b', 'infitior'),
    (r'\binfitiatio\b', 'infitiatio'),
    (r'\binfitiatione\b', 'infitiatio'),
    (r'\binfitiationem\b', 'infitiatio'),
    (r'\binfitiationemque\b', 'infitiatio'),
    (r'\binfitiationes\b', 'infitiatio'),
    (r'\binfitiationis\b', 'infitiatio'),
    (r'\binfitiator\b', 'infitiator'),
    (r'\binfitiatore\b', 'infitiator'),
    (r'\binfitiatorem\b', 'infitiator'),
    (r'\binfitiatores\b', 'infitiator'),
    (r'\binfitiatorum\b', 'infitiator'),
    (r'\binfitiatorum\b', 'infitior'),
    (r'\binfitiatum\b', 'infitior'),
    (r'\binfitiatur\b', 'infitior'),
    (r'\binfitiatus\b', 'infitior'),
    (r'\binfitientur\b', 'infitior'),
    (r'\binfitier\b', 'infitior'),
    (r'\binfitietur\b', 'infitior'),
    (r'\binfitior\b', 'infitior'),
    (r'\binfixa\b', 'infigo'),
    (r'\binfixae\b', 'infigo'),
    (r'\binfixam\b', 'infigo'),
    (r'\binfixamque\b', 'infigo'),
    (r'\binfixas\b', 'infigo'),
    (r'\binfixerat\b', 'infigo'),
    (r'\binfixerit\b', 'infigo'),
    (r'\binfixi\b', 'infigo'),
    (r'\binfiximus\b', 'infigo'),
    (r'\binfixis\b', 'infigo'),
    (r'\binfixit\b', 'infigo'),
    (r'\binfixitque\b', 'infigo'),
    (r'\binfixo\b', 'infigo'),
    (r'\binfixos\b', 'infigo'),
    (r'\binfixum\b', 'infigo'),
    (r'\binfixus\b', 'infigo'),
    (r'\binfixusque\b', 'infigo'),
    (r'\binfla\b', 'inflo'),
    (r'\binflabant\b', 'inflo'),
    (r'\binflabantur\b', 'inflo'),
    (r'\binflabat\b', 'inflo'),
    (r'\binflammabat\b', 'inflammo'),
    (r'\binflammabatur\b', 'inflammo'),
    (r'\binflammabit\b', 'inflammo'),
    (r'\binflammabitis\b', 'inflammo'),
    (r'\binflammabitur\b', 'inflammo'),
    (r'\binflammanda\b', 'inflammo'),
    (r'\binflammandae\b', 'inflammo'),
    (r'\binflammandam\b', 'inflammo'),
    (r'\binflammandi\b', 'inflammo'),
    (r'\binflammando\b', 'inflammo'),
    (r'\binflammandos\b', 'inflammo'),
    (r'\binflammandosque\b', 'inflammo'),
    (r'\binflammant\b', 'inflammo'),
    (r'\binflammantem\b', 'inflammo'),
    (r'\binflammanter\b', 'inflammanter'),
    (r'\binflammantur\b', 'inflammo'),
    (r'\binflammaram\b', 'inflammo'),
    (r'\binflammare\b', 'inflammo'),
    (r'\binflammarent\b', 'inflammo'),
    (r'\binflammarentur\b', 'inflammo'),
    (r'\binflammares\b', 'inflammo'),
    (r'\binflammaret\b', 'inflammo'),
    (r'\binflammari\b', 'inflammo'),
    (r'\binflammarit\b', 'inflammo'),
    (r'\binflammas\b', 'inflammo'),
    (r'\binflammasse\b', 'inflammo'),
    (r'\binflammasset\b', 'inflammo'),
    (r'\binflammat\b', 'inflammo'),
    (r'\binflammata\b', 'inflammo'),
    (r'\binflammata\b', 'inflammo'),
    (r'\binflammatae\b', 'inflammo'),
    (r'\binflammatae\b', 'inflammo'),
    (r'\binflammatam\b', 'inflammo'),
    (r'\binflammatam\b', 'inflammo'),
    (r'\binflammatas\b', 'inflammo'),
    (r'\binflammatas\b', 'inflammo'),
    (r'\binflammati\b', 'inflammo'),
    (r'\binflammati\b', 'inflammo'),
    (r'\binflammatio\b', 'inflammatio'),
    (r'\binflammation\b', 'inflammatio'),
    (r'\binflammatione\b', 'inflammatio'),
    (r'\binflammationem\b', 'inflammatio'),
    (r'\binflammationemque\b', 'inflammatio'),
    (r'\binflammationes\b', 'inflammatio'),
    (r'\binflammationesque\b', 'inflammatio'),
    (r'\binflammationi\b', 'inflammatio'),
    (r'\binflammationibus\b', 'inflammatio'),
    (r'\binflammationibusque\b', 'inflammatio'),
    (r'\binflammationique\b', 'inflammatio'),
    (r'\binflammationis\b', 'inflammatio'),
    (r'\binflammatis\b', 'inflammo'),
    (r'\binflammatis\b', 'inflammo'),
    (r'\binflammato\b', 'inflammo'),
    (r'\binflammato\b', 'inflammo'),
    (r'\binflammatos\b', 'inflammo'),
    (r'\binflammatos\b', 'inflammo'),
    (r'\binflammatum\b', 'inflammo'),
    (r'\binflammatum\b', 'inflammo'),
    (r'\binflammatur\b', 'inflammo'),
    (r'\binflammaturque\b', 'inflammo'),
    (r'\binflammatus\b', 'inflammo'),
    (r'\binflammatus\b', 'inflammo'),
    (r'\binflammatusque\b', 'inflammo'),
    (r'\binflammatusque\b', 'inflammo'),
    (r'\binflammauerat\b', 'inflammo'),
    (r'\binflammauisset\b', 'inflammo'),
    (r'\binflammauit\b', 'inflammo'),
    (r'\binflammaverint\b', 'inflammo'),
    (r'\binflammaverunt\b', 'inflammo'),
    (r'\binflammavit\b', 'inflammo'),
    (r'\binflamment\b', 'inflammo'),
    (r'\binflammet\b', 'inflammo'),
    (r'\binflamus\b', 'inflo'),
    (r'\binflando\b', 'inflo'),
    (r'\binflandum\b', 'inflo'),
    (r'\binflandus\b', 'inflo'),
    (r'\binflant\b', 'inflo'),
    (r'\binflante\b', 'inflo'),
    (r'\binflantes\b', 'inflo'),
    (r'\binflantia\b', 'inflo'),
    (r'\binflantibus\b', 'inflo'),
    (r'\binflantis\b', 'inflo'),
    (r'\binflantur\b', 'inflo'),
    (r'\binflarat\b', 'inflo'),
    (r'\binflare\b', 'inflo'),
    (r'\binflaret\b', 'inflo'),
    (r'\binflari\b', 'inflo'),
    (r'\binflaris\b', 'inflo'),
    (r'\binflarit\b', 'inflo'),
    (r'\binflasse\b', 'inflo'),
    (r'\binflasset\b', 'inflo'),
    (r'\binflassetque\b', 'inflo'),
    (r'\binflat\b', 'inflo'),
    (r'\binflata\b', 'inflo'),
    (r'\binflatae\b', 'inflo'),
    (r'\binflataeque\b', 'inflo'),
    (r'\binflatam\b', 'inflo'),
    (r'\binflataque\b', 'inflo'),
    (r'\binflatas\b', 'inflo'),
    (r'\binflati\b', 'inflo'),
    (r'\binflatio\b', 'inflatio'),
    (r'\binflatione\b', 'inflatio'),
    (r'\binflationem\b', 'inflatio'),
    (r'\binflationemque\b', 'inflatio'),
    (r'\binflationes\b', 'inflatio'),
    (r'\binflationi\b', 'inflatio'),
    (r'\binflationibus\b', 'inflatio'),
    (r'\binflationibusque\b', 'inflatio'),
    (r'\binflationis\b', 'inflatio'),
    (r'\binflatior\b', 'inflo'),
    (r'\binflatis\b', 'inflo'),
    (r'\binflatius\b', 'inflo'),
    (r'\binflatiusque\b', 'inflo'),
    (r'\binflato\b', 'inflo'),
    (r'\binflatos\b', 'inflo'),
    (r'\binflatosque\b', 'inflo'),
    (r'\binflatu\b', 'inflatus2'),
    (r'\binflatu\b', 'inflo'),
    (r'\binflatum\b', 'inflatus2'),
    (r'\binflatum\b', 'inflo'),
    (r'\binflatumque\b', 'inflatus2'),
    (r'\binflatumque\b', 'inflo'),
    (r'\binflatuque\b', 'inflatus2'),
    (r'\binflatuque\b', 'inflo'),
    (r'\binflatur\b', 'inflo'),
    (r'\binflatus\b', 'inflatus2'),
    (r'\binflatus\b', 'inflo'),
    (r'\binflatusque\b', 'inflatus2'),
    (r'\binflatusque\b', 'inflo'),
    (r'\binflauit\b', 'inflo'),
    (r'\binflavit\b', 'inflo'),
    (r'\binflectas\b', 'inflecto'),
    (r'\binflectat\b', 'inflecto'),
    (r'\binflectendus\b', 'inflecto'),
    (r'\binflectens\b', 'inflecto'),
    (r'\binflectentes\b', 'inflecto'),
    (r'\binflectere\b', 'inflecto'),
    (r'\binflecteret\b', 'inflecto'),
    (r'\binflecti\b', 'inflecto'),
    (r'\binflectit\b', 'inflecto'),
    (r'\binflectitur\b', 'inflecto'),
    (r'\binflectunt\b', 'inflecto'),
    (r'\binflectuntur\b', 'inflecto'),
    (r'\binflentur\b', 'inflo'),
    (r'\binflet\b', 'inflo'),
    (r'\binfletaque\b', 'infletus'),
    (r'\binfletumque\b', 'infletus'),
    (r'\binfletur\b', 'inflo'),
    (r'\binflexa\b', 'inflexus2'),
    (r'\binflexa\b', 'inflecto'),
    (r'\binflexae\b', 'inflexus2'),
    (r'\binflexae\b', 'inflecto'),
    (r'\binflexam\b', 'inflexus2'),
    (r'\binflexam\b', 'inflecto'),
    (r'\binflexas\b', 'inflexus2'),
    (r'\binflexas\b', 'inflecto'),
    (r'\binflexerat\b', 'inflecto'),
    (r'\binflexeris\b', 'inflecto'),
    (r'\binflexi\b', 'inflexus2'),
    (r'\binflexi\b', 'inflecto'),
    (r'\binflexibile\b', 'inflexibilis'),
    (r'\binflexibilem\b', 'inflexibilis'),
    (r'\binflexibilis\b', 'inflexibilis'),
    (r'\binflexione\b', 'inflexio'),
    (r'\binflexionem\b', 'inflexio'),
    (r'\binflexiones\b', 'inflexio'),
    (r'\binflexionum\b', 'inflexio'),
    (r'\binflexis\b', 'inflexus2'),
    (r'\binflexis\b', 'inflecto'),
    (r'\binflexisset\b', 'inflecto'),
    (r'\binflexit\b', 'inflecto'),
    (r'\binflexo\b', 'inflexus2'),
    (r'\binflexo\b', 'inflecto'),
    (r'\binflexoque\b', 'inflexus2'),
    (r'\binflexoque\b', 'inflecto'),
    (r'\binflexos\b', 'inflexus2'),
    (r'\binflexos\b', 'inflecto'),
    (r'\binflexu\b', 'inflexus3'),
    (r'\binflexu\b', 'inflecto'),
    (r'\binflexum\b', 'inflexus2'),
    (r'\binflexum\b', 'inflecto'),
    (r'\binflexuosam\b', 'inflexuosus'),
    (r'\binflexus\b', 'inflexus3'),
    (r'\binflexus\b', 'inflexus2'),
    (r'\binflexus\b', 'inflecto'),
    (r'\binflicta\b', 'infligo'),
    (r'\binflictaque\b', 'infligo'),
    (r'\binflicti\b', 'infligo'),
    (r'\binflicto\b', 'infligo'),
    (r'\binflictorum\b', 'infligo'),
    (r'\binflictu\b', 'inflictus2'),
    (r'\binflictu\b', 'infligo'),
    (r'\binflictum\b', 'inflictus2'),
    (r'\binflictum\b', 'infligo'),
    (r'\binfligas\b', 'infligo'),
    (r'\binfligatur\b', 'infligo'),
    (r'\binfligere\b', 'infligo'),
    (r'\binfligerentur\b', 'infligo'),
    (r'\binfligeret\b', 'infligo'),
    (r'\binfligi\b', 'infligo'),
    (r'\binfligis\b', 'infligo'),
    (r'\binfligitque\b', 'infligo'),
    (r'\binfligitur\b', 'infligo'),
    (r'\binfliguntur\b', 'infligo'),
    (r'\binflixerant\b', 'infligo'),
    (r'\binflixerat\b', 'infligo'),
    (r'\binflixerint\b', 'infligo'),
    (r'\binflixerit\b', 'infligo'),
    (r'\binflixi\b', 'infligo'),
    (r'\binflixisses\b', 'infligo'),
    (r'\binflixit\b', 'infligo'),
    (r'\binflo\b', 'inflo'),
    (r'\binfluant\b', 'influo'),
    (r'\binfluat\b', 'influo'),
    (r'\binfluebat\b', 'influo'),
    (r'\binfluens\b', 'influo'),
    (r'\binfluente\b', 'influo'),
    (r'\binfluentem\b', 'influo'),
    (r'\binfluentes\b', 'influo'),
    (r'\binfluenti\b', 'influo'),
    (r'\binfluentibus\b', 'influo'),
    (r'\binfluentis\b', 'influo'),
    (r'\binfluentium\b', 'influo'),
    (r'\binfluere\b', 'influo'),
    (r'\binflueret\b', 'influo'),
    (r'\binfluit\b', 'influo'),
    (r'\binfluunt\b', 'influo'),
    (r'\binfluxerant\b', 'influo'),
    (r'\binfluxere\b', 'influo'),
    (r'\binfluxerit\b', 'influo'),
    (r'\binfluxerunt\b', 'influo'),
    (r'\binfluxisse\b', 'influo'),
    (r'\binfluxissent\b', 'influo'),
    (r'\binfluxit\b', 'influo'),
    (r'\binfode\b', 'infodio'),
    (r'\binfodere\b', 'infodio'),
    (r'\binfoderentur\b', 'infodio'),
    (r'\binfoderunt\b', 'infodio'),
    (r'\binfodiam\b', 'infodio'),
    (r'\binfodias\b', 'infodio'),
    (r'\binfodiebantur\b', 'infodio'),
    (r'\binfodiendus\b', 'infodio'),
    (r'\binfodiens\b', 'infodio'),
    (r'\binfodies\b', 'infodio'),
    (r'\binfodit\b', 'infodio'),
    (r'\binfodito\b', 'infodio'),
    (r'\binfodiunt\b', 'infodio'),
    (r'\binfodiuntque\b', 'infodio'),
    (r'\binfodiuntur\b', 'infodio'),
    (r'\binfor\b', 'infer'),
    (r'\binforabis\b', 'inforo1'),
    (r'\binforare\b', 'inforo1'),
    (r'\binforma\b', 'informo'),
    (r'\binformabitur\b', 'informo'),
    (r'\binformabo\b', 'informo'),
    (r'\binformamus\b', 'informo'),
    (r'\binformandae\b', 'informo'),
    (r'\binformandum\b', 'informo'),
    (r'\binformandus\b', 'informo'),
    (r'\binformans\b', 'informo'),
    (r'\binformant\b', 'informo'),
    (r'\binformantur\b', 'informo'),
    (r'\binformare\b', 'informo'),
    (r'\binformari\b', 'informo'),
    (r'\binformat\b', 'informo'),
    (r'\binformata\b', 'informo'),
    (r'\binformatas\b', 'informo'),
    (r'\binformati\b', 'informo'),
    (r'\binformatio\b', 'informatio'),
    (r'\binformatione\b', 'informatio'),
    (r'\binformationem\b', 'informatio'),
    (r'\binformatum\b', 'informo'),
    (r'\binformatur\b', 'informo'),
    (r'\binformatus\b', 'informo'),
    (r'\binformavi\b', 'informo'),
    (r'\binforme\b', 'informis'),
    (r'\binformem\b', 'informis'),
    (r'\binformem\b', 'informo'),
    (r'\binformemque\b', 'informis'),
    (r'\binformemque\b', 'informo'),
    (r'\binformes\b', 'informis'),
    (r'\binformes\b', 'informo'),
    (r'\binformesque\b', 'informis'),
    (r'\binformesque\b', 'informo'),
    (r'\binformet\b', 'informo'),
    (r'\binformi\b', 'informis'),
    (r'\binformia\b', 'informis'),
    (r'\binformibus\b', 'informis'),
    (r'\binformidatus\b', 'informidatus'),
    (r'\binformis\b', 'informis'),
    (r'\binformisque\b', 'informis'),
    (r'\binformius\b', 'informis'),
    (r'\binfortunatissimae\b', 'infortunatus'),
    (r'\binfortunatissimi\b', 'infortunatus'),
    (r'\binfortunatos\b', 'infortunatus'),
    (r'\binfortunatum\b', 'infortunatus'),
    (r'\binfortunatus\b', 'infortunatus'),
    (r'\binfortuni\b', 'infortunium'),
    (r'\binfortunia\b', 'infortunium'),
    (r'\binfortunii\b', 'infortunium'),
    (r'\binfortunio\b', 'infortunium'),
    (r'\binfortunitas\b', 'infortunitas'),
    (r'\binfortunium\b', 'infortunium'),
    (r'\binfossa\b', 'infodio'),
    (r'\binfossi\b', 'infodio'),
    (r'\binfossum\b', 'infodio'),
    (r'\binfossus\b', 'infodio'),
    (r'\binfra\b', 'infra'),
    (r'\binfracta\b', 'infractus2'),
    (r'\binfracta\b', 'infringo'),
    (r'\binfractae\b', 'infractus2'),
    (r'\binfractae\b', 'infringo'),
    (r'\binfractam\b', 'infractus2'),
    (r'\binfractam\b', 'infringo'),
    (r'\binfractaque\b', 'infractus2'),
    (r'\binfractaque\b', 'infringo'),
    (r'\binfractas\b', 'infractus2'),
    (r'\binfractas\b', 'infringo'),
    (r'\binfractasque\b', 'infractus2'),
    (r'\binfractasque\b', 'infringo'),
    (r'\binfractaue\b', 'infractus2'),
    (r'\binfractaue\b', 'infringo'),
    (r'\binfracti\b', 'infractus2'),
    (r'\binfracti\b', 'infringo'),
    (r'\binfractionem\b', 'infractio'),
    (r'\binfractiore\b', 'infractus2'),
    (r'\binfractis\b', 'infractus2'),
    (r'\binfractis\b', 'infringo'),
    (r'\binfractisque\b', 'infractus2'),
    (r'\binfractisque\b', 'infringo'),
    (r'\binfracto\b', 'infractus2'),
    (r'\binfracto\b', 'infringo'),
    (r'\binfractos\b', 'infractus2'),
    (r'\binfractos\b', 'infringo'),
    (r'\binfractum\b', 'infractus2'),
    (r'\binfractum\b', 'infringo'),
    (r'\binfractus\b', 'infractus2'),
    (r'\binfractus\b', 'infringo'),
    (r'\binfragilemque\b', 'infragilis'),
    (r'\binfragilis\b', 'infragilis'),
    (r'\binfraque\b', 'infra'),
    (r'\binfraue\b', 'infra'),
    (r'\binfrave\b', 'infra'),
    (r'\binfregere\b', 'infringo'),
    (r'\binfregerimus\b', 'infringo'),
    (r'\binfregerit\b', 'infringo'),
    (r'\binfregeritis\b', 'infringo'),
    (r'\binfregi\b', 'infringo'),
    (r'\binfregisse\b', 'infringo'),
    (r'\binfregissent\b', 'infringo'),
    (r'\binfregit\b', 'infringo'),
    (r'\binfregitque\b', 'infringo'),
    (r'\binfremuit\b', 'infremo'),
    (r'\binfremuitque\b', 'infremo'),
    (r'\binfrena\b', 'infrenus'),
    (r'\binfrena\b', 'infreno'),
    (r'\binfrenabis\b', 'infreno'),
    (r'\binfrenabo\b', 'infreno'),
    (r'\binfrenant\b', 'infreno'),
    (r'\binfrenare\b', 'infreno'),
    (r'\binfrenari\b', 'infreno'),
    (r'\binfrenat\b', 'infreno'),
    (r'\binfrenati\b', 'infrenatus1'),
    (r'\binfrenati\b', 'infreno'),
    (r'\binfrenatique\b', 'infrenatus1'),
    (r'\binfrenatique\b', 'infreno'),
    (r'\binfrenatis\b', 'infrenatus1'),
    (r'\binfrenatis\b', 'infreno'),
    (r'\binfrenatos\b', 'infrenatus1'),
    (r'\binfrenatos\b', 'infreno'),
    (r'\binfrenatosque\b', 'infrenatus1'),
    (r'\binfrenatosque\b', 'infreno'),
    (r'\binfrenatum\b', 'infrenatus1'),
    (r'\binfrenatum\b', 'infreno'),
    (r'\binfrendens\b', 'infrendeo'),
    (r'\binfrendentem\b', 'infrendeo'),
    (r'\binfrenes\b', 'infrenis'),
    (r'\binfrenes\b', 'infreno'),
    (r'\binfreni\b', 'infrenus'),
    (r'\binfreni\b', 'infrenis'),
    (r'\binfrenis\b', 'infrenis'),
    (r'\binfrenis\b', 'infrenus'),
    (r'\binfrenisque\b', 'infrenis'),
    (r'\binfrenisque\b', 'infrenus'),
    (r'\binfreno\b', 'infrenus'),
    (r'\binfreno\b', 'infreno'),
    (r'\binfrenos\b', 'infrenus'),
    (r'\binfrenus\b', 'infrenus'),
    (r'\binfrequens\b', 'infrequens'),
    (r'\binfrequentata\b', 'infrequentatus'),
    (r'\binfrequentata\b', 'infrequentia'),
    (r'\binfrequentem\b', 'infrequentia'),
    (r'\binfrequenter\b', 'infrequentia'),
    (r'\binfrequentes\b', 'infrequentia'),
    (r'\binfrequentia\b', 'infrequentia'),
    (r'\binfrequentiae\b', 'infrequentia'),
    (r'\binfrequentiam\b', 'infrequentia'),
    (r'\binfria\b', 'infrio'),
    (r'\binfriandum\b', 'infrio'),
    (r'\binfriare\b', 'infrio'),
    (r'\binfriari\b', 'infrio'),
    (r'\binfriasse\b', 'infrio'),
    (r'\binfriata\b', 'infrio'),
    (r'\binfriatam\b', 'infrio'),
    (r'\binfriato\b', 'infrio'),
    (r'\binfricanda\b', 'infrico'),
    (r'\binfricare\b', 'infrico'),
    (r'\binfricato\b', 'infrico'),
    (r'\binfricatur\b', 'infrico'),
    (r'\binfricentur\b', 'infrico'),
    (r'\binfricetur\b', 'infrico'),
    (r'\binfriet\b', 'infrio'),
    (r'\binfrigidaverit\b', 'infrigido'),
    (r'\binfringat\b', 'infringo'),
    (r'\binfringatur\b', 'infringo'),
    (r'\binfringe\b', 'infringo'),
    (r'\binfringenda\b', 'infringo'),
    (r'\binfringendam\b', 'infringo'),
    (r'\binfringendis\b', 'infringo'),
    (r'\binfringendum\b', 'infringo'),
    (r'\binfringens\b', 'infringo'),
    (r'\binfringent\b', 'infringo'),
    (r'\binfringere\b', 'infringo'),
    (r'\binfringeret\b', 'infringo'),
    (r'\binfringeretur\b', 'infringo'),
    (r'\binfringetur\b', 'infringo'),
    (r'\binfringi\b', 'infringo'),
    (r'\binfringis\b', 'infringo'),
    (r'\binfringit\b', 'infringo'),
    (r'\binfringitur\b', 'infringo'),
    (r'\binfringo\b', 'infringo'),
    (r'\binfringunt\b', 'infringo'),
    (r'\binfrixit\b', 'infrigesco'),
    (r'\binfrondes\b', 'in-frondeo'),
    (r'\binfructuosa\b', 'infructuosus'),
    (r'\binfructuosae\b', 'infructuosus'),
    (r'\binfructuosam\b', 'infructuosus'),
    (r'\binfructuosas\b', 'infructuosus'),
    (r'\binfructuosi\b', 'infructuosus'),
    (r'\binfructuosis\b', 'infructuosus'),
    (r'\binfructuoso\b', 'infructuosus'),
    (r'\binfructuosum\b', 'infructuosus'),
    (r'\binfructuosus\b', 'infructuosus'),
    (r'\binfrunita\b', 'infrunitus'),
    (r'\binfrunitae\b', 'infrunitus'),
    (r'\binfruniti\b', 'infrunitus'),
    (r'\binfrunito\b', 'infrunitus'),
    (r'\binfucata\b', 'infucatus1'),
    (r'\binfuderat\b', 'infundo'),
    (r'\binfudere\b', 'infundo'),
    (r'\binfuderit\b', 'infundo'),
    (r'\binfuderunt\b', 'infundo'),
    (r'\binfudimus\b', 'infundo'),
    (r'\binfudisse\b', 'infundo'),
    (r'\binfudit\b', 'infundo'),
    (r'\binfuerit\b', 'insum'),
    (r'\binfuerunt\b', 'insum'),
    (r'\binfuit\b', 'insum'),
    (r'\binfula\b', 'infula'),
    (r'\binfulae\b', 'infula'),
    (r'\binfulaque\b', 'infula'),
    (r'\binfularum\b', 'infula'),
    (r'\binfulas\b', 'infula'),
    (r'\binfulatas\b', 'infulatus'),
    (r'\binfulatumque\b', 'infulatus'),
    (r'\binfulciam\b', 'infulcio'),
    (r'\binfulcias\b', 'infulcio'),
    (r'\binfulciendo\b', 'infulcio'),
    (r'\binfulciet\b', 'infulcio'),
    (r'\binfulcire\b', 'infulcio'),
    (r'\binfulciri\b', 'infulcio'),
    (r'\binfulcit\b', 'infulcio'),
    (r'\binfulis\b', 'infula'),
    (r'\binfulisque\b', 'infula'),
    (r'\binfulserim\b', 'infulcio'),
    (r'\binfulserunt\b', 'infulcio'),
    (r'\binfulsit\b', 'infulcio'),
    (r'\binfumare\b', 'infumo'),
    (r'\binfumata\b', 'infumo'),
    (r'\binfumatum\b', 'infumo'),
    (r'\binfumis\b', 'infumus'),
    (r'\binfundam\b', 'infundo'),
    (r'\binfundant\b', 'infundo'),
    (r'\binfundantur\b', 'infundo'),
    (r'\binfundas\b', 'infundo'),
    (r'\binfundat\b', 'infundo'),
    (r'\binfundatur\b', 'infundo'),
    (r'\binfunde\b', 'infundo'),
    (r'\binfundebant\b', 'infundo'),
    (r'\binfundebat\b', 'infundo'),
    (r'\binfundemus\b', 'infundo'),
    (r'\binfundenda\b', 'infundo'),
    (r'\binfundendas\b', 'infundo'),
    (r'\binfundendi\b', 'infundo'),
    (r'\binfundendum\b', 'infundo'),
    (r'\binfundens\b', 'infundo'),
    (r'\binfundent\b', 'infundo'),
    (r'\binfundente\b', 'infundo'),
    (r'\binfundentes\b', 'infundo'),
    (r'\binfundentesque\b', 'infundo'),
    (r'\binfundentibus\b', 'infundo'),
    (r'\binfundere\b', 'infundo'),
    (r'\binfunderent\b', 'infundo'),
    (r'\binfunderentur\b', 'infundo'),
    (r'\binfunderet\b', 'infundo'),
    (r'\binfunderis\b', 'infundo'),
    (r'\binfundes\b', 'infundo'),
    (r'\binfundet\b', 'infundo'),
    (r'\binfundi\b', 'infundo'),
    (r'\binfundibuli\b', 'infundibulum'),
    (r'\binfundibulo\b', 'infundibulum'),
    (r'\binfundibulum\b', 'infundibulum'),
    (r'\binfundimus\b', 'infundo'),
    (r'\binfundis\b', 'infundo'),
    (r'\binfundit\b', 'infundo'),
    (r'\binfundite\b', 'infundo'),
    (r'\binfundito\b', 'infundo'),
    (r'\binfunditur\b', 'infundo'),
    (r'\binfundunt\b', 'infundo'),
    (r'\binfunduntur\b', 'infundo'),
    (r'\binfusa\b', 'infundo'),
    (r'\binfusae\b', 'infundo'),
    (r'\binfusam\b', 'infundo'),
    (r'\binfusaque\b', 'infundo'),
    (r'\binfusas\b', 'infundo'),
    (r'\binfuscabat\b', 'infusco'),
    (r'\binfuscae\b', 'infuscus'),
    (r'\binfuscans\b', 'infusco'),
    (r'\binfuscant\b', 'infusco'),
    (r'\binfuscantes\b', 'infusco'),
    (r'\binfuscari\b', 'infusco'),
    (r'\binfuscat\b', 'infusco'),
    (r'\binfuscata\b', 'infusco'),
    (r'\binfuscatam\b', 'infusco'),
    (r'\binfuscatur\b', 'infusco'),
    (r'\binfuscaverat\b', 'infusco'),
    (r'\binfuscaverit\b', 'infusco'),
    (r'\binfuscent\b', 'infusco'),
    (r'\binfuscet\b', 'infusco'),
    (r'\binfuscetur\b', 'infusco'),
    (r'\binfusci\b', 'infuscus'),
    (r'\binfusi\b', 'infundo'),
    (r'\binfusione\b', 'infusio'),
    (r'\binfusioni\b', 'infusio'),
    (r'\binfusique\b', 'infundo'),
    (r'\binfusis\b', 'infundo'),
    (r'\binfusisque\b', 'infundo'),
    (r'\binfuso\b', 'infundo'),
    (r'\binfusoria\b', 'infusorium'),
    (r'\binfusos\b', 'infundo'),
    (r'\binfusu\b', 'infusus2'),
    (r'\binfusu\b', 'infundo'),
    (r'\binfusum\b', 'infusus2'),
    (r'\binfusum\b', 'infundo'),
    (r'\binfusumque\b', 'infusus2'),
    (r'\binfusumque\b', 'infundo'),
    (r'\binfusus\b', 'infusus2'),
    (r'\binfusus\b', 'infundo'),
    (r'\binfususque\b', 'infusus2'),
    (r'\binfususque\b', 'infundo'),
    (r'\bIngauni\b', 'Ingauni'),
    (r'\bIngaunis\b', 'Ingauni'),
    (r'\bIngaunorum\b', 'Ingauni'),
    (r'\bIngaunos\b', 'Ingauni'),
    (r'\bIngaunum\b', 'Ingauni'),
    (r'\bingemat\b', 'ingemo'),
    (r'\bingemebam\b', 'ingemo'),
    (r'\bingemebat\b', 'ingemo'),
    (r'\bingemens\b', 'ingemo'),
    (r'\bingemere\b', 'ingemo'),
    (r'\bingemina\b', 'ingemino'),
    (r'\bingeminans\b', 'ingemino'),
    (r'\bingeminant\b', 'ingemino'),
    (r'\bingeminat\b', 'ingemino'),
    (r'\bingeminata\b', 'ingemino'),
    (r'\bingeminavit\b', 'ingemino'),
    (r'\bingemis\b', 'ingemo'),
    (r'\bingemiscamus\b', 'ingemisco'),
    (r'\bingemiscant\b', 'ingemisco'),
    (r'\bingemiscat\b', 'ingemisco'),
    (r'\bingemiscendum\b', 'ingemisco'),
    (r'\bingemiscendum\b', 'ingemisco'),
    (r'\bingemiscens\b', 'ingemisco'),
    (r'\bingemiscentem\b', 'ingemisco'),
    (r'\bingemiscere\b', 'ingemisco'),
    (r'\bingemiscis\b', 'ingemisco'),
    (r'\bingemiscit\b', 'ingemisco'),
    (r'\bingemit\b', 'ingemo'),
    (r'\bingemueram\b', 'ingemo'),
    (r'\bingemuerat\b', 'ingemo'),
    (r'\bingemuere\b', 'ingemo'),
    (r'\bingemuerit\b', 'ingemo'),
    (r'\bingemuerunt\b', 'ingemo'),
    (r'\bingemui\b', 'ingemo'),
    (r'\bingemuisse\b', 'ingemo'),
    (r'\bingemuissent\b', 'ingemo'),
    (r'\bingemuissentque\b', 'ingemo'),
    (r'\bingemuisset\b', 'ingemo'),
    (r'\bingemuisti\b', 'ingemo'),
    (r'\bingemuistis\b', 'ingemo'),
    (r'\bingemuit\b', 'ingemo'),
    (r'\bingemuitque\b', 'ingemo'),
    (r'\bingemunt\b', 'ingemo'),
    (r'\bingenera\b', 'ingenero'),
    (r'\bingenerantur\b', 'ingenero'),
    (r'\bingenerare\b', 'ingenero'),
    (r'\bingeneraret\b', 'ingenero'),
    (r'\bingeneraretur\b', 'ingenero'),
    (r'\bingenerari\b', 'ingenero'),
    (r'\bingenerasse\b', 'ingenero'),
    (r'\bingenerat\b', 'ingenero'),
    (r'\bingenerata\b', 'ingenero'),
    (r'\bingeneratam\b', 'ingenero'),
    (r'\bingeneratque\b', 'ingenero'),
    (r'\bingeneratum\b', 'ingenero'),
    (r'\bingenerauerat\b', 'ingenero'),
    (r'\bingenerauit\b', 'ingenero'),
    (r'\bingeneravit\b', 'ingenero'),
    (r'\bingeni\b', 'ingeniosus'),
    (r'\bingenia\b', 'ingenium'),
    (r'\bingeniatis\b', 'ingeniatus'),
    (r'\bingeniatus\b', 'ingeniatus'),
    (r'\bingeniculans\b', 'ingeniculo'),
    (r'\bingenicularet\b', 'ingeniculo'),
    (r'\bingeniculasse\b', 'ingeniculo'),
    (r'\bingeniculati\b', 'ingeniculo'),
    (r'\bingeniculato\b', 'ingeniculo'),
    (r'\bingenii\b', 'ingenium'),
    (r'\bingeniine\b', 'ingenium'),
    (r'\bingeniique\b', 'ingenium'),
    (r'\bingeniis\b', 'ingenium'),
    (r'\bingeniisque\b', 'ingenium'),
    (r'\bingeniive\b', 'ingenium'),
    (r'\bingenio\b', 'ingenium'),
    (r'\bingenioque\b', 'ingenium'),
    (r'\bingeniorum\b', 'ingeniosus'),
    (r'\bingeniorum\b', 'ingenium'),
    (r'\bingeniorumque\b', 'ingeniosus'),
    (r'\bingeniorumque\b', 'ingenium'),
    (r'\bingeniosa\b', 'ingeniosus'),
    (r'\bingeniosam\b', 'ingeniosus'),
    (r'\bingeniose\b', 'ingeniosus'),
    (r'\bingenioseque\b', 'ingeniosus'),
    (r'\bingeniosi\b', 'ingeniosus'),
    (r'\bingeniosior\b', 'ingeniosus'),
    (r'\bingeniosiorem\b', 'ingeniosus'),
    (r'\bingeniosis\b', 'ingeniosus'),
    (r'\bingeniosissima\b', 'ingeniosus'),
    (r'\bingeniosissime\b', 'ingeniosus'),
    (r'\bingeniosissimi\b', 'ingeniosus'),
    (r'\bingeniosissimo\b', 'ingeniosus'),
    (r'\bingeniosissimorum\b', 'ingeniosus'),
    (r'\bingeniosissimos\b', 'ingeniosus'),
    (r'\bingeniosissimus\b', 'ingeniosus'),
    (r'\bingeniosius\b', 'ingeniosus'),
    (r'\bingenioso\b', 'ingeniosus'),
    (r'\bingeniosorum\b', 'ingeniosus'),
    (r'\bingeniosos\b', 'ingeniosus'),
    (r'\bingeniost\b', 'ingenium'),
    (r'\bingeniosum\b', 'ingeniosus'),
    (r'\bingeniosus\b', 'ingeniosus'),
    (r'\bingenique\b', 'ingeniosus'),
    (r'\bingenita\b', 'ingenitus1'),
    (r'\bingenitae\b', 'ingenitus1'),
    (r'\bingenitam\b', 'ingenitus1'),
    (r'\bingenitaque\b', 'ingenitus1'),
    (r'\bingenitasque\b', 'ingenitus1'),
    (r'\bingenito\b', 'ingenitus1'),
    (r'\bingenitum\b', 'ingenitus1'),
    (r'\bingenitumque\b', 'ingenitus1'),
    (r'\bingenitus\b', 'ingenitus1'),
    (r'\bingenium\b', 'ingenium'),
    (r'\bingeniumque\b', 'ingenium'),
    (r'\bingeniumst\b', 'ingenium'),
    (r'\bingens\b', 'ingens'),
    (r'\bingensque\b', 'ingens'),
    (r'\bingentem\b', 'ingens'),
    (r'\bingentemque\b', 'ingens'),
    (r'\bingentes\b', 'ingens'),
    (r'\bingentesque\b', 'ingens'),
    (r'\bingenti\b', 'ingens'),
    (r'\bingentia\b', 'ingens'),
    (r'\bingentiaque\b', 'ingens'),
    (r'\bingentibus\b', 'ingens'),
    (r'\bingentibusque\b', 'ingens'),
    (r'\bingentior\b', 'ingens'),
    (r'\bingentique\b', 'ingens'),
    (r'\bingentis\b', 'ingens'),
    (r'\bingentisque\b', 'ingens'),
    (r'\bingentium\b', 'ingens'),
    (r'\bingenua\b', 'ingenua'),
    (r'\bingenua\b', 'ingenuus'),
    (r'\bingenuae\b', 'ingenua'),
    (r'\bingenuaeque\b', 'ingenua'),
    (r'\bingenuaest\b', 'ingenua'),
    (r'\bingenuam\b', 'ingenua'),
    (r'\bingenuamne\b', 'ingenua'),
    (r'\bingenuan\b', 'ingenua'),
    (r'\bingenuan\b', 'ingenuus'),
    (r'\bingenuarum\b', 'ingenua'),
    (r'\bingenuarumque\b', 'ingenua'),
    (r'\bingenuas\b', 'ingenua'),
    (r'\bingenuasque\b', 'ingenua'),
    (r'\bingenuast\b', 'ingenua'),
    (r'\bingenuast\b', 'ingenuus'),
    (r'\bingenue\b', 'ingenuus'),
    (r'\bingenueque\b', 'ingenuus'),
    (r'\bingenui\b', 'ingenuus'),
    (r'\bingenuique\b', 'ingenuus'),
    (r'\bingenuis\b', 'ingenua'),
    (r'\bingenuis\b', 'ingenuus'),
    (r'\bingenuit\b', 'in-gigno'),
    (r'\bingenuitas\b', 'ingenuitas'),
    (r'\bingenuitate\b', 'ingenuitas'),
    (r'\bingenuitatem\b', 'ingenuitas'),
    (r'\bingenuitati\b', 'ingenuitas'),
    (r'\bingenuitatis\b', 'ingenuitas'),
    (r'\bingenuitque\b', 'in-gigno'),
    (r'\bingenuo\b', 'ingenuus'),
    (r'\bingenuom\b', 'ingenuus'),
    (r'\bingenuoque\b', 'ingenuus'),
    (r'\bingenuorum\b', 'ingenuus'),
    (r'\bingenuos\b', 'ingenuus'),
    (r'\bingenuum\b', 'ingenuus'),
    (r'\bingenuumque\b', 'ingenuus'),
    (r'\bingenuus\b', 'ingenuus'),
    (r'\bingeram\b', 'ingero'),
    (r'\bingerantur\b', 'ingero'),
    (r'\bingerar\b', 'ingero'),
    (r'\bingeras\b', 'ingero'),
    (r'\bingerat\b', 'ingero'),
    (r'\bingeratur\b', 'ingero'),
    (r'\bingere\b', 'ingero'),
    (r'\bingerebant\b', 'ingero'),
    (r'\bingerebantur\b', 'ingero'),
    (r'\bingerebas\b', 'ingero'),
    (r'\bingerebat\b', 'ingero'),
    (r'\bingerebatur\b', 'ingero'),
    (r'\bingerenda\b', 'ingero'),
    (r'\bingerendi\b', 'ingero'),
    (r'\bingerendo\b', 'ingero'),
    (r'\bingerendum\b', 'ingero'),
    (r'\bingerendumque\b', 'ingero'),
    (r'\bingerens\b', 'ingero'),
    (r'\bingerent\b', 'ingero'),
    (r'\bingerente\b', 'ingero'),
    (r'\bingerentem\b', 'ingero'),
    (r'\bingerentes\b', 'ingero'),
    (r'\bingerenti\b', 'ingero'),
    (r'\bingerentibus\b', 'ingero'),
    (r'\bingerentur\b', 'ingero'),
    (r'\bingerere\b', 'ingero'),
    (r'\bingererent\b', 'ingero'),
    (r'\bingereret\b', 'ingero'),
    (r'\bingeres\b', 'ingero'),
    (r'\bingeret\b', 'ingero'),
    (r'\bingeri\b', 'ingero'),
    (r'\bingerimus\b', 'ingero'),
    (r'\bingeris\b', 'ingero'),
    (r'\bingerit\b', 'ingero'),
    (r'\bingerite\b', 'ingero'),
    (r'\bingeritur\b', 'ingero'),
    (r'\bingero\b', 'ingero'),
    (r'\bingerunt\b', 'ingero'),
    (r'\bingeruntur\b', 'ingero'),
    (r'\bingesserimus\b', 'ingero'),
    (r'\bingesseris\b', 'ingero'),
    (r'\bingesserit\b', 'ingero'),
    (r'\bingessero\b', 'ingero'),
    (r'\bingesserunt\b', 'ingero'),
    (r'\bingessi\b', 'ingero'),
    (r'\bingessisset\b', 'ingero'),
    (r'\bingessit\b', 'ingero'),
    (r'\bingesta\b', 'ingero'),
    (r'\bingesta\b', 'ingesto'),
    (r'\bingestabile\b', 'ingestabilis'),
    (r'\bingestae\b', 'ingero'),
    (r'\bingestaeque\b', 'ingero'),
    (r'\bingestaque\b', 'ingero'),
    (r'\bingestaque\b', 'ingesto'),
    (r'\bingestas\b', 'ingero'),
    (r'\bingestas\b', 'ingesto'),
    (r'\bingesti\b', 'ingero'),
    (r'\bingesti\b', 'ingestio'),
    (r'\bingestis\b', 'ingero'),
    (r'\bingestis\b', 'ingestio'),
    (r'\bingestisque\b', 'ingero'),
    (r'\bingestisque\b', 'ingestio'),
    (r'\bingesto\b', 'ingero'),
    (r'\bingesto\b', 'ingesto'),
    (r'\bingestoque\b', 'ingero'),
    (r'\bingestoque\b', 'ingesto'),
    (r'\bingestum\b', 'ingestus2'),
    (r'\bingestum\b', 'ingero'),
    (r'\bingestus\b', 'ingestus2'),
    (r'\bingestus\b', 'ingero'),
    (r'\binglomerat\b', 'inglomero'),
    (r'\bingloria\b', 'inglorius'),
    (r'\binglorii\b', 'inglorius'),
    (r'\binglorio\b', 'inglorius'),
    (r'\binglorios\b', 'inglorius'),
    (r'\bingloriosum\b', 'ingloriosus'),
    (r'\binglorium\b', 'inglorius'),
    (r'\binglorius\b', 'inglorius'),
    (r'\bingluuie\b', 'ingluvies'),
    (r'\bingluuiem\b', 'ingluvies'),
    (r'\bingluuies\b', 'ingluvies'),
    (r'\bingluvie\b', 'ingluvies'),
    (r'\bingluviem\b', 'ingluvies'),
    (r'\bingluvies\b', 'ingluvies'),
    (r'\bingrandescat\b', 'ingrandesco'),
    (r'\bingranduit\b', 'ingrandesco'),
    (r'\bingrata\b', 'ingratus'),
    (r'\bingratae\b', 'ingratus'),
    (r'\bingratam\b', 'ingratus'),
    (r'\bingrataque\b', 'ingratus'),
    (r'\bingratas\b', 'ingratus'),
    (r'\bingratasque\b', 'ingratus'),
    (r'\bingrate\b', 'ingratus'),
    (r'\bingrati\b', 'ingratus'),
    (r'\bingratia\b', 'ingratia'),
    (r'\bingratifici\b', 'ingratificus'),
    (r'\bingratiis\b', 'ingratia'),
    (r'\bingratior\b', 'ingratus'),
    (r'\bingratiorem\b', 'ingratus'),
    (r'\bingratique\b', 'ingratus'),
    (r'\bingratis\b', 'ingratus'),
    (r'\bingratissima\b', 'ingratus'),
    (r'\bingratissime\b', 'ingratus'),
    (r'\bingratissimi\b', 'ingratus'),
    (r'\bingratissimis\b', 'ingratus'),
    (r'\bingratissimo\b', 'ingratus'),
    (r'\bingratissimos\b', 'ingratus'),
    (r'\bingratissimum\b', 'ingratus'),
    (r'\bingratissimus\b', 'ingratus'),
    (r'\bingratius\b', 'ingratus'),
    (r'\bingrato\b', 'ingratus'),
    (r'\bingratorum\b', 'ingratus'),
    (r'\bingratos\b', 'ingratus'),
    (r'\bingratum\b', 'ingratus'),
    (r'\bingratumque\b', 'ingratus'),
    (r'\bingratus\b', 'ingratus'),
    (r'\bingratusque\b', 'ingratus'),
    (r'\bingratusue\b', 'ingratus'),
    (r'\bingrauat\b', 'ingravo'),
    (r'\bingrauescens\b', 'ingravesco'),
    (r'\bingrauescente\b', 'ingravesco'),
    (r'\bingrauescentem\b', 'ingravesco'),
    (r'\bingrauescentis\b', 'ingravesco'),
    (r'\bingrauescere\b', 'ingravesco'),
    (r'\bingrauescit\b', 'ingravesco'),
    (r'\bingrauescunt\b', 'ingravesco'),
    (r'\bingravantibus\b', 'ingravo'),
    (r'\bingravat\b', 'ingravo'),
    (r'\bingravati\b', 'ingravo'),
    (r'\bingravatum\b', 'ingravo'),
    (r'\bingravatumque\b', 'ingravo'),
    (r'\bingravatus\b', 'ingravo'),
    (r'\bingravavit\b', 'ingravo'),
    (r'\bingravescant\b', 'ingravesco'),
    (r'\bingravescat\b', 'ingravesco'),
    (r'\bingravescebant\b', 'ingravesco'),
    (r'\bingravescebat\b', 'ingravesco'),
    (r'\bingravescens\b', 'ingravesco'),
    (r'\bingravescente\b', 'ingravesco'),
    (r'\bingravescentem\b', 'ingravesco'),
    (r'\bingravescere\b', 'ingravesco'),
    (r'\bingravesceret\b', 'ingravesco'),
    (r'\bingravescet\b', 'ingravesco'),
    (r'\bingravescit\b', 'ingravesco'),
    (r'\bingravescunt\b', 'ingravesco'),
    (r'\bingredere\b', 'ingredior'),
    (r'\bingrederentur\b', 'ingredior'),
    (r'\bingrederer\b', 'ingredior'),
    (r'\bingrederetur\b', 'ingredior'),
    (r'\bingrederis\b', 'ingredior'),
    (r'\bingredi\b', 'ingredior'),
    (r'\bingrediamini\b', 'ingredior'),
    (r'\bingrediamur\b', 'ingredior'),
    (r'\bingrediantur\b', 'ingredior'),
    (r'\bingrediar\b', 'ingredior'),
    (r'\bingrediare\b', 'ingredior'),
    (r'\bingrediaris\b', 'ingredior'),
    (r'\bingrediatur\b', 'ingredior'),
    (r'\bingrediebantur\b', 'ingredior'),
    (r'\bingrediebar\b', 'ingredior'),
    (r'\bingrediebatur\b', 'ingredior'),
    (r'\bingrediemini\b', 'ingredior'),
    (r'\bingrediemur\b', 'ingredior'),
    (r'\bingredienda\b', 'ingredior'),
    (r'\bingrediendam\b', 'ingredior'),
    (r'\bingrediendi\b', 'ingredior'),
    (r'\bingrediendo\b', 'ingredior'),
    (r'\bingrediendum\b', 'ingredior'),
    (r'\bingrediens\b', 'ingredior'),
    (r'\bingrediensque\b', 'ingredior'),
    (r'\bingrediente\b', 'ingredior'),
    (r'\bingredientem\b', 'ingredior'),
    (r'\bingredientemque\b', 'ingredior'),
    (r'\bingredientes\b', 'ingredior'),
    (r'\bingredientesque\b', 'ingredior'),
    (r'\bingredienti\b', 'ingredior'),
    (r'\bingredientia\b', 'ingredior'),
    (r'\bingredientibus\b', 'ingredior'),
    (r'\bingredientis\b', 'ingredior'),
    (r'\bingredientium\b', 'ingredior'),
    (r'\bingredientur\b', 'ingredior'),
    (r'\bingredienturque\b', 'ingredior'),
    (r'\bingredieris\b', 'ingredior'),
    (r'\bingredierisque\b', 'ingredior'),
    (r'\bingredietur\b', 'ingredior'),
    (r'\bingredimini\b', 'ingredior'),
    (r'\bingredimur\b', 'ingredior'),
    (r'\bingredimurque\b', 'ingredior'),
    (r'\bingredior\b', 'ingredior'),
    (r'\bingrediorque\b', 'ingredior'),
    (r'\bingreditur\b', 'ingredior'),
    (r'\bingrediturque\b', 'ingredior'),
    (r'\bingrediundum\b', 'ingredior'),
    (r'\bingrediuntur\b', 'ingredior'),
    (r'\bingressa\b', 'ingredior'),
    (r'\bingressae\b', 'ingredior'),
    (r'\bingressam\b', 'ingredior'),
    (r'\bingressaque\b', 'ingredior'),
    (r'\bingressas\b', 'ingredior'),
    (r'\bingressi\b', 'ingredior'),
    (r'\bingressibus\b', 'ingressus'),
    (r'\bingressio\b', 'ingressio'),
    (r'\bingressione\b', 'ingressio'),
    (r'\bingressionem\b', 'ingressio'),
    (r'\bingressique\b', 'ingredior'),
    (r'\bingressis\b', 'ingredior'),
    (r'\bingressisque\b', 'ingredior'),
    (r'\bingresso\b', 'ingredior'),
    (r'\bingressoque\b', 'ingredior'),
    (r'\bingressos\b', 'ingredior'),
    (r'\bingressu\b', 'ingressus'),
    (r'\bingressu\b', 'ingredior'),
    (r'\bingressui\b', 'ingressus'),
    (r'\bingressum\b', 'ingressus'),
    (r'\bingressum\b', 'ingredior'),
    (r'\bingressumque\b', 'ingressus'),
    (r'\bingressumque\b', 'ingredior'),
    (r'\bingressuque\b', 'ingressus'),
    (r'\bingressuque\b', 'ingredior'),
    (r'\bingressuri\b', 'ingredior'),
    (r'\bingressurum\b', 'ingredior'),
    (r'\bingressurus\b', 'ingredior'),
    (r'\bingressus\b', 'ingressus'),
    (r'\bingressus\b', 'ingredior'),
    (r'\bingressusque\b', 'ingressus'),
    (r'\bingressusque\b', 'ingredior'),
    (r'\bingressust\b', 'ingressus'),
    (r'\bingressust\b', 'ingredior'),
    (r'\bingruant\b', 'ingruo'),
    (r'\bingruat\b', 'ingruo'),
    (r'\bingruebat\b', 'ingruo'),
    (r'\bingruens\b', 'ingruo'),
    (r'\bingruente\b', 'ingruo'),
    (r'\bingruentem\b', 'ingruo'),
    (r'\bingruenti\b', 'ingruo'),
    (r'\bingruentia\b', 'ingruo'),
    (r'\bingruentibus\b', 'ingruo'),
    (r'\bingruentis\b', 'ingruo'),
    (r'\bingruentium\b', 'ingruo'),
    (r'\bingruentiumque\b', 'ingruo'),
    (r'\bingruere\b', 'ingruo'),
    (r'\bingrueret\b', 'ingruo'),
    (r'\bingruet\b', 'ingruo'),
    (r'\bingruit\b', 'ingruo'),
    (r'\bingruont\b', 'ingruo'),
    (r'\bingruunt\b', 'ingruo'),
    (r'\binguina\b', 'inguina'),
    (r'\binguinalis\b', 'inguinalis'),
    (r'\binguinaque\b', 'inguina'),
    (r'\binguinis\b', 'inguina'),
    (r'\bInguiomero\b', 'Inguiomerus'),
    (r'\bInguiomerum\b', 'Inguiomerus'),
    (r'\bInguiomerus\b', 'Inguiomerus'),
    (r'\bingurgitabat\b', 'ingurgito'),
    (r'\bingurgitandum\b', 'ingurgito'),
    (r'\bingurgitans\b', 'ingurgito'),
    (r'\bingurgitare\b', 'ingurgito'),
    (r'\bingurgitaret\b', 'ingurgito'),
    (r'\bingurgitasses\b', 'ingurgito'),
    (r'\bingurgitasset\b', 'ingurgito'),
    (r'\bingurgitat\b', 'ingurgito'),
    (r'\bingurgitata\b', 'ingurgito'),
    (r'\bingurgitauit\b', 'ingurgito'),
    (r'\bingurgitavi\b', 'ingurgito'),
    (r'\bingurgitent\b', 'ingurgito'),
    (r'\bingurgito\b', 'ingurgito'),
    (r'\bingustabiles\b', 'ingustabilis'),
    (r'\bingustabili\b', 'ingustabilis'),
    (r'\bingustata\b', 'ingustatus'),
    (r'\bingustata\b', 'ingusto'),
    (r'\binhabile\b', 'inhabilis'),
    (r'\binhabilem\b', 'inhabilis'),
    (r'\binhabiles\b', 'inhabilis'),
    (r'\binhabili\b', 'inhabilis'),
    (r'\binhabilia\b', 'inhabilis'),
    (r'\binhabilique\b', 'inhabilis'),
    (r'\binhabilis\b', 'inhabilis'),
    (r'\binhabita\b', 'inhabito'),
    (r'\binhabitabant\b', 'inhabito'),
    (r'\binhabitabantur\b', 'inhabito'),
    (r'\binhabitabat\b', 'inhabito'),
    (r'\binhabitabilem\b', 'inhabitabilis1'),
    (r'\binhabitabiles\b', 'inhabitabilis1'),
    (r'\binhabitabili\b', 'inhabitabilis1'),
    (r'\binhabitabilia\b', 'inhabitabilis1'),
    (r'\binhabitabilis\b', 'inhabitabilis1'),
    (r'\binhabitabis\b', 'inhabito'),
    (r'\binhabitabit\b', 'inhabito'),
    (r'\binhabitabitur\b', 'inhabito'),
    (r'\binhabitabo\b', 'inhabito'),
    (r'\binhabitabunt\b', 'inhabito'),
    (r'\binhabitabuntur\b', 'inhabito'),
    (r'\binhabitamus\b', 'inhabito'),
    (r'\binhabitandum\b', 'inhabito'),
    (r'\binhabitans\b', 'inhabito'),
    (r'\binhabitant\b', 'inhabito'),
    (r'\binhabitantem\b', 'inhabito'),
    (r'\binhabitantes\b', 'inhabito'),
    (r'\binhabitantibus\b', 'inhabito'),
    (r'\binhabitantium\b', 'inhabito'),
    (r'\binhabitare\b', 'inhabito'),
    (r'\binhabitarent\b', 'inhabito'),
    (r'\binhabitari\b', 'inhabito'),
    (r'\binhabitat\b', 'inhabito'),
    (r'\binhabitata\b', 'inhabito'),
    (r'\binhabitatio\b', 'inhabitatio'),
    (r'\binhabitationes\b', 'inhabitatio'),
    (r'\binhabitator\b', 'inhabitator'),
    (r'\binhabitatores\b', 'inhabitator'),
    (r'\binhabitatum\b', 'inhabito'),
    (r'\binhabitatur\b', 'inhabito'),
    (r'\binhabitaverunt\b', 'inhabito'),
    (r'\binhabitavit\b', 'inhabito'),
    (r'\binhabitem\b', 'inhabito'),
    (r'\binhabitent\b', 'inhabito'),
    (r'\binhabitet\b', 'inhabito'),
    (r'\binhabitetur\b', 'inhabito'),
    (r'\binhaereant\b', 'inhaereo'),
    (r'\binhaereat\b', 'inhaereo'),
    (r'\binhaerebant\b', 'inhaereo'),
    (r'\binhaerebat\b', 'inhaereo'),
    (r'\binhaerebit\b', 'inhaereo'),
    (r'\binhaerebunt\b', 'inhaereo'),
    (r'\binhaerendum\b', 'inhaereo'),
    (r'\binhaerens\b', 'inhaereo'),
    (r'\binhaerent\b', 'inhaereo'),
    (r'\binhaerente\b', 'inhaereo'),
    (r'\binhaerentem\b', 'inhaereo'),
    (r'\binhaerentes\b', 'inhaereo'),
    (r'\binhaerenti\b', 'inhaereo'),
    (r'\binhaerentia\b', 'inhaereo'),
    (r'\binhaerentibus\b', 'inhaereo'),
    (r'\binhaerentis\b', 'inhaereo'),
    (r'\binhaerentium\b', 'inhaereo'),
    (r'\binhaerere\b', 'inhaereo'),
    (r'\binhaererent\b', 'inhaereo'),
    (r'\binhaereret\b', 'inhaereo'),
    (r'\binhaeres\b', 'inhaereo'),
    (r'\binhaerescere\b', 'inhaeresco'),
    (r'\binhaeresceret\b', 'inhaeresco'),
    (r'\binhaerescit\b', 'inhaeresco'),
    (r'\binhaerescunt\b', 'inhaeresco'),
    (r'\binhaeret\b', 'inhaereo'),
    (r'\binhaeserant\b', 'inhaereo'),
    (r'\binhaeserat\b', 'inhaereo'),
    (r'\binhaeserit\b', 'inhaereo'),
    (r'\binhaeserunt\b', 'inhaereo'),
    (r'\binhaesi\b', 'inhaereo'),
    (r'\binhaesimus\b', 'inhaereo'),
    (r'\binhaesisset\b', 'inhaereo'),
    (r'\binhaesissetque\b', 'inhaereo'),
    (r'\binhaesit\b', 'inhaereo'),
    (r'\binhaesuro\b', 'inhaereo'),
    (r'\binhalasses\b', 'inhalo'),
    (r'\binhalatis\b', 'inhalo'),
    (r'\binhalatu\b', 'inhalatus'),
    (r'\binhalatu\b', 'inhalo'),
    (r'\binhiabant\b', 'inhio'),
    (r'\binhians\b', 'inhio'),
    (r'\binhiansque\b', 'inhio'),
    (r'\binhiant\b', 'inhio'),
    (r'\binhiante\b', 'inhio'),
    (r'\binhiantem\b', 'inhio'),
    (r'\binhiantia\b', 'inhio'),
    (r'\binhiare\b', 'inhio'),
    (r'\binhiasse\b', 'inhio'),
    (r'\binhiasset\b', 'inhio'),
    (r'\binhiat\b', 'inhio'),
    (r'\binhiatione\b', 'inhiatio'),
    (r'\binhiatis\b', 'inhio'),
    (r'\binhiavit\b', 'inhio'),
    (r'\binhibe\b', 'inhibeo'),
    (r'\binhibeam\b', 'inhibeo'),
    (r'\binhibeant\b', 'inhibeo'),
    (r'\binhibeantur\b', 'inhibeo'),
    (r'\binhibeat\b', 'inhibeo'),
    (r'\binhibeatur\b', 'inhibeo'),
    (r'\binhibebant\b', 'inhibeo'),
    (r'\binhibebat\b', 'inhibeo'),
    (r'\binhibebatur\b', 'inhibeo'),
    (r'\binhibebit\b', 'inhibeo'),
    (r'\binhibebitur\b', 'inhibeo'),
    (r'\binhibebo\b', 'inhibeo'),
    (r'\binhibemur\b', 'inhibeo'),
    (r'\binhibemus\b', 'inhibeo'),
    (r'\binhibenda\b', 'inhibeo'),
    (r'\binhibendae\b', 'inhibeo'),
    (r'\binhibendam\b', 'inhibeo'),
    (r'\binhibendas\b', 'inhibeo'),
    (r'\binhibendi\b', 'inhibeo'),
    (r'\binhibendis\b', 'inhibeo'),
    (r'\binhibendo\b', 'inhibeo'),
    (r'\binhibendos\b', 'inhibeo'),
    (r'\binhibendum\b', 'inhibeo'),
    (r'\binhibendus\b', 'inhibeo'),
    (r'\binhibens\b', 'inhibeo'),
    (r'\binhibent\b', 'inhibeo'),
    (r'\binhibente\b', 'inhibeo'),
    (r'\binhibentem\b', 'inhibeo'),
    (r'\binhibentes\b', 'inhibeo'),
    (r'\binhibenti\b', 'inhibeo'),
    (r'\binhibentibus\b', 'inhibeo'),
    (r'\binhibentis\b', 'inhibeo'),
    (r'\binhibentur\b', 'inhibeo'),
    (r'\binhibere\b', 'inhibeo'),
    (r'\binhiberent\b', 'inhibeo'),
    (r'\binhiberet\b', 'inhibeo'),
    (r'\binhiberetur\b', 'inhibeo'),
    (r'\binhiberi\b', 'inhibeo'),
    (r'\binhibes\b', 'inhibeo'),
    (r'\binhibet\b', 'inhibeo'),
    (r'\binhibete\b', 'inhibeo'),
    (r'\binhibetis\b', 'inhibeo'),
    (r'\binhibetque\b', 'inhibeo'),
    (r'\binhibetur\b', 'inhibeo'),
    (r'\binhibeturque\b', 'inhibeo'),
    (r'\binhibita\b', 'inhibeo'),
    (r'\binhibitam\b', 'inhibeo'),
    (r'\binhibitaque\b', 'inhibeo'),
    (r'\binhibitio\b', 'inhibitio'),
    (r'\binhibitis\b', 'inhibeo'),
    (r'\binhibito\b', 'inhibeo'),
    (r'\binhibitum\b', 'inhibeo'),
    (r'\binhibitus\b', 'inhibeo'),
    (r'\binhibuere\b', 'inhibeo'),
    (r'\binhibuerunt\b', 'inhibeo'),
    (r'\binhibui\b', 'inhibeo'),
    (r'\binhibuimus\b', 'inhibeo'),
    (r'\binhibuisse\b', 'inhibeo'),
    (r'\binhibuisset\b', 'inhibeo'),
    (r'\binhibuisti\b', 'inhibeo'),
    (r'\binhibuit\b', 'inhibeo'),
    (r'\binhibuitque\b', 'inhibeo'),
    (r'\binhient\b', 'inhio'),
    (r'\binhio\b', 'inhio'),
    (r'\binhonesta\b', 'inhonestus'),
    (r'\binhonesta\b', 'inhonesto'),
    (r'\binhonestae\b', 'inhonestus'),
    (r'\binhonestam\b', 'inhonestus'),
    (r'\binhonestamenti\b', 'inhonestamentum'),
    (r'\binhonestamentum\b', 'inhonestamentum'),
    (r'\binhonestaque\b', 'inhonestus'),
    (r'\binhonestaque\b', 'inhonesto'),
    (r'\binhonestarum\b', 'inhonestus'),
    (r'\binhonestas\b', 'inhonestus'),
    (r'\binhonestas\b', 'inhonestas'),
    (r'\binhonestas\b', 'inhonesto'),
    (r'\binhoneste\b', 'inhonestus'),
    (r'\binhonestet\b', 'inhonesto'),
    (r'\binhonesti\b', 'inhonestus'),
    (r'\binhonestioribus\b', 'inhonestus'),
    (r'\binhonestis\b', 'inhonestus'),
    (r'\binhonestissima\b', 'inhonestus'),
    (r'\binhonestissimam\b', 'inhonestus'),
    (r'\binhonestissimum\b', 'inhonestus'),
    (r'\binhonestius\b', 'inhonestus'),
    (r'\binhonesto\b', 'inhonestus'),
    (r'\binhonesto\b', 'inhonesto'),
    (r'\binhonestos\b', 'inhonestus'),
    (r'\binhonestum\b', 'inhonestus'),
    (r'\binhonestus\b', 'inhonestus'),
    (r'\binhonora\b', 'inhonorus'),
    (r'\binhonora\b', 'inhonoro'),
    (r'\binhonorabitur\b', 'inhonoro'),
    (r'\binhonorae\b', 'inhonorus'),
    (r'\binhonoraque\b', 'inhonorus'),
    (r'\binhonoraque\b', 'inhonoro'),
    (r'\binhonoras\b', 'inhonorus'),
    (r'\binhonoras\b', 'inhonoro'),
    (r'\binhonorata\b', 'inhonoro'),
    (r'\binhonoratae\b', 'inhonoro'),
    (r'\binhonoratam\b', 'inhonoro'),
    (r'\binhonoratas\b', 'inhonoro'),
    (r'\binhonorati\b', 'inhonoro'),
    (r'\binhonorationem\b', 'inhonoratio'),
    (r'\binhonoratior\b', 'inhonoro'),
    (r'\binhonoratis\b', 'inhonoro'),
    (r'\binhonoratissimi\b', 'inhonoro'),
    (r'\binhonorato\b', 'inhonoro'),
    (r'\binhonoratos\b', 'inhonoro'),
    (r'\binhonoratum\b', 'inhonoro'),
    (r'\binhonoratus\b', 'inhonoro'),
    (r'\binhonoratusque\b', 'inhonoro'),
    (r'\binhonoribus\b', 'inhonoris'),
    (r'\binhonorificum\b', 'inhonorificus'),
    (r'\binhonorum\b', 'inhonorus'),
    (r'\binhonorus\b', 'inhonorus'),
    (r'\binhorrent\b', 'inhorreo'),
    (r'\binhorrentibus\b', 'inhorreo'),
    (r'\binhorreret\b', 'inhorreo'),
    (r'\binhorrescat\b', 'inhorresco'),
    (r'\binhorrescens\b', 'inhorresco'),
    (r'\binhorrescere\b', 'inhorresco'),
    (r'\binhorrescet\b', 'inhorresco'),
    (r'\binhorrescit\b', 'inhorresco'),
    (r'\binhorrescunt\b', 'inhorresco'),
    (r'\binhorruerat\b', 'inhorreo'),
    (r'\binhorruerunt\b', 'inhorreo'),
    (r'\binhorrui\b', 'inhorreo'),
    (r'\binhorruimus\b', 'inhorreo'),
    (r'\binhorruisse\b', 'inhorreo'),
    (r'\binhorruit\b', 'inhorreo'),
    (r'\binhortantur\b', 'inhortor'),
    (r'\binhortatos\b', 'inhortor'),
    (r'\binhortatos\b', 'inhortor'),
    (r'\binhospita\b', 'inhospitus'),
    (r'\binhospita\b', 'inhospitalis'),
    (r'\binhospitale\b', 'inhospitalis'),
    (r'\binhospitalem\b', 'inhospitalis'),
    (r'\binhospitales\b', 'inhospitalis'),
    (r'\binhospitali\b', 'inhospitalis'),
    (r'\binhospitalia\b', 'inhospitalis'),
    (r'\binhospitalis\b', 'inhospitalis'),
    (r'\binhospitalitas\b', 'inhospitalitas'),
    (r'\binhospitalitatem\b', 'inhospitalitas'),
    (r'\binhumana\b', 'inhumanus'),
    (r'\binhumana\b', 'inhumano'),
    (r'\binhumanae\b', 'inhumanus'),
    (r'\binhumanam\b', 'inhumanus'),
    (r'\binhumanas\b', 'inhumanus'),
    (r'\binhumanas\b', 'inhumano'),
    (r'\binhumane\b', 'inhumanus'),
    (r'\binhumani\b', 'inhumanus'),
    (r'\binhumanior\b', 'inhumanus'),
    (r'\binhumaniorem\b', 'inhumanus'),
    (r'\binhumanis\b', 'inhumanus'),
    (r'\binhumanissima\b', 'inhumanus'),
    (r'\binhumanissimi\b', 'inhumanus'),
    (r'\binhumanissimo\b', 'inhumanus'),
    (r'\binhumanissimum\b', 'inhumanus'),
    (r'\binhumanissimus\b', 'inhumanus'),
    (r'\binhumanitas\b', 'inhumanitas'),
    (r'\binhumanitate\b', 'inhumanitas'),
    (r'\binhumanitatem\b', 'inhumanitas'),
    (r'\binhumanitatemque\b', 'inhumanitas'),
    (r'\binhumanitatis\b', 'inhumanitas'),
    (r'\binhumanius\b', 'inhumanus'),
    (r'\binhumano\b', 'inhumanus'),
    (r'\binhumano\b', 'inhumano'),
    (r'\binhumanos\b', 'inhumanus'),
    (r'\binhumanum\b', 'inhumanus'),
    (r'\binhumanumque\b', 'inhumanus'),
    (r'\binhumanus\b', 'inhumanus'),
    (r'\binhumata\b', 'inhumatus'),
    (r'\binhumata\b', 'inhumo'),
    (r'\binhumatae\b', 'inhumatus'),
    (r'\binhumatae\b', 'inhumo'),
    (r'\binhumataque\b', 'inhumatus'),
    (r'\binhumataque\b', 'inhumo'),
    (r'\binhumati\b', 'inhumatus'),
    (r'\binhumati\b', 'inhumo'),
    (r'\binhumatis\b', 'inhumatus'),
    (r'\binhumatis\b', 'inhumo'),
    (r'\binhumato\b', 'inhumo'),
    (r'\binhumato\b', 'inhumatus'),
    (r'\binhumatos\b', 'inhumatus'),
    (r'\binhumatos\b', 'inhumo'),
    (r'\binhumatum\b', 'inhumatus'),
    (r'\binhumatum\b', 'inhumo'),
    (r'\binhumatumque\b', 'inhumatus'),
    (r'\binhumatumque\b', 'inhumo'),
    (r'\binhumatus\b', 'inhumatus'),
    (r'\binhumatus\b', 'inhumo'),
    (r'\bini\b', 'ineo'),
    (r'\binibant\b', 'ineo'),
    (r'\binibantur\b', 'ineo'),
    (r'\binibanturque\b', 'ineo'),
    (r'\binibat\b', 'ineo'),
    (r'\binibatur\b', 'ineo'),
    (r'\binibi\b', 'inibi'),
    (r'\binibimus\b', 'ineo'),
    (r'\binibis\b', 'ineo'),
    (r'\binibit\b', 'ineo'),
    (r'\binibitis\b', 'ineo'),
    (r'\binibitur\b', 'ineo'),
    (r'\binibo\b', 'ineo'),
    (r'\binibunt\b', 'ineo'),
    (r'\binice\b', 'inicio'),
    (r'\binicere\b', 'inicio'),
    (r'\binicerem\b', 'inicio'),
    (r'\biniceremque\b', 'inicio'),
    (r'\binicerent\b', 'inicio'),
    (r'\binicerentur\b', 'inicio'),
    (r'\biniceres\b', 'inicio'),
    (r'\biniceret\b', 'inicio'),
    (r'\biniceretur\b', 'inicio'),
    (r'\binici\b', 'inicio'),
    (r'\biniciam\b', 'inicio'),
    (r'\biniciamque\b', 'inicio'),
    (r'\biniciant\b', 'inicio'),
    (r'\biniciantur\b', 'inicio'),
    (r'\binicias\b', 'inicio'),
    (r'\biniciat\b', 'inicio'),
    (r'\biniciatis\b', 'inicio'),
    (r'\biniciatur\b', 'inicio'),
    (r'\biniciebant\b', 'inicio'),
    (r'\biniciebantur\b', 'inicio'),
    (r'\biniciebat\b', 'inicio'),
    (r'\biniciebatque\b', 'inicio'),
    (r'\biniciebatur\b', 'inicio'),
    (r'\biniciemus\b', 'inicio'),
    (r'\binicienda\b', 'inicio'),
    (r'\biniciendae\b', 'inicio'),
    (r'\biniciendam\b', 'inicio'),
    (r'\biniciendi\b', 'inicio'),
    (r'\biniciendo\b', 'inicio'),
    (r'\biniciendum\b', 'inicio'),
    (r'\biniciendus\b', 'inicio'),
    (r'\biniciens\b', 'inicio'),
    (r'\binicient\b', 'inicio'),
    (r'\biniciente\b', 'inicio'),
    (r'\binicientem\b', 'inicio'),
    (r'\binicientibus\b', 'inicio'),
    (r'\binicientis\b', 'inicio'),
    (r'\binicies\b', 'inicio'),
    (r'\biniciet\b', 'inicio'),
    (r'\binicietque\b', 'inicio'),
    (r'\binicietur\b', 'inicio'),
    (r'\binicimus\b', 'inicio'),
    (r'\binicio\b', 'inicio'),
    (r'\binicique\b', 'inicio'),
    (r'\binicis\b', 'inicio'),
    (r'\binicit\b', 'inicio'),
    (r'\binicite\b', 'inicio'),
    (r'\binicito\b', 'inicio'),
    (r'\binicitur\b', 'inicio'),
    (r'\biniciunt\b', 'inicio'),
    (r'\biniciuntque\b', 'inicio'),
    (r'\biniciuntur\b', 'inicio'),
    (r'\biniecerant\b', 'injectio'),
    (r'\biniecerat\b', 'injectio'),
    (r'\biniecere\b', 'injectio'),
    (r'\biniecerint\b', 'injectio'),
    (r'\binieceris\b', 'injectio'),
    (r'\biniecerit\b', 'injectio'),
    (r'\biniecerunt\b', 'injectio'),
    (r'\binieceruntque\b', 'injectio'),
    (r'\binieci\b', 'injectio'),
    (r'\biniecique\b', 'injectio'),
    (r'\biniecisse\b', 'injectio'),
    (r'\biniecissem\b', 'injectio'),
    (r'\biniecissent\b', 'injectio'),
    (r'\biniecisset\b', 'injectio'),
    (r'\biniecisti\b', 'injectio'),
    (r'\biniecistis\b', 'injectio'),
    (r'\biniecit\b', 'injectio'),
    (r'\biniecitque\b', 'injectio'),
    (r'\biniecta\b', 'injecto'),
    (r'\biniectae\b', 'injectio'),
    (r'\biniectaeque\b', 'injectio'),
    (r'\biniectam\b', 'injectio'),
    (r'\biniectaque\b', 'injecto'),
    (r'\biniectare\b', 'injecto'),
    (r'\biniectas\b', 'injecto'),
    (r'\biniectast\b', 'injecto'),
    (r'\biniecti\b', 'injectio'),
    (r'\biniectio\b', 'injectio'),
    (r'\biniectionem\b', 'injectio'),
    (r'\biniectiones\b', 'injectio'),
    (r'\biniectionibus\b', 'injectio'),
    (r'\biniectionis\b', 'injectio'),
    (r'\biniectis\b', 'injectio'),
    (r'\biniectisque\b', 'injectio'),
    (r'\biniecto\b', 'injecto'),
    (r'\biniectoque\b', 'injecto'),
    (r'\biniectos\b', 'injectio'),
    (r'\biniectu\b', 'injectus2'),
    (r'\biniectum\b', 'injectus2'),
    (r'\biniecturi\b', 'injectio'),
    (r'\biniecturos\b', 'injectio'),
    (r'\biniecturum\b', 'injectio'),
    (r'\biniecturus\b', 'injectio'),
    (r'\biniectus\b', 'injectus2'),
    (r'\biniens\b', 'ineo'),
    (r'\binieram\b', 'ineo'),
    (r'\binierant\b', 'ineo'),
    (r'\binieras\b', 'ineo'),
    (r'\binierat\b', 'ineo'),
    (r'\biniere\b', 'ineo'),
    (r'\binierim\b', 'ineo'),
    (r'\binierint\b', 'ineo'),
    (r'\binieris\b', 'ineo'),
    (r'\binierit\b', 'ineo'),
    (r'\binierunt\b', 'ineo'),
    (r'\binigere\b', 'inigo'),
    (r'\binigeret\b', 'inigo'),
    (r'\binigi\b', 'inigo'),
    (r'\binigo\b', 'inigo'),
    (r'\binigunt\b', 'inigo'),
    (r'\biniguntur\b', 'inigo'),
    (r'\binii\b', 'ineo'),
    (r'\biniimus\b', 'ineo'),
    (r'\biniissent\b', 'ineo'),
    (r'\biniistis\b', 'ineo'),
    (r'\biniit\b', 'ineo'),
    (r'\binimica\b', 'inimica'),
    (r'\binimica\b', 'inimicus'),
    (r'\binimica\b', 'inimico'),
    (r'\binimicae\b', 'inimica'),
    (r'\binimicam\b', 'inimica'),
    (r'\binimicamque\b', 'inimica'),
    (r'\binimicaque\b', 'inimica'),
    (r'\binimicaque\b', 'inimicus'),
    (r'\binimicaque\b', 'inimico'),
    (r'\binimicari\b', 'inimico'),
    (r'\binimicas\b', 'inimica'),
    (r'\binimicas\b', 'inimico'),
    (r'\binimicat\b', 'inimico'),
    (r'\binimicaue\b', 'inimica'),
    (r'\binimicaue\b', 'inimicus'),
    (r'\binimicaue\b', 'inimico'),
    (r'\binimice\b', 'inimicus'),
    (r'\binimice\b', 'inimice'),
    (r'\binimicent\b', 'inimico'),
    (r'\binimici\b', 'inimicus'),
    (r'\binimicior\b', 'inimicus'),
    (r'\binimiciora\b', 'inimicus'),
    (r'\binimiciorem\b', 'inimicus'),
    (r'\binimicis\b', 'inimica'),
    (r'\binimicis\b', 'inimicus'),
    (r'\binimicissima\b', 'inimicus'),
    (r'\binimicissimae\b', 'inimicus'),
    (r'\binimicissimam\b', 'inimicus'),
    (r'\binimicissimas\b', 'inimicus'),
    (r'\binimicissime\b', 'inimicus'),
    (r'\binimicissimi\b', 'inimicus'),
    (r'\binimicissimis\b', 'inimicus'),
    (r'\binimicissimo\b', 'inimicus'),
    (r'\binimicissimorum\b', 'inimicus'),
    (r'\binimicissimos\b', 'inimicus'),
    (r'\binimicissimum\b', 'inimicus'),
    (r'\binimicissimus\b', 'inimicus'),
    (r'\binimicitia\b', 'inimicitia'),
    (r'\binimicitiae\b', 'inimicitia'),
    (r'\binimicitiam\b', 'inimicitia'),
    (r'\binimicitiarum\b', 'inimicitia'),
    (r'\binimicitiarumque\b', 'inimicitia'),
    (r'\binimicitias\b', 'inimicitia'),
    (r'\binimicitiasque\b', 'inimicitia'),
    (r'\binimicitiis\b', 'inimicitia'),
    (r'\binimicitiisque\b', 'inimicitia'),
    (r'\binimicius\b', 'inimicus'),
    (r'\binimico\b', 'inimicus'),
    (r'\binimico\b', 'inimico'),
    (r'\binimicorum\b', 'inimicus'),
    (r'\binimicorumque\b', 'inimicus'),
    (r'\binimicos\b', 'inimicus'),
    (r'\binimicosque\b', 'inimicus'),
    (r'\binimicum\b', 'inimicus'),
    (r'\binimicumque\b', 'inimicus'),
    (r'\binimicus\b', 'inimicus'),
    (r'\binimicusque\b', 'inimicus'),
    (r'\binimicust\b', 'inimicus'),
    (r'\binimis\b', 'inemorior'),
    (r'\binimitabilem\b', 'inimitabilis'),
    (r'\binimitabili\b', 'inimitabilis'),
    (r'\binimitabilia\b', 'inimitabilis'),
    (r'\binimitabilis\b', 'inimitabilis'),
    (r'\binimus\b', 'ineo'),
    (r'\binintellegens\b', 'in-intellego'),
    (r'\bininterpretabilis\b', 'ininterpretabilis'),
    (r'\bininvestigabiles\b', 'ininvestigabilis'),
    (r'\biniqua\b', 'iniquus'),
    (r'\biniqua\b', 'iniquo'),
    (r'\biniquae\b', 'iniquus'),
    (r'\biniquam\b', 'iniquus'),
    (r'\biniquarum\b', 'iniquus'),
    (r'\biniquas\b', 'iniquus'),
    (r'\biniquas\b', 'iniquo'),
    (r'\biniquast\b', 'iniquus'),
    (r'\biniquast\b', 'iniquo'),
    (r'\biniquat\b', 'iniquo'),
    (r'\binique\b', 'iniquus'),
    (r'\biniqui\b', 'iniquus'),
    (r'\biniquior\b', 'iniquus'),
    (r'\biniquiora\b', 'iniquus'),
    (r'\biniquiore\b', 'iniquus'),
    (r'\biniquiorem\b', 'iniquus'),
    (r'\biniquiores\b', 'iniquus'),
    (r'\biniquioribus\b', 'iniquus'),
    (r'\biniquiorque\b', 'iniquus'),
    (r'\biniquis\b', 'iniquus'),
    (r'\biniquisque\b', 'iniquus'),
    (r'\biniquissima\b', 'iniquus'),
    (r'\biniquissimae\b', 'iniquus'),
    (r'\biniquissimam\b', 'iniquus'),
    (r'\biniquissimas\b', 'iniquus'),
    (r'\biniquissime\b', 'iniquus'),
    (r'\biniquissimi\b', 'iniquus'),
    (r'\biniquissimis\b', 'iniquus'),
    (r'\biniquissimo\b', 'iniquus'),
    (r'\biniquissimum\b', 'iniquus'),
    (r'\biniquissimus\b', 'iniquus'),
    (r'\biniquitas\b', 'iniquitas'),
    (r'\biniquitasque\b', 'iniquitas'),
    (r'\biniquitate\b', 'iniquitas'),
    (r'\biniquitatem\b', 'iniquitas'),
    (r'\biniquitatemque\b', 'iniquitas'),
    (r'\biniquitates\b', 'iniquitas'),
    (r'\biniquitati\b', 'iniquitas'),
    (r'\biniquitatibus\b', 'iniquitas'),
    (r'\biniquitatis\b', 'iniquitas'),
    (r'\biniquitatium\b', 'iniquitas'),
    (r'\biniquitatum\b', 'iniquitas'),
    (r'\biniquius\b', 'iniquus'),
    (r'\biniquo\b', 'iniquus'),
    (r'\biniquo\b', 'iniquo'),
    (r'\biniquom\b', 'iniquus'),
    (r'\biniquomst\b', 'iniquus'),
    (r'\biniquorum\b', 'iniquus'),
    (r'\biniquos\b', 'iniquus'),
    (r'\biniquum\b', 'iniquus'),
    (r'\biniquumue\b', 'iniquus'),
    (r'\biniquus\b', 'iniquus'),
    (r'\binire\b', 'ineo'),
    (r'\binirem\b', 'ineo'),
    (r'\biniremus\b', 'ineo'),
    (r'\binirent\b', 'ineo'),
    (r'\binirentque\b', 'ineo'),
    (r'\binirentur\b', 'ineo'),
    (r'\binires\b', 'ineo'),
    (r'\biniret\b', 'ineo'),
    (r'\biniretur\b', 'ineo'),
    (r'\binireturque\b', 'ineo'),
    (r'\biniri\b', 'ineo'),
    (r'\binis\b', 'ina'),
    (r'\binis\b', 'ineo'),
    (r'\binisse\b', 'ineo'),
    (r'\binissem\b', 'ineo'),
    (r'\binissemus\b', 'ineo'),
    (r'\binissent\b', 'ineo'),
    (r'\binisset\b', 'ineo'),
    (r'\binisti\b', 'ineo'),
    (r'\binistis\b', 'ineo'),
    (r'\binit\b', 'ineo'),
    (r'\binita\b', 'ineo'),
    (r'\binita\b', 'inito'),
    (r'\binitae\b', 'ineo'),
    (r'\binitam\b', 'ineo'),
    (r'\binitamini\b', 'inito'),
    (r'\binitaque\b', 'ineo'),
    (r'\binitaque\b', 'inito'),
    (r'\binitas\b', 'ineo'),
    (r'\binitas\b', 'inito'),
    (r'\binite\b', 'ineo'),
    (r'\biniten\b', 'ineo'),
    (r'\biniten\b', 'inito'),
    (r'\biniti\b', 'initium'),
    (r'\biniti\b', 'ineo'),
    (r'\binitia\b', 'initium'),
    (r'\binitia\b', 'initio'),
    (r'\binitiabunt\b', 'initio'),
    (r'\binitialem\b', 'initialis'),
    (r'\binitialis\b', 'initialis'),
    (r'\binitialis\b', 'initialis'),
    (r'\binitiamenta\b', 'initiamenta'),
    (r'\binitiante\b', 'initio'),
    (r'\binitiantibus\b', 'initio'),
    (r'\binitiantur\b', 'initio'),
    (r'\binitiaque\b', 'initium'),
    (r'\binitiaque\b', 'initio'),
    (r'\binitiare\b', 'initio'),
    (r'\binitiarent\b', 'initio'),
    (r'\binitiarentur\b', 'initio'),
    (r'\binitiaret\b', 'initio'),
    (r'\binitiaretur\b', 'initio'),
    (r'\binitiari\b', 'initio'),
    (r'\binitiasse\b', 'initio'),
    (r'\binitiata\b', 'initio'),
    (r'\binitiatae\b', 'initio'),
    (r'\binitiatam\b', 'initio'),
    (r'\binitiati\b', 'initio'),
    (r'\binitiatione\b', 'initiatio'),
    (r'\binitiatis\b', 'initio'),
    (r'\binitiatos\b', 'initio'),
    (r'\binitiatum\b', 'initio'),
    (r'\binitiaturam\b', 'initio'),
    (r'\binitiatus\b', 'initio'),
    (r'\binitiatusque\b', 'initio'),
    (r'\binitiaverat\b', 'initio'),
    (r'\binitiaveris\b', 'initio'),
    (r'\binitiaverit\b', 'initio'),
    (r'\binitiavit\b', 'initio'),
    (r'\binitientur\b', 'initio'),
    (r'\binitienturque\b', 'initio'),
    (r'\binitii\b', 'initium'),
    (r'\binitiis\b', 'initium'),
    (r'\binitiisque\b', 'initium'),
    (r'\binitio\b', 'initium'),
    (r'\binitio\b', 'initio'),
    (r'\binitioque\b', 'initium'),
    (r'\binitioque\b', 'initio'),
    (r'\binitiorum\b', 'ineo'),
    (r'\binitiorum\b', 'initium'),
    (r'\binitis\b', 'ineo'),
    (r'\binitium\b', 'initium'),
    (r'\binitiumque\b', 'initium'),
    (r'\binito\b', 'ineo'),
    (r'\binito\b', 'inito'),
    (r'\binitoque\b', 'ineo'),
    (r'\binitoque\b', 'inito'),
    (r'\binitu\b', 'initus2'),
    (r'\binitu\b', 'ineo'),
    (r'\binitum\b', 'initus2'),
    (r'\binitum\b', 'ineo'),
    (r'\binitur\b', 'ineo'),
    (r'\binitura\b', 'ineo'),
    (r'\binituram\b', 'ineo'),
    (r'\binituri\b', 'ineo'),
    (r'\binituris\b', 'ineo'),
    (r'\binituro\b', 'ineo'),
    (r'\binituroque\b', 'ineo'),
    (r'\binituros\b', 'ineo'),
    (r'\biniturum\b', 'ineo'),
    (r'\biniturus\b', 'ineo'),
    (r'\biniturusque\b', 'ineo'),
    (r'\binitus\b', 'initus2'),
    (r'\binitus\b', 'ineo'),
    (r'\biniucunda\b', 'injucundus'),
    (r'\biniucundam\b', 'injucundus'),
    (r'\biniucunditatis\b', 'injucunditas'),
    (r'\biniucundius\b', 'injucundus'),
    (r'\biniucundo\b', 'injucundus'),
    (r'\biniucundum\b', 'injucundus'),
    (r'\biniucundus\b', 'injucundus'),
    (r'\biniudicatam\b', 'injudicatus'),
    (r'\biniudicatis\b', 'injudicatus'),
    (r'\biniudicatum\b', 'injudicatus'),
    (r'\biniue\b', 'ineo'),
    (r'\biniuncta\b', 'injunctus2'),
    (r'\biniuncta\b', 'injungo'),
    (r'\biniunctae\b', 'injunctus2'),
    (r'\biniunctae\b', 'injungo'),
    (r'\biniunctam\b', 'injunctus2'),
    (r'\biniunctam\b', 'injungo'),
    (r'\biniunctis\b', 'injunctus2'),
    (r'\biniunctis\b', 'injungo'),
    (r'\biniuncto\b', 'injunctus2'),
    (r'\biniuncto\b', 'injungo'),
    (r'\biniunctum\b', 'injunctus2'),
    (r'\biniunctum\b', 'injungo'),
    (r'\biniunctus\b', 'injunctus2'),
    (r'\biniunctus\b', 'injungo'),
    (r'\biniungamus\b', 'injungo'),
    (r'\biniungant\b', 'injungo'),
    (r'\biniungantur\b', 'injungo'),
    (r'\biniungas\b', 'injungo'),
    (r'\biniungatur\b', 'injungo'),
    (r'\biniungebantur\b', 'injungo'),
    (r'\biniungebat\b', 'injungo'),
    (r'\biniungemus\b', 'injungo'),
    (r'\biniungenda\b', 'injungo'),
    (r'\biniungendae\b', 'injungo'),
    (r'\biniungendam\b', 'injungo'),
    (r'\biniungendis\b', 'injungo'),
    (r'\biniungendo\b', 'injungo'),
    (r'\biniungendum\b', 'injungo'),
    (r'\biniungendus\b', 'injungo'),
    (r'\biniungente\b', 'injungo'),
    (r'\biniungentem\b', 'injungo'),
    (r'\biniungentur\b', 'injungo'),
    (r'\biniungere\b', 'injungo'),
    (r'\biniungeret\b', 'injungo'),
    (r'\biniungeretur\b', 'injungo'),
    (r'\biniunget\b', 'injungo'),
    (r'\biniungetur\b', 'injungo'),
    (r'\biniungi\b', 'injungo'),
    (r'\biniungimus\b', 'injungo'),
    (r'\biniungis\b', 'injungo'),
    (r'\biniungit\b', 'injungo'),
    (r'\biniungitur\b', 'injungo'),
    (r'\biniungo\b', 'injungo'),
    (r'\biniungunt\b', 'injungo'),
    (r'\biniunguntur\b', 'injungo'),
    (r'\biniunxeras\b', 'injungo'),
    (r'\biniunxerat\b', 'injungo'),
    (r'\biniunxeratis\b', 'injungo'),
    (r'\biniunxeris\b', 'injungo'),
    (r'\biniunxerit\b', 'injungo'),
    (r'\biniunxerunt\b', 'injungo'),
    (r'\biniunxisse\b', 'injungo'),
    (r'\biniunxissemus\b', 'injungo'),
    (r'\biniunxisset\b', 'injungo'),
    (r'\biniunxit\b', 'injungo'),
    (r'\biniurandi\b', 'injuro'),
    (r'\biniuratam\b', 'injuratus'),
    (r'\biniuratam\b', 'injuro'),
    (r'\biniurati\b', 'injuratus'),
    (r'\biniurati\b', 'injuro'),
    (r'\biniuratique\b', 'injuratus'),
    (r'\biniuratique\b', 'injuro'),
    (r'\biniurato\b', 'injuro'),
    (r'\biniurato\b', 'injuratus'),
    (r'\biniuratorum\b', 'injuratus'),
    (r'\biniuratorum\b', 'injuro'),
    (r'\biniuratum\b', 'injuratus'),
    (r'\biniuratum\b', 'injuro'),
    (r'\biniuratus\b', 'injuratus'),
    (r'\biniuratus\b', 'injuro'),
    (r'\biniure\b', 'injurus'),
    (r'\biniuria\b', 'injuria'),
    (r'\biniuria\b', 'injurius'),
    (r'\biniuriae\b', 'injuria'),
    (r'\biniuriaeque\b', 'injuria'),
    (r'\biniuriam\b', 'injuria'),
    (r'\biniuriamne\b', 'injuria'),
    (r'\biniuriamque\b', 'injuria'),
    (r'\biniuriaque\b', 'injuria'),
    (r'\biniuriaque\b', 'injurius'),
    (r'\biniuriarum\b', 'injuria'),
    (r'\biniuriarumque\b', 'injuria'),
    (r'\biniurias\b', 'injuria'),
    (r'\biniuriasque\b', 'injuria'),
    (r'\biniuriast\b', 'injuria'),
    (r'\biniuriast\b', 'injurius'),
    (r'\biniurie\b', 'injurius'),
    (r'\biniuriis\b', 'injuria'),
    (r'\biniuriis\b', 'injurius'),
    (r'\biniuriisque\b', 'injuria'),
    (r'\biniuriisque\b', 'injurius'),
    (r'\biniuriosa\b', 'injuriosus'),
    (r'\biniuriosam\b', 'injuriosus'),
    (r'\biniuriosaque\b', 'injuriosus'),
    (r'\biniuriose\b', 'injuriosus'),
    (r'\biniurioseue\b', 'injuriosus'),
    (r'\biniuriosi\b', 'injuriosus'),
    (r'\biniuriosior\b', 'injuriosus'),
    (r'\biniuriosis\b', 'injuriosus'),
    (r'\biniuriosissimum\b', 'injuriosus'),
    (r'\biniuriosius\b', 'injuriosus'),
    (r'\biniurioso\b', 'injuriosus'),
    (r'\biniuriosum\b', 'injuriosus'),
    (r'\biniuriosus\b', 'injuriosus'),
    (r'\biniuris\b', 'injurus'),
    (r'\biniurium\b', 'injurius'),
    (r'\biniuriumst\b', 'injurius'),
    (r'\biniurius\b', 'injurus'),
    (r'\biniurius\b', 'injurius'),
    (r'\biniuros\b', 'injurus'),
    (r'\biniussa\b', 'injussus1'),
    (r'\biniussae\b', 'injussus1'),
    (r'\biniussaque\b', 'injussus1'),
    (r'\biniussi\b', 'injussus1'),
    (r'\biniusso\b', 'injussus1'),
    (r'\biniussu\b', 'injussus2'),
    (r'\biniussum\b', 'injussus1'),
    (r'\biniussuque\b', 'injussus2'),
    (r'\biniussus\b', 'injussus2'),
    (r'\biniussus\b', 'injussus1'),
    (r'\biniussusque\b', 'injussus2'),
    (r'\biniussusque\b', 'injussus1'),
    (r'\biniusta\b', 'injustus'),
    (r'\biniusta\b', 'injustus'),
    (r'\biniustae\b', 'injustus'),
    (r'\biniustaeque\b', 'injustus'),
    (r'\biniustam\b', 'injustus'),
    (r'\biniustaque\b', 'injustus'),
    (r'\biniustaque\b', 'injustus'),
    (r'\biniustas\b', 'injustus'),
    (r'\biniuste\b', 'injustus'),
    (r'\biniuste\b', 'injustus'),
    (r'\biniusteque\b', 'injustus'),
    (r'\biniusteque\b', 'injustus'),
    (r'\biniusti\b', 'injustus'),
    (r'\biniusti\b', 'injustus'),
    (r'\biniustior\b', 'injustus'),
    (r'\biniustiorem\b', 'injustus'),
    (r'\biniustique\b', 'injustus'),
    (r'\biniustique\b', 'injustus'),
    (r'\biniustis\b', 'injustus'),
    (r'\biniustis\b', 'injustus'),
    (r'\biniustissima\b', 'injustus'),
    (r'\biniustissimae\b', 'injustus'),
    (r'\biniustissimam\b', 'injustus'),
    (r'\biniustissime\b', 'injustus'),
    (r'\biniustissimis\b', 'injustus'),
    (r'\biniustissimum\b', 'injustus'),
    (r'\biniustissume\b', 'injustus'),
    (r'\biniustitia\b', 'injustitia'),
    (r'\biniustitiae\b', 'injustitia'),
    (r'\biniustitiam\b', 'injustitia'),
    (r'\biniustitias\b', 'injustitia'),
    (r'\biniustitiis\b', 'injustitia'),
    (r'\biniustius\b', 'injustus'),
    (r'\biniustiust\b', 'injustus'),
    (r'\biniusto\b', 'injustus'),
    (r'\biniusto\b', 'injustus'),
    (r'\biniustorum\b', 'injustus'),
    (r'\biniustorum\b', 'injustus'),
    (r'\biniustorumque\b', 'injustus'),
    (r'\biniustorumque\b', 'injustus'),
    (r'\biniustos\b', 'injustus'),
    (r'\biniustum\b', 'injustus'),
    (r'\biniustum\b', 'injustus'),
    (r'\biniustus\b', 'injustus'),
    (r'\biniustusque\b', 'injustus'),
    (r'\binivimus\b', 'ineo'),
    (r'\binlabatur\b', 'in-lapso'),
    (r'\binlabatur\b', 'in-lapso'),
    (r'\binlabefacta\b', 'illabefactus'),
    (r'\binlabens\b', 'in-lapso'),
    (r'\binlabentibus\b', 'in-lapso'),
    (r'\binlabere\b', 'in-lapso'),
    (r'\binlabere\b', 'in-lapso'),
    (r'\binlabi\b', 'in-lapso'),
    (r'\binlabique\b', 'in-lapso'),
    (r'\binlabitur\b', 'in-lapso'),
    (r'\binlaborare\b', 'in-lapso'),
    (r'\binlaborata\b', 'illaboratus'),
    (r'\binlaboratae\b', 'illaboratus'),
    (r'\binlaboratam\b', 'illaboratus'),
    (r'\binlaborati\b', 'illaboratus'),
    (r'\binlaboratus\b', 'illaboratus'),
    (r'\binlabuntur\b', 'in-lapso'),
    (r'\binlacerabile\b', 'illacerabilis'),
    (r'\binlacessita\b', 'illacessitus'),
    (r'\binlacessiti\b', 'illacessitus'),
    (r'\binlacrima\b', 'in-lapso'),
    (r'\binlacrimabilem\b', 'illacrimabilis'),
    (r'\binlacrimabiles\b', 'illacrimabilis'),
    (r'\binlacrimabunt\b', 'in-lapso'),
    (r'\binlacrimans\b', 'in-lapso'),
    (r'\binlacrimansque\b', 'in-lapso'),
    (r'\binlacrimant\b', 'in-lapso'),
    (r'\binlacrimante\b', 'in-lapso'),
    (r'\binlacrimare\b', 'in-lapso'),
    (r'\binlacrimari\b', 'in-lapso'),
    (r'\binlacrimas\b', 'in-lapso'),
    (r'\binlacrimasse\b', 'in-lapso'),
    (r'\binlacrimat\b', 'in-lapso'),
    (r'\binlacrimauit\b', 'in-lapso'),
    (r'\binlacrimaverant\b', 'in-lapso'),
    (r'\binlacrimavit\b', 'in-lapso'),
    (r'\binlacriment\b', 'in-lapso'),
    (r'\binlacrimet\b', 'in-lapso'),
    (r'\binlaesa\b', 'illaesus'),
    (r'\binlaesae\b', 'illaesus'),
    (r'\binlaesam\b', 'illaesus'),
    (r'\binlaesas\b', 'illaesus'),
    (r'\binlaese\b', 'illaesus'),
    (r'\binlaesi\b', 'illaesus'),
    (r'\binlaesis\b', 'illaesus'),
    (r'\binlaeso\b', 'illaesus'),
    (r'\binlaesos\b', 'illaesus'),
    (r'\binlaesum\b', 'illaesus'),
    (r'\binlaesus\b', 'illaesus'),
    (r'\binlaetabile\b', 'illaetabilis'),
    (r'\binlaetabilem\b', 'illaetabilis'),
    (r'\binlaetabilis\b', 'illaetabilis'),
    (r'\binlamentatus\b', 'illamentatus'),
    (r'\binlapsa\b', 'in-lapso'),
    (r'\binlapsa\b', 'in-lapso'),
    (r'\binlapsos\b', 'in-lapso'),
    (r'\binlapsu\b', 'illapsus2'),
    (r'\binlapsum\b', 'illapsus2'),
    (r'\binlapsus\b', 'illapsus2'),
    (r'\binlata\b', 'infero'),
    (r'\binlatabile\b', 'illatabilis'),
    (r'\binlatae\b', 'infero'),
    (r'\binlatam\b', 'infero'),
    (r'\binlataque\b', 'infero'),
    (r'\binlatas\b', 'infero'),
    (r'\binlatasque\b', 'infero'),
    (r'\binlati\b', 'infero'),
    (r'\binlatione\b', 'illatio'),
    (r'\binlationibus\b', 'illatio'),
    (r'\binlatis\b', 'infero'),
    (r'\binlatisque\b', 'infero'),
    (r'\binlativae\b', 'illativus'),
    (r'\binlato\b', 'infero'),
    (r'\binlatrat\b', 'in-lentesco'),
    (r'\binlatum\b', 'infero'),
    (r'\binlatumque\b', 'infero'),
    (r'\binlaturi\b', 'infero'),
    (r'\binlaturos\b', 'infero'),
    (r'\binlaturum\b', 'infero'),
    (r'\binlaturus\b', 'infero'),
    (r'\binlatus\b', 'infero'),
    (r'\binlatusque\b', 'infero'),
    (r'\binlaudabile\b', 'illaudabilis'),
    (r'\binlaudabilis\b', 'illaudabilis'),
    (r'\binlaudata\b', 'illaudatus'),
    (r'\binlaudatam\b', 'illaudatus'),
    (r'\binlaudati\b', 'illaudatus'),
    (r'\binlaudato\b', 'illaudatus'),
    (r'\binlaudatum\b', 'illaudatus'),
    (r'\binlaudatus\b', 'illaudatus'),
    (r'\binlautae\b', 'in-lentesco'),
    (r'\binlecebra\b', 'illecebra'),
    (r'\binlecebrae\b', 'illecebra'),
    (r'\binlecebram\b', 'illecebra'),
    (r'\binlecebrarum\b', 'illecebra'),
    (r'\binlecebras\b', 'illecebra'),
    (r'\binlecebris\b', 'illecebra'),
    (r'\binlecebrisque\b', 'illecebra'),
    (r'\binlecta\b', 'illectus2'),
    (r'\binlectae\b', 'illectus2'),
    (r'\binlectationibus\b', 'illectatio'),
    (r'\binlecti\b', 'illectus2'),
    (r'\binlectos\b', 'illectus2'),
    (r'\binlectum\b', 'illectus2'),
    (r'\binlectumque\b', 'illectus2'),
    (r'\binlectus\b', 'illectus3'),
    (r'\binlectus\b', 'illectus2'),
    (r'\binlentescat\b', 'in-lentesco'),
    (r'\binlepida\b', 'illepidus'),
    (r'\binlepidae\b', 'illepidus'),
    (r'\binlepide\b', 'illepidus'),
    (r'\binlepideve\b', 'illepidus'),
    (r'\binlepido\b', 'illepidus'),
    (r'\binlepidos\b', 'illepidus'),
    (r'\binlepidum\b', 'illepidus'),
    (r'\binlepidus\b', 'illepidus'),
    (r'\binlex\b', 'illex2'),
    (r'\binlibata\b', 'illibatus'),
    (r'\binlibatae\b', 'illibatus'),
    (r'\binlibatam\b', 'illibatus'),
    (r'\binlibataque\b', 'illibatus'),
    (r'\binlibatasque\b', 'illibatus'),
    (r'\binlibatis\b', 'illibatus'),
    (r'\binlibato\b', 'illibatus'),
    (r'\binlibatum\b', 'illibatus'),
    (r'\binlibera\b', 'in-liceo1'),
    (r'\binliberale\b', 'illiberalis'),
    (r'\binliberalem\b', 'illiberalis'),
    (r'\binliberales\b', 'illiberalis'),
    (r'\binliberali\b', 'illiberalis'),
    (r'\binliberalis\b', 'illiberalis'),
    (r'\binliberalitatis\b', 'illiberalitas'),
    (r'\binliberaliter\b', 'illiberalis'),
    (r'\binliberaliter\b', 'illiberaliter'),
    (r'\binlicere\b', 'in-liceo1'),
    (r'\binliceret\b', 'in-liceo1'),
    (r'\binlices\b', 'illex2'),
    (r'\binliciis\b', 'illicium'),
    (r'\binlicis\b', 'illex2'),
    (r'\binlicita\b', 'illicitus'),
    (r'\binlicitae\b', 'illicitus'),
    (r'\binlicitam\b', 'illicitus'),
    (r'\binlicitarum\b', 'illicitus'),
    (r'\binlicitas\b', 'illicitus'),
    (r'\binlicitatorem\b', 'illicitator'),
    (r'\binlicite\b', 'illicitus'),
    (r'\binlicitis\b', 'illicitus'),
    (r'\binlicito\b', 'illicitus'),
    (r'\binlicitos\b', 'illicitus'),
    (r'\binlicitosque\b', 'illicitus'),
    (r'\binlicitum\b', 'illicitus'),
    (r'\binlicitus\b', 'illicitus'),
    (r'\binlicium\b', 'illicium'),
    (r'\binliga\b', 'in-lito'),
    (r'\binligabant\b', 'in-lito'),
    (r'\binligabat\b', 'in-lito'),
    (r'\binligabitur\b', 'in-lito'),
    (r'\binligamus\b', 'in-lito'),
    (r'\binliganda\b', 'in-lito'),
    (r'\binligandam\b', 'in-lito'),
    (r'\binligans\b', 'in-lito'),
    (r'\binligant\b', 'in-lito'),
    (r'\binligantur\b', 'in-lito'),
    (r'\binligare\b', 'in-lito'),
    (r'\binligarent\b', 'in-lito'),
    (r'\binligarentur\b', 'in-lito'),
    (r'\binligaret\b', 'in-lito'),
    (r'\binligari\b', 'in-lito'),
    (r'\binligat\b', 'in-lito'),
    (r'\binligata\b', 'in-lito'),
    (r'\binligatam\b', 'in-lito'),
    (r'\binligataque\b', 'in-lito'),
    (r'\binligatas\b', 'in-lito'),
    (r'\binligati\b', 'in-lito'),
    (r'\binligatis\b', 'in-lito'),
    (r'\binligato\b', 'in-lito'),
    (r'\binligatos\b', 'in-lito'),
    (r'\binligatum\b', 'in-lito'),
    (r'\binligatur\b', 'in-lito'),
    (r'\binligaturum\b', 'in-lito'),
    (r'\binligatus\b', 'in-lito'),
    (r'\binligatusque\b', 'in-lito'),
    (r'\binligauit\b', 'in-lito'),
    (r'\binligaverant\b', 'in-lito'),
    (r'\binligavit\b', 'in-lito'),
    (r'\binligemus\b', 'in-lito'),
    (r'\binligent\b', 'in-lito'),
    (r'\binligentur\b', 'in-lito'),
    (r'\binliget\b', 'in-lito'),
    (r'\binligetur\b', 'in-lito'),
    (r'\binlimatis\b', 'illimatus'),
    (r'\binlimis\b', 'illimis'),
    (r'\binlimitata\b', 'in-lito'),
    (r'\binlinamus\b', 'in-lito'),
    (r'\binlinant\b', 'in-lito'),
    (r'\binlinantur\b', 'in-lito'),
    (r'\binlinat\b', 'in-lito'),
    (r'\binlinatur\b', 'in-lito'),
    (r'\binlinemus\b', 'in-lito'),
    (r'\binlinere\b', 'in-lito'),
    (r'\binlinet\b', 'in-lito'),
    (r'\binlino\b', 'in-lito'),
    (r'\binliquefactae\b', 'illiquefactus'),
    (r'\binliquefactis\b', 'illiquefactus'),
    (r'\binlisu\b', 'illisus2'),
    (r'\binlisum\b', 'illisus2'),
    (r'\binlisumque\b', 'illisus2'),
    (r'\binlisus\b', 'illisus2'),
    (r'\binlita\b', 'in-lito'),
    (r'\binlitaque\b', 'in-lito'),
    (r'\binlitas\b', 'in-lito'),
    (r'\binlito\b', 'in-lito'),
    (r'\binlitterate\b', 'illitteratus'),
    (r'\binlitterati\b', 'illitteratus'),
    (r'\binlitteratissimas\b', 'illitteratus'),
    (r'\binlitteratoque\b', 'illitteratus'),
    (r'\binlitteratum\b', 'illitteratus'),
    (r'\binlitteratus\b', 'illitteratus'),
    (r'\binlitteratusque\b', 'illitteratus'),
    (r'\binlitu\b', 'illitus2'),
    (r'\binlitum\b', 'illitus2'),
    (r'\binlitumque\b', 'illitus2'),
    (r'\binlitumve\b', 'illitus2'),
    (r'\binlituque\b', 'illitus2'),
    (r'\binlitus\b', 'illitus2'),
    (r'\binlitusque\b', 'illitus2'),
    (r'\binlitusve\b', 'illitus2'),
    (r'\binlocabilem\b', 'illocabilis'),
    (r'\binlocabili\b', 'illocabilis'),
    (r'\binlubricans\b', 'in-luctor'),
    (r'\binluceat\b', 'in-luctor'),
    (r'\binlucescat\b', 'in-luctor'),
    (r'\binlucescebat\b', 'in-luctor'),
    (r'\binlucescente\b', 'in-luctor'),
    (r'\binlucesceret\b', 'in-luctor'),
    (r'\binlucescet\b', 'in-luctor'),
    (r'\binlucescit\b', 'in-luctor'),
    (r'\binlucet\b', 'in-luctor'),
    (r'\binluctantia\b', 'in-luctor'),
    (r'\binludamur\b', 'illudo'),
    (r'\binludant\b', 'illudo'),
    (r'\binludas\b', 'illudo'),
    (r'\binlude\b', 'illudo'),
    (r'\binludebant\b', 'illudo'),
    (r'\binludebantque\b', 'illudo'),
    (r'\binludebat\b', 'illudo'),
    (r'\binludebatur\b', 'illudo'),
    (r'\binludenda\b', 'illudo'),
    (r'\binludendam\b', 'illudo'),
    (r'\binludendum\b', 'illudo'),
    (r'\binludens\b', 'illudo'),
    (r'\binludent\b', 'illudo'),
    (r'\binludentem\b', 'illudo'),
    (r'\binludentes\b', 'illudo'),
    (r'\binludenti\b', 'illudo'),
    (r'\binludere\b', 'illudo'),
    (r'\binluderent\b', 'illudo'),
    (r'\binluderes\b', 'illudo'),
    (r'\binluderet\b', 'illudo'),
    (r'\binludes\b', 'illudo'),
    (r'\binludet\b', 'illudo'),
    (r'\binludetur\b', 'illudo'),
    (r'\binludi\b', 'illudo'),
    (r'\binludis\b', 'illudo'),
    (r'\binludit\b', 'illudo'),
    (r'\binluditis\b', 'illudo'),
    (r'\binludo\b', 'illudo'),
    (r'\binludunt\b', 'illudo'),
    (r'\binlumina\b', 'illuminus'),
    (r'\binluminabat\b', 'in-lustro1'),
    (r'\binluminabis\b', 'in-lustro1'),
    (r'\binluminabit\b', 'in-lustro1'),
    (r'\binluminabitur\b', 'in-lustro1'),
    (r'\binluminabo\b', 'in-lustro1'),
    (r'\binluminabunt\b', 'in-lustro1'),
    (r'\binluminabuntur\b', 'in-lustro1'),
    (r'\binluminamini\b', 'in-lustro1'),
    (r'\binluminanda\b', 'in-lustro1'),
    (r'\binluminandam\b', 'in-lustro1'),
    (r'\binluminandis\b', 'in-lustro1'),
    (r'\binluminans\b', 'in-lustro1'),
    (r'\binluminantur\b', 'in-lustro1'),
    (r'\binluminare\b', 'in-lustro1'),
    (r'\binluminaret\b', 'in-lustro1'),
    (r'\binluminari\b', 'in-lustro1'),
    (r'\binluminarum\b', 'illuminus'),
    (r'\binluminas\b', 'illuminus'),
    (r'\binluminasti\b', 'in-lustro1'),
    (r'\binluminat\b', 'in-lustro1'),
    (r'\binluminata\b', 'in-lustro1'),
    (r'\binluminatam\b', 'in-lustro1'),
    (r'\binluminate\b', 'illuminate'),
    (r'\binluminati\b', 'in-lustro1'),
    (r'\binluminatio\b', 'illuminatio'),
    (r'\binluminatione\b', 'illuminatio'),
    (r'\binluminationem\b', 'illuminatio'),
    (r'\binluminationibus\b', 'illuminatio'),
    (r'\binluminato\b', 'in-lustro1'),
    (r'\binluminator\b', 'illuminator'),
    (r'\binluminatos\b', 'in-lustro1'),
    (r'\binluminatque\b', 'in-lustro1'),
    (r'\binluminatum\b', 'in-lustro1'),
    (r'\binluminatur\b', 'in-lustro1'),
    (r'\binluminatus\b', 'in-lustro1'),
    (r'\binluminauit\b', 'in-lustro1'),
    (r'\binluminaverit\b', 'in-lustro1'),
    (r'\binluminavit\b', 'in-lustro1'),
    (r'\binluminent\b', 'in-lustro1'),
    (r'\binluminet\b', 'in-lustro1'),
    (r'\binlumino\b', 'illuminus'),
    (r'\binlunem\b', 'illunis'),
    (r'\binlunis\b', 'illunis'),
    (r'\binlunium\b', 'illunis'),
    (r'\binlusasque\b', 'illudo'),
    (r'\binluserant\b', 'illudo'),
    (r'\binluseris\b', 'illudo'),
    (r'\binluserit\b', 'illudo'),
    (r'\binluserunt\b', 'illudo'),
    (r'\binlusi\b', 'illudo'),
    (r'\binlusio\b', 'illusio'),
    (r'\binlusionem\b', 'illusio'),
    (r'\binlusiones\b', 'illusio'),
    (r'\binlusionibus\b', 'illusio'),
    (r'\binlusique\b', 'illudo'),
    (r'\binlusis\b', 'illudo'),
    (r'\binlusisse\b', 'illudo'),
    (r'\binlusisset\b', 'illudo'),
    (r'\binlusisti\b', 'illudo'),
    (r'\binlusit\b', 'illudo'),
    (r'\binlusitque\b', 'illudo'),
    (r'\binlusor\b', 'illusor'),
    (r'\binlusores\b', 'illusor'),
    (r'\binlusoribus\b', 'illusor'),
    (r'\binlusos\b', 'illudo'),
    (r'\binlustra\b', 'in-lustro1'),
    (r'\binlustrabat\b', 'in-lustro1'),
    (r'\binlustrabimus\b', 'in-lustro1'),
    (r'\binlustrabis\b', 'in-lustro1'),
    (r'\binlustrabit\b', 'in-lustro1'),
    (r'\binlustrabo\b', 'in-lustro1'),
    (r'\binlustramenta\b', 'illustramentum'),
    (r'\binlustranda\b', 'in-lustro1'),
    (r'\binlustrandae\b', 'in-lustro1'),
    (r'\binlustrandam\b', 'in-lustro1'),
    (r'\binlustrandum\b', 'in-lustro1'),
    (r'\binlustrans\b', 'in-lustro1'),
    (r'\binlustrant\b', 'in-lustro1'),
    (r'\binlustrante\b', 'in-lustro1'),
    (r'\binlustrantia\b', 'in-lustro1'),
    (r'\binlustrantibus\b', 'in-lustro1'),
    (r'\binlustrantque\b', 'in-lustro1'),
    (r'\binlustrantur\b', 'in-lustro1'),
    (r'\binlustrare\b', 'in-lustro1'),
    (r'\binlustrarent\b', 'in-lustro1'),
    (r'\binlustrarentur\b', 'in-lustro1'),
    (r'\binlustraret\b', 'in-lustro1'),
    (r'\binlustrari\b', 'in-lustro1'),
    (r'\binlustrarique\b', 'in-lustro1'),
    (r'\binlustras\b', 'in-lustro1'),
    (r'\binlustrasse\b', 'in-lustro1'),
    (r'\binlustrat\b', 'in-lustro1'),
    (r'\binlustrata\b', 'in-lustro1'),
    (r'\binlustratae\b', 'in-lustro1'),
    (r'\binlustrate\b', 'in-lustro1'),
    (r'\binlustratio\b', 'illustratio'),
    (r'\binlustratione\b', 'illustratio'),
    (r'\binlustratis\b', 'in-lustro1'),
    (r'\binlustratum\b', 'in-lustro1'),
    (r'\binlustratur\b', 'in-lustro1'),
    (r'\binlustratus\b', 'in-lustro1'),
    (r'\binlustraueritque\b', 'in-lustro1'),
    (r'\binlustrauerunt\b', 'in-lustro1'),
    (r'\binlustrauit\b', 'in-lustro1'),
    (r'\binlustraverat\b', 'in-lustro1'),
    (r'\binlustravere\b', 'in-lustro1'),
    (r'\binlustraverit\b', 'in-lustro1'),
    (r'\binlustravit\b', 'in-lustro1'),
    (r'\binlustre\b', 'illustre'),
    (r'\binlustre\b', 'illustris'),
    (r'\binlustrem\b', 'illustris'),
    (r'\binlustremque\b', 'illustris'),
    (r'\binlustrentur\b', 'in-lustro1'),
    (r'\binlustres\b', 'illustris'),
    (r'\binlustresque\b', 'illustris'),
    (r'\binlustret\b', 'in-lustro1'),
    (r'\binlustri\b', 'illustris'),
    (r'\binlustria\b', 'illustris'),
    (r'\binlustribus\b', 'illustris'),
    (r'\binlustrior\b', 'illustris'),
    (r'\binlustriora\b', 'illustris'),
    (r'\binlustriore\b', 'illustris'),
    (r'\binlustriorem\b', 'illustris'),
    (r'\binlustriores\b', 'illustris'),
    (r'\binlustrioribus\b', 'illustris'),
    (r'\binlustrioris\b', 'illustris'),
    (r'\binlustriorque\b', 'illustris'),
    (r'\binlustrique\b', 'illustris'),
    (r'\binlustris\b', 'illustris'),
    (r'\binlustrisque\b', 'illustris'),
    (r'\binlustrissimas\b', 'illustris'),
    (r'\binlustrissime\b', 'illustris'),
    (r'\binlustrissimi\b', 'illustris'),
    (r'\binlustrissimos\b', 'illustris'),
    (r'\binlustrissimum\b', 'illustris'),
    (r'\binlustrissimus\b', 'illustris'),
    (r'\binlustrium\b', 'illustris'),
    (r'\binlustrius\b', 'illustris'),
    (r'\binlusus\b', 'illudo'),
    (r'\binluta\b', 'illutus'),
    (r'\binlutibarbus\b', 'illutibarbus'),
    (r'\binlutis\b', 'illutus'),
    (r'\binlutos\b', 'illutus'),
    (r'\binlutus\b', 'illutus'),
    (r'\binluuie\b', 'illuvies'),
    (r'\binluuiem\b', 'illuvies'),
    (r'\binluuieque\b', 'illuvies'),
    (r'\binluuies\b', 'illuvies'),
    (r'\binluvie\b', 'illuvies'),
    (r'\binluviem\b', 'illuvies'),
    (r'\binluvieque\b', 'illuvies'),
    (r'\binluvies\b', 'illuvies'),
    (r'\binluxerat\b', 'in-luctor'),
    (r'\binluxere\b', 'in-luctor'),
    (r'\binluxere\b', 'innabilis'),
    (r'\binluxerit\b', 'in-luctor'),
    (r'\binluxerunt\b', 'in-luctor'),
    (r'\binluxisse\b', 'in-luctor'),
    (r'\binluxisset\b', 'in-luctor'),
    (r'\binluxit\b', 'in-luctor'),
    (r'\binmaculata\b', 'immaculatus'),
    (r'\binmaculatam\b', 'immaculatus'),
    (r'\binmaculati\b', 'immaculatus'),
    (r'\binmaculatorum\b', 'immaculatus'),
    (r'\binmaculatos\b', 'immaculatus'),
    (r'\binmaculatum\b', 'immaculatus'),
    (r'\binmaculatus\b', 'immaculatus'),
    (r'\binmaduere\b', 'innabilis'),
    (r'\binmaduit\b', 'innabilis'),
    (r'\binmane\b', 'immanis'),
    (r'\binmanem\b', 'immanis'),
    (r'\binmanemque\b', 'immanis'),
    (r'\binmanes\b', 'immanis'),
    (r'\binmani\b', 'immanis'),
    (r'\binmania\b', 'immanis'),
    (r'\binmaniaque\b', 'immanis'),
    (r'\binmanibus\b', 'immanis'),
    (r'\binmanior\b', 'immanis'),
    (r'\binmaniore\b', 'immanis'),
    (r'\binmanis\b', 'immanis'),
    (r'\binmanisque\b', 'immanis'),
    (r'\binmanissimi\b', 'immanis'),
    (r'\binmanissimum\b', 'immanis'),
    (r'\binmaniter\b', 'immanis'),
    (r'\binmanium\b', 'immanis'),
    (r'\binmanius\b', 'immanis'),
    (r'\binmanserit\b', 'innabilis'),
    (r'\binmansueta\b', 'immansuetus'),
    (r'\binmansuetique\b', 'immansuetus'),
    (r'\binmansuetissime\b', 'immansuetus'),
    (r'\binmansuetius\b', 'immansuetus'),
    (r'\binmansuetum\b', 'immansuetus'),
    (r'\binmansuetumque\b', 'immansuetus'),
    (r'\binmansuetusque\b', 'immansuetus'),
    (r'\binmarcescibilem\b', 'immarcescibilis'),
    (r'\binmatura\b', 'immaturus'),
    (r'\binmaturae\b', 'immaturus'),
    (r'\binmaturam\b', 'immaturus'),
    (r'\binmaturas\b', 'immaturus'),
    (r'\binmature\b', 'immaturus'),
    (r'\binmaturi\b', 'immaturus'),
    (r'\binmaturique\b', 'immaturus'),
    (r'\binmaturis\b', 'immaturus'),
    (r'\binmaturitate\b', 'immaturitas'),
    (r'\binmaturo\b', 'immaturus'),
    (r'\binmaturos\b', 'immaturus'),
    (r'\binmaturum\b', 'immaturus'),
    (r'\binmaturumque\b', 'immaturus'),
    (r'\binmaturus\b', 'immaturus'),
    (r'\binmeante\b', 'innabilis'),
    (r'\binmeantes\b', 'innabilis'),
    (r'\binmedicabile\b', 'immedicabilis'),
    (r'\binmeditate\b', 'immeditatus'),
    (r'\binmeiat\b', 'innabilis'),
    (r'\binmemor\b', 'immemor'),
    (r'\binmemorabile\b', 'immemorabilis'),
    (r'\binmemorata\b', 'immemoratus'),
    (r'\binmemoratio\b', 'immemoratio'),
    (r'\binmemorem\b', 'immemor'),
    (r'\binmemoremque\b', 'immemor'),
    (r'\binmemores\b', 'immemor'),
    (r'\binmemoresque\b', 'immemor'),
    (r'\binmemori\b', 'immemor'),
    (r'\binmemoris\b', 'immemor'),
    (r'\binmensa\b', 'immensus'),
    (r'\binmensae\b', 'immensus'),
    (r'\binmensam\b', 'immensus'),
    (r'\binmensaque\b', 'immensus'),
    (r'\binmensas\b', 'immensus'),
    (r'\binmensi\b', 'immensus'),
    (r'\binmensique\b', 'immensus'),
    (r'\binmensis\b', 'immensus'),
    (r'\binmensissimas\b', 'immensus'),
    (r'\binmensitate\b', 'immensitas'),
    (r'\binmensitatem\b', 'immensitas'),
    (r'\binmensitatesque\b', 'immensitas'),
    (r'\binmensitati\b', 'immensitas'),
    (r'\binmenso\b', 'immensus'),
    (r'\binmensoque\b', 'immensus'),
    (r'\binmensorum\b', 'immensus'),
    (r'\binmensos\b', 'immensus'),
    (r'\binmensum\b', 'immensus'),
    (r'\binmensumque\b', 'immensus'),
    (r'\binmensus\b', 'immensus'),
    (r'\binmensusque\b', 'immensus'),
    (r'\binmere\b', 'innabilis'),
    (r'\binmerente\b', 'immerens'),
    (r'\binmerentes\b', 'immerens'),
    (r'\binmerenti\b', 'immerens'),
    (r'\binmerentia\b', 'immerens'),
    (r'\binmerentibus\b', 'immerens'),
    (r'\binmerentis\b', 'immerens'),
    (r'\binmerge\b', 'innabilis'),
    (r'\binmergens\b', 'innabilis'),
    (r'\binmergentque\b', 'innabilis'),
    (r'\binmergere\b', 'innabilis'),
    (r'\binmergi\b', 'innabilis'),
    (r'\binmergit\b', 'innabilis'),
    (r'\binmergite\b', 'innabilis'),
    (r'\binmergitque\b', 'innabilis'),
    (r'\binmergitur\b', 'innabilis'),
    (r'\binmergunt\b', 'innabilis'),
    (r'\binmerguntur\b', 'innabilis'),
    (r'\binmeritae\b', 'immeritus'),
    (r'\binmeritaeque\b', 'immeritus'),
    (r'\binmeritam\b', 'immeritus'),
    (r'\binmeritamque\b', 'immeritus'),
    (r'\binmeritas\b', 'immeritus'),
    (r'\binmeritas\b', 'immerito'),
    (r'\binmeritasque\b', 'immeritus'),
    (r'\binmeritasque\b', 'immerito'),
    (r'\binmeriti\b', 'immeritus'),
    (r'\binmeritis\b', 'immeritus'),
    (r'\binmeritissimo\b', 'immeritus'),
    (r'\binmerito\b', 'immeritus'),
    (r'\binmerito\b', 'immerito'),
    (r'\binmeritos\b', 'immeritus'),
    (r'\binmeritum\b', 'immeritus'),
    (r'\binmeritus\b', 'immeritus'),
    (r'\binmeritusque\b', 'immeritus'),
    (r'\binmersa\b', 'innabilis'),
    (r'\binmersa\b', 'innabilis'),
    (r'\binmersabilis\b', 'immersabilis'),
    (r'\binmersae\b', 'innabilis'),
    (r'\binmersas\b', 'innabilis'),
    (r'\binmersas\b', 'innabilis'),
    (r'\binmerserat\b', 'innabilis'),
    (r'\binmerserint\b', 'innabilis'),
    (r'\binmerserit\b', 'innabilis'),
    (r'\binmersi\b', 'innabilis'),
    (r'\binmersit\b', 'innabilis'),
    (r'\binmetata\b', 'immetatus'),
    (r'\binmigrare\b', 'innabilis'),
    (r'\binmigravit\b', 'innabilis'),
    (r'\binminent\b', 'innabilis'),
    (r'\binminentia\b', 'imminentia'),
    (r'\binminere\b', 'innabilis'),
    (r'\binminereque\b', 'innabilis'),
    (r'\binminet\b', 'innabilis'),
    (r'\binminuam\b', 'innabilis'),
    (r'\binminuamus\b', 'innabilis'),
    (r'\binminue\b', 'innabilis'),
    (r'\binminuenda\b', 'innabilis'),
    (r'\binminuens\b', 'innabilis'),
    (r'\binminuentem\b', 'innabilis'),
    (r'\binminuentur\b', 'innabilis'),
    (r'\binminuerat\b', 'innabilis'),
    (r'\binminuere\b', 'innabilis'),
    (r'\binminuerunt\b', 'innabilis'),
    (r'\binminues\b', 'innabilis'),
    (r'\binminuet\b', 'innabilis'),
    (r'\binminuetur\b', 'innabilis'),
    (r'\binminui\b', 'innabilis'),
    (r'\binminuimus\b', 'innabilis'),
    (r'\binminuisset\b', 'innabilis'),
    (r'\binminuit\b', 'innabilis'),
    (r'\binminuta\b', 'imminutus2'),
    (r'\binminutae\b', 'imminutus2'),
    (r'\binminutas\b', 'imminutus2'),
    (r'\binminuti\b', 'imminutus2'),
    (r'\binminutio\b', 'imminutio'),
    (r'\binminutione\b', 'imminutio'),
    (r'\binminutionem\b', 'imminutio'),
    (r'\binminutionemque\b', 'imminutio'),
    (r'\binminutiones\b', 'imminutio'),
    (r'\binminutis\b', 'imminutus2'),
    (r'\binminuto\b', 'imminutus2'),
    (r'\binminutum\b', 'imminutus2'),
    (r'\binminutus\b', 'imminutus2'),
    (r'\binmisceamur\b', 'innabilis'),
    (r'\binmisceant\b', 'innabilis'),
    (r'\binmiscear\b', 'innabilis'),
    (r'\binmisceatur\b', 'innabilis'),
    (r'\binmiscebimus\b', 'innabilis'),
    (r'\binmiscenda\b', 'innabilis'),
    (r'\binmiscent\b', 'innabilis'),
    (r'\binmiscentur\b', 'innabilis'),
    (r'\binmiscere\b', 'innabilis'),
    (r'\binmiscerent\b', 'innabilis'),
    (r'\binmisceri\b', 'innabilis'),
    (r'\binmiscet\b', 'innabilis'),
    (r'\binmiscuerit\b', 'innabilis'),
    (r'\binmiscuisse\b', 'innabilis'),
    (r'\binmiscuisset\b', 'innabilis'),
    (r'\binmiscuisti\b', 'innabilis'),
    (r'\binmiscuit\b', 'innabilis'),
    (r'\binmiserabilis\b', 'immiserabilis'),
    (r'\binmiserant\b', 'innabilis'),
    (r'\binmiserant\b', 'innabilis'),
    (r'\binmisere\b', 'innabilis'),
    (r'\binmisere\b', 'innabilis'),
    (r'\binmiseris\b', 'innabilis'),
    (r'\binmiserit\b', 'innabilis'),
    (r'\binmiseritis\b', 'innabilis'),
    (r'\binmiseritis\b', 'innabilis'),
    (r'\binmisero\b', 'innabilis'),
    (r'\binmisero\b', 'innabilis'),
    (r'\binmiserunt\b', 'innabilis'),
    (r'\binmisi\b', 'innabilis'),
    (r'\binmisisse\b', 'innabilis'),
    (r'\binmisisses\b', 'innabilis'),
    (r'\binmisisset\b', 'innabilis'),
    (r'\binmisisti\b', 'innabilis'),
    (r'\binmisit\b', 'innabilis'),
    (r'\binmisitque\b', 'innabilis'),
    (r'\binmissa\b', 'innabilis'),
    (r'\binmissae\b', 'innabilis'),
    (r'\binmissam\b', 'innabilis'),
    (r'\binmissaque\b', 'innabilis'),
    (r'\binmissarium\b', 'immissarium'),
    (r'\binmissas\b', 'innabilis'),
    (r'\binmisse\b', 'innabilis'),
    (r'\binmissi\b', 'innabilis'),
    (r'\binmissio\b', 'immissio'),
    (r'\binmissionem\b', 'immissio'),
    (r'\binmissis\b', 'innabilis'),
    (r'\binmissisque\b', 'innabilis'),
    (r'\binmisso\b', 'innabilis'),
    (r'\binmissos\b', 'innabilis'),
    (r'\binmissum\b', 'immissus2'),
    (r'\binmissurum\b', 'innabilis'),
    (r'\binmissus\b', 'immissus2'),
    (r'\binmissusque\b', 'immissus2'),
    (r'\binmite\b', 'immitis'),
    (r'\binmitem\b', 'immitis'),
    (r'\binmitemque\b', 'immitis'),
    (r'\binmites\b', 'immitis'),
    (r'\binmitesque\b', 'immitis'),
    (r'\binmiti\b', 'immitis'),
    (r'\binmitia\b', 'immitis'),
    (r'\binmitibus\b', 'immitis'),
    (r'\binmitior\b', 'immitis'),
    (r'\binmitis\b', 'immitis'),
    (r'\binmitissimo\b', 'immitis'),
    (r'\binmitissimus\b', 'immitis'),
    (r'\binmitium\b', 'immitis'),
    (r'\binmitius\b', 'immitis'),
    (r'\binmittam\b', 'innabilis'),
    (r'\binmittamque\b', 'innabilis'),
    (r'\binmittantur\b', 'innabilis'),
    (r'\binmittas\b', 'innabilis'),
    (r'\binmittat\b', 'innabilis'),
    (r'\binmittatur\b', 'innabilis'),
    (r'\binmitte\b', 'innabilis'),
    (r'\binmittenda\b', 'innabilis'),
    (r'\binmittendos\b', 'innabilis'),
    (r'\binmittendus\b', 'innabilis'),
    (r'\binmittens\b', 'innabilis'),
    (r'\binmittentem\b', 'innabilis'),
    (r'\binmittentes\b', 'innabilis'),
    (r'\binmittere\b', 'innabilis'),
    (r'\binmitterem\b', 'innabilis'),
    (r'\binmitterent\b', 'innabilis'),
    (r'\binmitteret\b', 'innabilis'),
    (r'\binmitteretur\b', 'innabilis'),
    (r'\binmittes\b', 'innabilis'),
    (r'\binmittet\b', 'innabilis'),
    (r'\binmittetur\b', 'innabilis'),
    (r'\binmitti\b', 'innabilis'),
    (r'\binmittimus\b', 'innabilis'),
    (r'\binmittis\b', 'innabilis'),
    (r'\binmittit\b', 'innabilis'),
    (r'\binmittite\b', 'innabilis'),
    (r'\binmittito\b', 'innabilis'),
    (r'\binmittitur\b', 'innabilis'),
    (r'\binmitto\b', 'innabilis'),
    (r'\binmittor\b', 'innabilis'),
    (r'\binmittunt\b', 'innabilis'),
    (r'\binmittuntque\b', 'innabilis'),
    (r'\binmittuntur\b', 'innabilis'),
    (r'\binmixta\b', 'immixtus2'),
    (r'\binmixtae\b', 'immixtus2'),
    (r'\binmixtaque\b', 'immixtus2'),
    (r'\binmixtas\b', 'immixtus2'),
    (r'\binmixti\b', 'immixtus2'),
    (r'\binmixtis\b', 'immixtus2'),
    (r'\binmixto\b', 'immixtus2'),
    (r'\binmixtos\b', 'immixtus2'),
    (r'\binmixtosque\b', 'immixtus2'),
    (r'\binmixtum\b', 'immixtus2'),
    (r'\binmixtus\b', 'immixtus2'),
    (r'\binmobile\b', 'immobilis'),
    (r'\binmobilem\b', 'immobilis'),
    (r'\binmobiles\b', 'immobilis'),
    (r'\binmobili\b', 'immobilis'),
    (r'\binmobilia\b', 'immobilis'),
    (r'\binmobilibus\b', 'immobilis'),
    (r'\binmobilior\b', 'immobilis'),
    (r'\binmobilis\b', 'immobilis'),
    (r'\binmobilitatem\b', 'immobilitas'),
    (r'\binmoderata\b', 'immoderatus'),
    (r'\binmoderatae\b', 'immoderatus'),
    (r'\binmoderatam\b', 'immoderatus'),
    (r'\binmoderatarum\b', 'immoderatus'),
    (r'\binmoderate\b', 'immoderatus'),
    (r'\binmoderateque\b', 'immoderatus'),
    (r'\binmoderati\b', 'immoderatus'),
    (r'\binmoderatior\b', 'immoderatus'),
    (r'\binmoderatiores\b', 'immoderatus'),
    (r'\binmoderatis\b', 'immoderatus'),
    (r'\binmoderatissime\b', 'immoderatus'),
    (r'\binmoderatius\b', 'immoderatus'),
    (r'\binmoderato\b', 'immoderatus'),
    (r'\binmoderatos\b', 'immoderatus'),
    (r'\binmoderatum\b', 'immoderatus'),
    (r'\binmoderatumque\b', 'immoderatus'),
    (r'\binmoderatus\b', 'immoderatus'),
    (r'\binmodesta\b', 'immodestus'),
    (r'\binmodeste\b', 'immodestus'),
    (r'\binmodestis\b', 'immodestus'),
    (r'\binmodica\b', 'immodicus'),
    (r'\binmodicae\b', 'immodicus'),
    (r'\binmodicam\b', 'immodicus'),
    (r'\binmodicas\b', 'immodicus'),
    (r'\binmodice\b', 'immodicus'),
    (r'\binmodici\b', 'immodicus'),
    (r'\binmodicis\b', 'immodicus'),
    (r'\binmodico\b', 'immodicus'),
    (r'\binmodicos\b', 'immodicus'),
    (r'\binmodicum\b', 'immodicus'),
    (r'\binmodicus\b', 'immodicus'),
    (r'\binmodulata\b', 'immodulatus'),
    (r'\binmoenes\b', 'immunis'),
    (r'\binmolantur\b', 'innabilis'),
    (r'\binmolare\b', 'innabilis'),
    (r'\binmolat\b', 'innabilis'),
    (r'\binmolationem\b', 'immolatio'),
    (r'\binmolet\b', 'innabilis'),
    (r'\binmorandum\b', 'innabilis'),
    (r'\binmorantem\b', 'innabilis'),
    (r'\binmorantur\b', 'innabilis'),
    (r'\binmorare\b', 'innabilis'),
    (r'\binmorari\b', 'innabilis'),
    (r'\binmorata\b', 'innabilis'),
    (r'\binmoratam\b', 'innabilis'),
    (r'\binmoratum\b', 'innabilis'),
    (r'\binmoratur\b', 'innabilis'),
    (r'\binmoratus\b', 'innabilis'),
    (r'\binmoremur\b', 'innabilis'),
    (r'\binmorentur\b', 'innabilis'),
    (r'\binmorer\b', 'innabilis'),
    (r'\binmoretur\b', 'innabilis'),
    (r'\binmori\b', 'innabilis'),
    (r'\binmoriaris\b', 'innabilis'),
    (r'\binmoriemur\b', 'innabilis'),
    (r'\binmoriens\b', 'innabilis'),
    (r'\binmorientem\b', 'innabilis'),
    (r'\binmoritur\b', 'innabilis'),
    (r'\binmoriturum\b', 'innabilis'),
    (r'\binmoriuntur\b', 'innabilis'),
    (r'\binmorsaque\b', 'innabilis'),
    (r'\binmorsus\b', 'innabilis'),
    (r'\binmortale\b', 'immortalis'),
    (r'\binmortalem\b', 'immortalis'),
    (r'\binmortales\b', 'immortalis'),
    (r'\binmortalesque\b', 'immortalis'),
    (r'\binmortali\b', 'immortalis'),
    (r'\binmortalia\b', 'immortalis'),
    (r'\binmortalibus\b', 'immortalis'),
    (r'\binmortalique\b', 'immortalis'),
    (r'\binmortalis\b', 'immortalis'),
    (r'\binmortalisque\b', 'immortalis'),
    (r'\binmortalitas\b', 'immortalitas'),
    (r'\binmortalitate\b', 'immortalitas'),
    (r'\binmortalitatem\b', 'immortalitas'),
    (r'\binmortalitati\b', 'immortalitas'),
    (r'\binmortalitatis\b', 'immortalitas'),
    (r'\binmortalium\b', 'immortalis'),
    (r'\binmortua\b', 'innabilis'),
    (r'\binmortuae\b', 'innabilis'),
    (r'\binmortuus\b', 'innabilis'),
    (r'\binmota\b', 'immotus'),
    (r'\binmotae\b', 'immotus'),
    (r'\binmotaeque\b', 'immotus'),
    (r'\binmotam\b', 'immotus'),
    (r'\binmotaque\b', 'immotus'),
    (r'\binmotas\b', 'immotus'),
    (r'\binmoti\b', 'immotus'),
    (r'\binmotis\b', 'immotus'),
    (r'\binmoto\b', 'immotus'),
    (r'\binmotoque\b', 'immotus'),
    (r'\binmotos\b', 'immotus'),
    (r'\binmotosque\b', 'immotus'),
    (r'\binmotum\b', 'immotus'),
    (r'\binmotumque\b', 'immotus'),
    (r'\binmotus\b', 'immotus'),
    (r'\binmotusque\b', 'immotus'),
    (r'\binmugitque\b', 'innabilis'),
    (r'\binmulgeatur\b', 'innabilis'),
    (r'\binmulgen\b', 'innabilis'),
    (r'\binmulgens\b', 'innabilis'),
    (r'\binmulgere\b', 'innabilis'),
    (r'\binmunda\b', 'immundus'),
    (r'\binmundae\b', 'immundus'),
    (r'\binmundam\b', 'immundus'),
    (r'\binmundas\b', 'immundus'),
    (r'\binmunde\b', 'immundus'),
    (r'\binmundi\b', 'immundus'),
    (r'\binmundiore\b', 'immundus'),
    (r'\binmundis\b', 'immundus'),
    (r'\binmundissimi\b', 'immundus'),
    (r'\binmundissimis\b', 'immundus'),
    (r'\binmundissimos\b', 'immundus'),
    (r'\binmunditia\b', 'immunditia'),
    (r'\binmunditiae\b', 'immunditia'),
    (r'\binmunditiam\b', 'immunditia'),
    (r'\binmunditiarum\b', 'immunditia'),
    (r'\binmunditias\b', 'immunditia'),
    (r'\binmunditiis\b', 'immunditia'),
    (r'\binmundo\b', 'immundus'),
    (r'\binmundorum\b', 'immundus'),
    (r'\binmundos\b', 'immundus'),
    (r'\binmundum\b', 'immundus'),
    (r'\binmundus\b', 'immundus'),
    (r'\binmunis\b', 'innabilis'),
    (r'\binmunisque\b', 'innabilis'),
    (r'\binmunita\b', 'immunitus'),
    (r'\binmunita\b', 'immunitas'),
    (r'\binmunitamque\b', 'immunitus'),
    (r'\binmunitate\b', 'immunitas'),
    (r'\binmunitatem\b', 'immunitas'),
    (r'\binmunitatis\b', 'immunitas'),
    (r'\binmuniti\b', 'immunitus'),
    (r'\binmuta\b', 'innabilis'),
    (r'\binmutabile\b', 'immutabilis1'),
    (r'\binmutabilem\b', 'immutabilis1'),
    (r'\binmutabiles\b', 'immutabilis1'),
    (r'\binmutabilesque\b', 'immutabilis1'),
    (r'\binmutabili\b', 'immutabilis1'),
    (r'\binmutabilia\b', 'immutabilis1'),
    (r'\binmutabilibus\b', 'immutabilis1'),
    (r'\binmutabilique\b', 'immutabilis1'),
    (r'\binmutabilis\b', 'immutabilis1'),
    (r'\binmutabilitatem\b', 'immutabilitas'),
    (r'\binmutabiliter\b', 'immutabilis1'),
    (r'\binmutabilium\b', 'immutabilis1'),
    (r'\binmutabilius\b', 'immutabilis1'),
    (r'\binmutabimur\b', 'innabilis'),
    (r'\binmutabimus\b', 'innabilis'),
    (r'\binmutabis\b', 'innabilis'),
    (r'\binmutabit\b', 'innabilis'),
    (r'\binmutabuntur\b', 'innabilis'),
    (r'\binmutandi\b', 'innabilis'),
    (r'\binmutandum\b', 'innabilis'),
    (r'\binmutantes\b', 'innabilis'),
    (r'\binmutantibus\b', 'innabilis'),
    (r'\binmutantur\b', 'innabilis'),
    (r'\binmutare\b', 'innabilis'),
    (r'\binmutarem\b', 'innabilis'),
    (r'\binmutarent\b', 'innabilis'),
    (r'\binmutari\b', 'innabilis'),
    (r'\binmutarier\b', 'innabilis'),
    (r'\binmutarimus\b', 'innabilis'),
    (r'\binmutasse\b', 'innabilis'),
    (r'\binmutasti\b', 'innabilis'),
    (r'\binmutat\b', 'innabilis'),
    (r'\binmutata\b', 'immutatus1'),
    (r'\binmutatae\b', 'immutatus1'),
    (r'\binmutati\b', 'immutatus1'),
    (r'\binmutatio\b', 'immutatio'),
    (r'\binmutatione\b', 'immutatio'),
    (r'\binmutationem\b', 'immutatio'),
    (r'\binmutatis\b', 'immutatus1'),
    (r'\binmutato\b', 'immutatus1'),
    (r'\binmutatque\b', 'innabilis'),
    (r'\binmutatum\b', 'immutatus1'),
    (r'\binmutatumque\b', 'immutatus1'),
    (r'\binmutatur\b', 'innabilis'),
    (r'\binmutatus\b', 'immutatus1'),
    (r'\binmutauit\b', 'innabilis'),
    (r'\binmutaverunt\b', 'innabilis'),
    (r'\binmutavit\b', 'innabilis'),
    (r'\binmutescamus\b', 'innabilis'),
    (r'\binmutetque\b', 'innabilis'),
    (r'\binmutetur\b', 'innabilis'),
    (r'\binmuto\b', 'innabilis'),
    (r'\binnabant\b', 'inno'),
    (r'\binnabat\b', 'inno'),
    (r'\binnabilis\b', 'innabilis'),
    (r'\binnabunt\b', 'inno'),
    (r'\binnantem\b', 'inno'),
    (r'\binnantibus\b', 'inno'),
    (r'\binnantium\b', 'inno'),
    (r'\binnare\b', 'inno'),
    (r'\binnaret\b', 'inno'),
    (r'\binnascantur\b', 'innascor'),
    (r'\binnascente\b', 'innascor'),
    (r'\binnascentes\b', 'innascor'),
    (r'\binnascentibus\b', 'innascor'),
    (r'\binnascentium\b', 'innascor'),
    (r'\binnasci\b', 'innascor'),
    (r'\binnascibili\b', 'innascibilis'),
    (r'\binnascitur\b', 'innascor'),
    (r'\binnascuntur\b', 'innascor'),
    (r'\binnata\b', 'innatus'),
    (r'\binnata\b', 'innascor'),
    (r'\binnata\b', 'innato'),
    (r'\binnatabit\b', 'innato'),
    (r'\binnatae\b', 'innatus'),
    (r'\binnatae\b', 'innascor'),
    (r'\binnatam\b', 'innatus'),
    (r'\binnatam\b', 'innascor'),
    (r'\binnatando\b', 'innato'),
    (r'\binnatans\b', 'innato'),
    (r'\binnatansque\b', 'innato'),
    (r'\binnatant\b', 'innato'),
    (r'\binnatantem\b', 'innato'),
    (r'\binnatantes\b', 'innato'),
    (r'\binnatantia\b', 'innato'),
    (r'\binnatantis\b', 'innato'),
    (r'\binnataque\b', 'innatus'),
    (r'\binnataque\b', 'innascor'),
    (r'\binnataque\b', 'innato'),
    (r'\binnatare\b', 'innato'),
    (r'\binnatarint\b', 'innato'),
    (r'\binnatas\b', 'innatus'),
    (r'\binnatas\b', 'innascor'),
    (r'\binnatas\b', 'innato'),
    (r'\binnatast\b', 'innatus'),
    (r'\binnatast\b', 'innascor'),
    (r'\binnatast\b', 'innato'),
    (r'\binnatasti\b', 'innato'),
    (r'\binnatat\b', 'innato'),
    (r'\binnataue\b', 'innatus'),
    (r'\binnataue\b', 'innascor'),
    (r'\binnataue\b', 'innato'),
    (r'\binnataverunt\b', 'innato'),
    (r'\binnatavit\b', 'innato'),
    (r'\binnatent\b', 'innato'),
    (r'\binnatet\b', 'innato'),
    (r'\binnati\b', 'innatus'),
    (r'\binnati\b', 'innascor'),
    (r'\binnatis\b', 'innatus'),
    (r'\binnatis\b', 'innascor'),
    (r'\binnatis\b', 'inno'),
    (r'\binnato\b', 'inno'),
    (r'\binnato\b', 'innatus'),
    (r'\binnato\b', 'innascor'),
    (r'\binnato\b', 'innato'),
    (r'\binnatum\b', 'innatus'),
    (r'\binnatum\b', 'innascor'),
    (r'\binnatumst\b', 'innatus'),
    (r'\binnatumst\b', 'innascor'),
    (r'\binnatus\b', 'innatus'),
    (r'\binnatus\b', 'innascor'),
    (r'\binnauigabilis\b', 'innavigabilis'),
    (r'\binnavigantium\b', 'innavigo'),
    (r'\binnecte\b', 'innecto'),
    (r'\binnectens\b', 'innecto'),
    (r'\binnectere\b', 'innecto'),
    (r'\binnecti\b', 'innecto'),
    (r'\binnectit\b', 'innecto'),
    (r'\binnectite\b', 'innecto'),
    (r'\binnectitque\b', 'innecto'),
    (r'\binnectunt\b', 'innecto'),
    (r'\binnectuntur\b', 'innecto'),
    (r'\binnexa\b', 'innecto'),
    (r'\binnexae\b', 'innecto'),
    (r'\binnexaeque\b', 'innecto'),
    (r'\binnexi\b', 'innecto'),
    (r'\binnexique\b', 'innecto'),
    (r'\binnexis\b', 'innecto'),
    (r'\binnexos\b', 'innecto'),
    (r'\binnexuit\b', 'innecto'),
    (r'\binnexum\b', 'innecto'),
    (r'\binnexus\b', 'innecto'),
    (r'\binnidificent\b', 'innisus'),
    (r'\binnisa\b', 'innisus'),
    (r'\binnisi\b', 'innisus'),
    (r'\binnisum\b', 'innisus'),
    (r'\binnisus\b', 'innisus'),
    (r'\binnisusque\b', 'innisus'),
    (r'\binnitar\b', 'innitor'),
    (r'\binnitaris\b', 'innitor'),
    (r'\binnitatur\b', 'innitor'),
    (r'\binnitebatur\b', 'innitor'),
    (r'\binnitendum\b', 'innitor'),
    (r'\binnitens\b', 'innitor'),
    (r'\binnitensque\b', 'innitor'),
    (r'\binnitente\b', 'innitor'),
    (r'\binnitentes\b', 'innitor'),
    (r'\binnitentibus\b', 'innitor'),
    (r'\binnitere\b', 'innitor'),
    (r'\binniterentur\b', 'innitor'),
    (r'\binniteretur\b', 'innitor'),
    (r'\binnitetur\b', 'innitor'),
    (r'\binniti\b', 'innitor'),
    (r'\binnitimur\b', 'innitor'),
    (r'\binnititur\b', 'innitor'),
    (r'\binnituntur\b', 'innitor'),
    (r'\binnixa\b', 'innitor'),
    (r'\binnixae\b', 'innitor'),
    (r'\binnixam\b', 'innitor'),
    (r'\binnixamque\b', 'innitor'),
    (r'\binnixi\b', 'innitor'),
    (r'\binnixo\b', 'innitor'),
    (r'\binnixos\b', 'innitor'),
    (r'\binnixum\b', 'innitor'),
    (r'\binnixus\b', 'innitor'),
    (r'\binnixusque\b', 'innitor'),
    (r'\binno\b', 'inno'),
    (r'\binnobilitat\b', 'innocens'),
    (r'\binnocens\b', 'innocens'),
    (r'\binnocensque\b', 'innocens'),
    (r'\binnocente\b', 'innocens'),
    (r'\binnocentem\b', 'innocens'),
    (r'\binnocentemque\b', 'innocens'),
    (r'\binnocenter\b', 'innocens'),
    (r'\binnocenter\b', 'innocentia'),
    (r'\binnocentes\b', 'innocens'),
    (r'\binnocentesque\b', 'innocens'),
    (r'\binnocenti\b', 'innocens'),
    (r'\binnocentia\b', 'innocentia'),
    (r'\binnocentia\b', 'innocens'),
    (r'\binnocentiae\b', 'innocentia'),
    (r'\binnocentiaeque\b', 'innocentia'),
    (r'\binnocentiam\b', 'innocentia'),
    (r'\binnocentiamque\b', 'innocentia'),
    (r'\binnocentiaque\b', 'innocentia'),
    (r'\binnocentiaque\b', 'innocens'),
    (r'\binnocentibus\b', 'innocens'),
    (r'\binnocentior\b', 'innocens'),
    (r'\binnocentiora\b', 'innocens'),
    (r'\binnocentiore\b', 'innocens'),
    (r'\binnocentiorem\b', 'innocens'),
    (r'\binnocentiores\b', 'innocens'),
    (r'\binnocentioribusque\b', 'innocens'),
    (r'\binnocentis\b', 'innocens'),
    (r'\binnocentisque\b', 'innocens'),
    (r'\binnocentissima\b', 'innocens'),
    (r'\binnocentissimae\b', 'innocens'),
    (r'\binnocentissimam\b', 'innocens'),
    (r'\binnocentissime\b', 'innocens'),
    (r'\binnocentissimi\b', 'innocens'),
    (r'\binnocentissimo\b', 'innocens'),
    (r'\binnocentissimorum\b', 'innocens'),
    (r'\binnocentissimos\b', 'innocens'),
    (r'\binnocentissimum\b', 'innocens'),
    (r'\binnocentissimus\b', 'innocens'),
    (r'\binnocentissumus\b', 'innocens'),
    (r'\binnocentium\b', 'innocens'),
    (r'\binnocentius\b', 'innocens'),
    (r'\binnocentum\b', 'innocens'),
    (r'\binnoceo\b', 'in-noceo'),
    (r'\binnocua\b', 'innocuus'),
    (r'\binnocuae\b', 'innocuus'),
    (r'\binnocuam\b', 'innocuus'),
    (r'\binnocuas\b', 'innocuus'),
    (r'\binnocue\b', 'innocuus'),
    (r'\binnocui\b', 'innocuus'),
    (r'\binnocuis\b', 'innocuus'),
    (r'\binnocuos\b', 'innocuus'),
    (r'\binnocuosque\b', 'innocuus'),
    (r'\binnocuum\b', 'innocuus'),
    (r'\binnocuumque\b', 'innocuus'),
    (r'\binnocuus\b', 'innocuus'),
    (r'\binnocuusque\b', 'innocuus'),
    (r'\binnodes\b', 'innodo'),
    (r'\binnominabilem\b', 'innominabilis'),
    (r'\binnotare\b', 'innoto'),
    (r'\binnotarum\b', 'in-nosco'),
    (r'\binnotescant\b', 'innotesco'),
    (r'\binnotescat\b', 'innotesco'),
    (r'\binnotescendi\b', 'innotesco'),
    (r'\binnotescere\b', 'innotesco'),
    (r'\binnotescerent\b', 'innotesco'),
    (r'\binnotesceret\b', 'innotesco'),
    (r'\binnotescunt\b', 'innotesco'),
    (r'\binnotuere\b', 'innotesco'),
    (r'\binnotuisset\b', 'innotesco'),
    (r'\binnotuisti\b', 'innotesco'),
    (r'\binnotuit\b', 'innotesco'),
    (r'\binnouandum\b', 'innovo'),
    (r'\binnouare\b', 'innovo'),
    (r'\binnouari\b', 'innovo'),
    (r'\binnouat\b', 'innovo'),
    (r'\binnouatum\b', 'innovo'),
    (r'\binnouatum\b', 'innovo'),
    (r'\binnova\b', 'innovo'),
    (r'\binnovabantur\b', 'innovo'),
    (r'\binnovabit\b', 'innovo'),
    (r'\binnovabitur\b', 'innovo'),
    (r'\binnovandos\b', 'innovo'),
    (r'\binnovare\b', 'innovo'),
    (r'\binnovari\b', 'innovo'),
    (r'\binnovat\b', 'innovo'),
    (r'\binnovate\b', 'innovo'),
    (r'\binnovate\b', 'innovo'),
    (r'\binnovatione\b', 'innovatio'),
    (r'\binnovavit\b', 'innovo'),
    (r'\binnovemus\b', 'innovo'),
    (r'\binnoxia\b', 'innoxius'),
    (r'\binnoxiae\b', 'innoxius'),
    (r'\binnoxiaeque\b', 'innoxius'),
    (r'\binnoxiam\b', 'innoxius'),
    (r'\binnoxias\b', 'innoxius'),
    (r'\binnoxie\b', 'innoxius'),
    (r'\binnoxii\b', 'innoxius'),
    (r'\binnoxiiorem\b', 'innoxius'),
    (r'\binnoxiis\b', 'innoxius'),
    (r'\binnoxiisque\b', 'innoxius'),
    (r'\binnoxio\b', 'innoxius'),
    (r'\binnoxiorum\b', 'innoxius'),
    (r'\binnoxios\b', 'innoxius'),
    (r'\binnoxium\b', 'innoxius'),
    (r'\binnoxius\b', 'innoxius'),
    (r'\binnuat\b', 'innuo'),
    (r'\binnuba\b', 'innubus'),
    (r'\binnubae\b', 'innubus'),
    (r'\binnubere\b', 'innubo'),
    (r'\binnubilus\b', 'innubilus'),
    (r'\binnubis\b', 'innubis'),
    (r'\binnubis\b', 'innubus'),
    (r'\binnubis\b', 'innubo'),
    (r'\binnuebant\b', 'innuo'),
    (r'\binnuebatque\b', 'innuo'),
    (r'\binnuens\b', 'innuo'),
    (r'\binnuentem\b', 'innuo'),
    (r'\binnueram\b', 'innuo'),
    (r'\binnuere\b', 'innuo'),
    (r'\binnuerim\b', 'innuo'),
    (r'\binnuerint\b', 'innuo'),
    (r'\binnuero\b', 'innuo'),
    (r'\binnuet\b', 'innuo'),
    (r'\binnuimus\b', 'innuo'),
    (r'\binnuis\b', 'innuo'),
    (r'\binnuisset\b', 'innuo'),
    (r'\binnuit\b', 'innuo'),
    (r'\binnumera\b', 'innumerus'),
    (r'\binnumerabile\b', 'innumerabilis'),
    (r'\binnumerabilem\b', 'innumerabilis'),
    (r'\binnumerabiles\b', 'innumerabilis'),
    (r'\binnumerabilesque\b', 'innumerabilis'),
    (r'\binnumerabili\b', 'innumerabilis'),
    (r'\binnumerabilia\b', 'innumerabilis'),
    (r'\binnumerabilibus\b', 'innumerabilis'),
    (r'\binnumerabilibusque\b', 'innumerabilis'),
    (r'\binnumerabilis\b', 'innumerabilis'),
    (r'\binnumerabilisque\b', 'innumerabilis'),
    (r'\binnumerabilitas\b', 'innumerabilitas'),
    (r'\binnumerabilitatemque\b', 'innumerabilitas'),
    (r'\binnumerabiliter\b', 'innumerabilis'),
    (r'\binnumerabiliter\b', 'innumerabiliter'),
    (r'\binnumerabilium\b', 'innumerabilis'),
    (r'\binnumerae\b', 'innumerus'),
    (r'\binnumeraeque\b', 'innumerus'),
    (r'\binnumerali\b', 'innumeralis'),
    (r'\binnumeram\b', 'innumerus'),
    (r'\binnumerarum\b', 'innumerus'),
    (r'\binnumeras\b', 'innumerus'),
    (r'\binnumerasque\b', 'innumerus'),
    (r'\binnumeri\b', 'innumerus'),
    (r'\binnumerique\b', 'innumerus'),
    (r'\binnumeris\b', 'innumerus'),
    (r'\binnumerisque\b', 'innumerus'),
    (r'\binnumero\b', 'innumerus'),
    (r'\binnumeros\b', 'innumerus'),
    (r'\binnumerosque\b', 'innumerus'),
    (r'\binnumerum\b', 'innumerus'),
    (r'\binnupsisset\b', 'innubo'),
    (r'\binnupsit\b', 'innubo'),
    (r'\binnupta\b', 'innuptus'),
    (r'\binnupta\b', 'innuptus'),
    (r'\binnupta\b', 'innubo'),
    (r'\binnuptae\b', 'innuptus'),
    (r'\binnuptae\b', 'innubo'),
    (r'\binnuptaeque\b', 'innuptus'),
    (r'\binnuptaeque\b', 'innubo'),
    (r'\binnuptam\b', 'innuptus'),
    (r'\binnuptam\b', 'innubo'),
    (r'\binnuptarum\b', 'innuptus'),
    (r'\binnuptarum\b', 'innubo'),
    (r'\binnuptas\b', 'innuptus'),
    (r'\binnuptas\b', 'innubo'),
    (r'\binnuptis\b', 'innuptus'),
    (r'\binnuptis\b', 'innuptus'),
    (r'\binnuptis\b', 'innubo'),
    (r'\binnutriretur\b', 'innutrio'),
    (r'\binnutriri\b', 'innutrio'),
    (r'\binnutrita\b', 'innutritus2'),
    (r'\binnutrita\b', 'innutrio'),
    (r'\binnutritos\b', 'innutritus2'),
    (r'\binnutritos\b', 'innutrio'),
    (r'\binnutritum\b', 'innutritus2'),
    (r'\binnutritum\b', 'innutrio'),
    (r'\binnutritus\b', 'innutritus2'),
    (r'\binnutritus\b', 'innutrio'),
    (r'\binnutriunturque\b', 'innutrio'),
    (r'\bino\b', 'ino'),
    (r'\bInoa\b', 'Inous'),
    (r'\bInoamque\b', 'Inous'),
    (r'\bInoas\b', 'Inous'),
    (r'\binobaudire\b', 'in-obaudio'),
    (r'\binoblita\b', 'inoblitus'),
    (r'\binoboediens\b', 'inoboedio'),
    (r'\binoboedientes\b', 'inoboedio'),
    (r'\binoboedientia\b', 'inoboedientia'),
    (r'\binoboedientia\b', 'inoboedio'),
    (r'\binoboedientiae\b', 'inoboedientia'),
    (r'\binoboedientiam\b', 'inoboedientia'),
    (r'\binobrutus\b', 'inobrutus'),
    (r'\binobsequens\b', 'inobsequens'),
    (r'\binobsequentes\b', 'inobsequens'),
    (r'\binobseruantia\b', 'inobservantia'),
    (r'\binobservata\b', 'inobservatus'),
    (r'\binobservati\b', 'inobservatus'),
    (r'\binobservatus\b', 'inobservatus'),
    (r'\binoccantur\b', 'inocco'),
    (r'\binoccare\b', 'inocco'),
    (r'\binoccataque\b', 'inocco'),
    (r'\binoccatum\b', 'inocco'),
    (r'\binoccidui\b', 'inocciduus'),
    (r'\binocciduis\b', 'inocciduus'),
    (r'\binocciduus\b', 'inocciduus'),
    (r'\binoculandae\b', 'inoculo'),
    (r'\binoculant\b', 'inoculo'),
    (r'\binoculare\b', 'inoculo'),
    (r'\binoculatio\b', 'inoculatio'),
    (r'\binoculatione\b', 'inoculatio'),
    (r'\binoculationem\b', 'inoculatio'),
    (r'\binoculator\b', 'inoculator'),
    (r'\binoculatum\b', 'inoculo'),
    (r'\binodora\b', 'inodorus'),
    (r'\binodora\b', 'inodoro'),
    (r'\binodorare\b', 'inodoro'),
    (r'\binodoretque\b', 'inodoro'),
    (r'\binodori\b', 'inodorus'),
    (r'\binoffensa\b', 'inoffensus'),
    (r'\binoffensae\b', 'inoffensus'),
    (r'\binoffensam\b', 'inoffensus'),
    (r'\binoffense\b', 'inoffensus'),
    (r'\binoffensius\b', 'inoffensus'),
    (r'\binoffenso\b', 'inoffensus'),
    (r'\binoffensos\b', 'inoffensus'),
    (r'\binoffensum\b', 'inoffensus'),
    (r'\binoffensus\b', 'inoffensus'),
    (r'\binofficiosi\b', 'inofficiosus'),
    (r'\binofficioso\b', 'inofficiosus'),
    (r'\binofficiosum\b', 'inofficiosus'),
    (r'\binofficiosus\b', 'inofficiosus'),
    (r'\binoi\b', 'ino'),
    (r'\binois\b', 'ino'),
    (r'\bInois\b', 'Inous'),
    (r'\binolentis\b', 'inolens'),
    (r'\binolescat\b', 'inolesco'),
    (r'\binolescendis\b', 'inolesco'),
    (r'\binolescere\b', 'inolesco'),
    (r'\binoleuerat\b', 'inolesco'),
    (r'\binoleuitque\b', 'inolesco'),
    (r'\binoleverat\b', 'inolesco'),
    (r'\binominalem\b', 'inominalis'),
    (r'\binominata\b', 'inominatus'),
    (r'\binone\b', 'ino'),
    (r'\bInoo\b', 'Inous'),
    (r'\bInoosque\b', 'Inous'),
    (r'\binopacant\b', 'inopaco'),
    (r'\binope\b', 'inops'),
    (r'\binopem\b', 'inops'),
    (r'\binopemque\b', 'inops'),
    (r'\binoperantur\b', 'inopero'),
    (r'\binopes\b', 'inops'),
    (r'\binopesque\b', 'inops'),
    (r'\binopi\b', 'inops'),
    (r'\binopia\b', 'inopia'),
    (r'\binopiae\b', 'inopia'),
    (r'\binopiaeque\b', 'inopia'),
    (r'\binopiam\b', 'inopia'),
    (r'\binopiamque\b', 'inopia'),
    (r'\binopiaque\b', 'inopia'),
    (r'\binopiast\b', 'inopia'),
    (r'\binopibus\b', 'inops'),
    (r'\binopina\b', 'inopinus'),
    (r'\binopinabile\b', 'inopinabilis'),
    (r'\binopinabiles\b', 'inopinabilis'),
    (r'\binopinabilis\b', 'inopinabilis'),
    (r'\binopinans\b', 'inopinans'),
    (r'\binopinans\b', 'inopinor'),
    (r'\binopinante\b', 'inopinor'),
    (r'\binopinantem\b', 'inopinor'),
    (r'\binopinanter\b', 'inopinanter'),
    (r'\binopinantes\b', 'inopinor'),
    (r'\binopinantesque\b', 'inopinor'),
    (r'\binopinanti\b', 'inopinor'),
    (r'\binopinantibus\b', 'inopinor'),
    (r'\binopinantique\b', 'inopinor'),
    (r'\binopinantis\b', 'inopinor'),
    (r'\binopinantium\b', 'inopinor'),
    (r'\binopinaque\b', 'inopinus'),
    (r'\binopinata\b', 'inopinatus'),
    (r'\binopinata\b', 'inopinatus'),
    (r'\binopinata\b', 'inopinor'),
    (r'\binopinatae\b', 'inopinatus'),
    (r'\binopinatae\b', 'inopinor'),
    (r'\binopinataeque\b', 'inopinatus'),
    (r'\binopinataeque\b', 'inopinor'),
    (r'\binopinatam\b', 'inopinatus'),
    (r'\binopinatam\b', 'inopinor'),
    (r'\binopinatas\b', 'inopinatus'),
    (r'\binopinatas\b', 'inopinor'),
    (r'\binopinate\b', 'inopinatus'),
    (r'\binopinate\b', 'inopinatus'),
    (r'\binopinate\b', 'inopinor'),
    (r'\binopinati\b', 'inopinatus'),
    (r'\binopinati\b', 'inopinatus'),
    (r'\binopinati\b', 'inopinor'),
    (r'\binopinatis\b', 'inopinatus'),
    (r'\binopinatis\b', 'inopinatus'),
    (r'\binopinatis\b', 'inopinor'),
    (r'\binopinato\b', 'inopinatus'),
    (r'\binopinato\b', 'inopinatus'),
    (r'\binopinato\b', 'inopinor'),
    (r'\binopinatos\b', 'inopinatus'),
    (r'\binopinatos\b', 'inopinor'),
    (r'\binopinatum\b', 'inopinatus'),
    (r'\binopinatum\b', 'inopinatus'),
    (r'\binopinatum\b', 'inopinor'),
    (r'\binopinatumque\b', 'inopinatus'),
    (r'\binopinatumque\b', 'inopinatus'),
    (r'\binopinatumque\b', 'inopinor'),
    (r'\binopinatus\b', 'inopinatus'),
    (r'\binopinatus\b', 'inopinor'),
    (r'\binopinaue\b', 'inopinus'),
    (r'\binopinave\b', 'inopinus'),
    (r'\binopino\b', 'inopinus'),
    (r'\binopinor\b', 'inopinor'),
    (r'\binopinum\b', 'inopinus'),
    (r'\binopinus\b', 'inopinus'),
    (r'\binopiosas\b', 'inopiosus'),
    (r'\binopis\b', 'inops'),
    (r'\binops\b', 'inops'),
    (r'\binopsque\b', 'inops'),
    (r'\binoptabilis\b', 'inoptabilis'),
    (r'\binoptatae\b', 'inoptatus'),
    (r'\binoras\b', 'inorus'),
    (r'\binoras\b', 'inoro'),
    (r'\binorata\b', 'inoratus'),
    (r'\binorata\b', 'inoro'),
    (r'\binordinata\b', 'inordinatus'),
    (r'\binordinata\b', 'inordino'),
    (r'\binordinatam\b', 'inordinatus'),
    (r'\binordinatam\b', 'inordino'),
    (r'\binordinatamque\b', 'inordinatus'),
    (r'\binordinatamque\b', 'inordino'),
    (r'\binordinate\b', 'inordinatus'),
    (r'\binordinate\b', 'inordino'),
    (r'\binordinati\b', 'inordinatus'),
    (r'\binordinati\b', 'inordino'),
    (r'\binordinatissimos\b', 'inordinatus'),
    (r'\binordinato\b', 'inordino'),
    (r'\binordinato\b', 'inordinatus'),
    (r'\binordinatorumque\b', 'inordinatus'),
    (r'\binordinatorumque\b', 'inordino'),
    (r'\binordinatos\b', 'inordinatus'),
    (r'\binordinatos\b', 'inordino'),
    (r'\binordinatum\b', 'inordinatus'),
    (r'\binordinatum\b', 'inordino'),
    (r'\binordinatumque\b', 'inordinatus'),
    (r'\binordinatumque\b', 'inordino'),
    (r'\binordinatus\b', 'inordinatus'),
    (r'\binordinatus\b', 'inordino'),
    (r'\binoribus\b', 'inoris'),
    (r'\binormibus\b', 'inormis'),
    (r'\binornata\b', 'inornatus'),
    (r'\binornata\b', 'inorno'),
    (r'\binornatae\b', 'inornatus'),
    (r'\binornatae\b', 'inorno'),
    (r'\binornatam\b', 'inornatus'),
    (r'\binornatam\b', 'inorno'),
    (r'\binornatas\b', 'inornatus'),
    (r'\binornatas\b', 'inorno'),
    (r'\binornate\b', 'inornatus'),
    (r'\binornate\b', 'inorno'),
    (r'\binornatis\b', 'inornatus'),
    (r'\binornatis\b', 'inorno'),
    (r'\binornatius\b', 'inornatus'),
    (r'\binornatos\b', 'inornatus'),
    (r'\binornatos\b', 'inorno'),
    (r'\binornatum\b', 'inornatus'),
    (r'\binornatum\b', 'inorno'),
    (r'\binornatumque\b', 'inornatus'),
    (r'\binornatumque\b', 'inorno'),
    (r'\binornatus\b', 'inornatus'),
    (r'\binornatus\b', 'inorno'),
    (r'\binouanti\b', 'in-ovo'),
    (r'\bInous\b', 'Inous'),
    (r'\bInousque\b', 'Inous'),
    (r'\binpacatam\b', 'impacatus'),
    (r'\binpacta\b', 'in-poto'),
    (r'\binpactae\b', 'in-poto'),
    (r'\binpacti\b', 'in-poto'),
    (r'\binpactis\b', 'in-poto'),
    (r'\binpactorum\b', 'in-poto'),
    (r'\binpactos\b', 'in-poto'),
    (r'\binpactu\b', 'in-poto'),
    (r'\binpactum\b', 'in-poto'),
    (r'\binpactus\b', 'in-poto'),
    (r'\binpaenitens\b', 'impaenitens'),
    (r'\binpaenitens\b', 'impaenitendus'),
    (r'\binpage\b', 'impages'),
    (r'\binpages\b', 'impages'),
    (r'\binpagibus\b', 'impages'),
    (r'\binpagis\b', 'impages'),
    (r'\binpallescere\b', 'in-poto'),
    (r'\binpalluit\b', 'in-poto'),
    (r'\binpar\b', 'impar'),
    (r'\binparata\b', 'imparatus'),
    (r'\binparatam\b', 'imparatus'),
    (r'\binparati\b', 'imparatus'),
    (r'\binparatis\b', 'imparatus'),
    (r'\binparatis\b', 'impascor'),
    (r'\binparatos\b', 'imparatus'),
    (r'\binparatu\b', 'in-poto'),
    (r'\binparatum\b', 'imparatus'),
    (r'\binparatus\b', 'imparatus'),
    (r'\binpare\b', 'impar'),
    (r'\binparem\b', 'impar'),
    (r'\binpares\b', 'impar'),
    (r'\binparesque\b', 'impar'),
    (r'\binpari\b', 'impar'),
    (r'\binparia\b', 'in-poto'),
    (r'\binparibus\b', 'impar'),
    (r'\binparilitas\b', 'imparilitas'),
    (r'\binparis\b', 'impar'),
    (r'\binparis\b', 'impascor'),
    (r'\binpariter\b', 'impariter'),
    (r'\binparti\b', 'in-poto'),
    (r'\binparti\b', 'in-poto'),
    (r'\binpartitum\b', 'in-poto'),
    (r'\binparue\b', 'impar'),
    (r'\binpasci\b', 'impascor'),
    (r'\binpascitur\b', 'impascor'),
    (r'\binpassibilis\b', 'impassibilis'),
    (r'\binpastae\b', 'impastus'),
    (r'\binpastae\b', 'impascor'),
    (r'\binpasti\b', 'impastus'),
    (r'\binpasti\b', 'impascor'),
    (r'\binpatiens\b', 'impatiens'),
    (r'\binpatiensque\b', 'impatiens'),
    (r'\binpatientem\b', 'impatiens'),
    (r'\binpatientemque\b', 'impatiens'),
    (r'\binpatienter\b', 'impatiens'),
    (r'\binpatienter\b', 'impatienter'),
    (r'\binpatientes\b', 'impatiens'),
    (r'\binpatientesque\b', 'impatiens'),
    (r'\binpatienti\b', 'impatiens'),
    (r'\binpatientia\b', 'impatientia'),
    (r'\binpatientia\b', 'impatiens'),
    (r'\binpatientiae\b', 'impatientia'),
    (r'\binpatientiam\b', 'impatientia'),
    (r'\binpatientis\b', 'impatiens'),
    (r'\binpatientissimae\b', 'impatiens'),
    (r'\binpatientissimis\b', 'impatiens'),
    (r'\binpatientissimum\b', 'impatiens'),
    (r'\binpatientissimus\b', 'impatiens'),
    (r'\binpatientius\b', 'impatiens'),
    (r'\binpauida\b', 'impavidus'),
    (r'\binpauide\b', 'impavidus'),
    (r'\binpauide\b', 'impavide'),
    (r'\binpauidos\b', 'impavidus'),
    (r'\binpauidum\b', 'impavidus'),
    (r'\binpauidus\b', 'impavidus'),
    (r'\binpavidae\b', 'impavidus'),
    (r'\binpavidi\b', 'impavidus'),
    (r'\binpavidos\b', 'impavidus'),
    (r'\binpavidum\b', 'impavidus'),
    (r'\binpavidus\b', 'impavidus'),
    (r'\binpeccabilis\b', 'impeccabilis'),
    (r'\binpedanda\b', 'in-poto'),
    (r'\binpedationem\b', 'impedatio'),
    (r'\binpedimenta\b', 'impedimentum'),
    (r'\binpedimenti\b', 'impedimentum'),
    (r'\binpedimentis\b', 'impedimentum'),
    (r'\binpedimento\b', 'impedimentum'),
    (r'\binpedimentorum\b', 'impedimentum'),
    (r'\binpedimentum\b', 'impedimentum'),
    (r'\binpedimur\b', 'in-poto'),
    (r'\binpedit\b', 'in-poto'),
    (r'\binpedita\b', 'in-poto'),
    (r'\binpeditas\b', 'in-poto'),
    (r'\binpeditione\b', 'impeditio'),
    (r'\binpeditionibus\b', 'impeditio'),
    (r'\binpeditis\b', 'in-poto'),
    (r'\binpedito\b', 'in-poto'),
    (r'\binpedito\b', 'in-poto'),
    (r'\binpeditur\b', 'in-poto'),
    (r'\binpellam\b', 'in-poto'),
    (r'\binpellamus\b', 'in-poto'),
    (r'\binpellant\b', 'in-poto'),
    (r'\binpellantur\b', 'in-poto'),
    (r'\binpellas\b', 'in-poto'),
    (r'\binpellat\b', 'in-poto'),
    (r'\binpellatur\b', 'in-poto'),
    (r'\binpellebant\b', 'in-poto'),
    (r'\binpellendi\b', 'in-poto'),
    (r'\binpellendis\b', 'in-poto'),
    (r'\binpellendo\b', 'in-poto'),
    (r'\binpellendos\b', 'in-poto'),
    (r'\binpellendus\b', 'in-poto'),
    (r'\binpellens\b', 'in-poto'),
    (r'\binpellente\b', 'in-poto'),
    (r'\binpellentem\b', 'in-poto'),
    (r'\binpellentes\b', 'in-poto'),
    (r'\binpellenti\b', 'in-poto'),
    (r'\binpellentia\b', 'in-poto'),
    (r'\binpellentibus\b', 'in-poto'),
    (r'\binpellentur\b', 'in-poto'),
    (r'\binpellere\b', 'in-poto'),
    (r'\binpellerent\b', 'in-poto'),
    (r'\binpellerentur\b', 'in-poto'),
    (r'\binpelleret\b', 'in-poto'),
    (r'\binpelleris\b', 'in-poto'),
    (r'\binpellet\b', 'in-poto'),
    (r'\binpelletque\b', 'in-poto'),
    (r'\binpelletur\b', 'in-poto'),
    (r'\binpelli\b', 'in-poto'),
    (r'\binpellier\b', 'in-poto'),
    (r'\binpellimur\b', 'in-poto'),
    (r'\binpellit\b', 'in-poto'),
    (r'\binpellite\b', 'in-poto'),
    (r'\binpellitque\b', 'in-poto'),
    (r'\binpellitur\b', 'in-poto'),
    (r'\binpello\b', 'in-poto'),
    (r'\binpellunt\b', 'in-poto'),
    (r'\binpelluntur\b', 'in-poto'),
    (r'\binpendam\b', 'in-poto'),
    (r'\binpendamus\b', 'in-poto'),
    (r'\binpendas\b', 'in-poto'),
    (r'\binpendat\b', 'in-poto'),
    (r'\binpendatur\b', 'in-poto'),
    (r'\binpende\b', 'in-poto'),
    (r'\binpendeat\b', 'in-poto'),
    (r'\binpendebant\b', 'in-poto'),
    (r'\binpendebantur\b', 'in-poto'),
    (r'\binpendebat\b', 'in-poto'),
    (r'\binpendebit\b', 'in-poto'),
    (r'\binpendenda\b', 'in-poto'),
    (r'\binpendendi\b', 'in-poto'),
    (r'\binpendens\b', 'in-poto'),
    (r'\binpendent\b', 'in-poto'),
    (r'\binpendent\b', 'in-poto'),
    (r'\binpendente\b', 'in-poto'),
    (r'\binpendentem\b', 'in-poto'),
    (r'\binpendentes\b', 'in-poto'),
    (r'\binpendenti\b', 'in-poto'),
    (r'\binpendentibus\b', 'in-poto'),
    (r'\binpendentis\b', 'in-poto'),
    (r'\binpendentium\b', 'in-poto'),
    (r'\binpendere\b', 'in-poto'),
    (r'\binpendere\b', 'in-poto'),
    (r'\binpenderent\b', 'in-poto'),
    (r'\binpenderentur\b', 'in-poto'),
    (r'\binpenderet\b', 'in-poto'),
    (r'\binpenderetur\b', 'in-poto'),
    (r'\binpendes\b', 'in-poto'),
    (r'\binpendes\b', 'in-poto'),
    (r'\binpendet\b', 'in-poto'),
    (r'\binpendet\b', 'in-poto'),
    (r'\binpendi\b', 'impendium'),
    (r'\binpendia\b', 'impendium'),
    (r'\binpendii\b', 'impendium'),
    (r'\binpendiis\b', 'impendium'),
    (r'\binpendimus\b', 'in-poto'),
    (r'\binpendio\b', 'impendium'),
    (r'\binpendiorum\b', 'impendium'),
    (r'\binpendiosum\b', 'impendiosus'),
    (r'\binpendis\b', 'in-poto'),
    (r'\binpendit\b', 'in-poto'),
    (r'\binpendite\b', 'in-poto'),
    (r'\binpendito\b', 'in-poto'),
    (r'\binpenditur\b', 'in-poto'),
    (r'\binpendium\b', 'impendium'),
    (r'\binpendo\b', 'in-poto'),
    (r'\binpendunt\b', 'in-poto'),
    (r'\binpenduntur\b', 'in-poto'),
    (r'\binpenetrabiles\b', 'impenetrabilis'),
    (r'\binpenetrabilia\b', 'impenetrabilis'),
    (r'\binpenetrabilis\b', 'impenetrabilis'),
    (r'\binpensa\b', 'impensa'),
    (r'\binpensae\b', 'impensa'),
    (r'\binpensaeque\b', 'impensa'),
    (r'\binpensam\b', 'impensa'),
    (r'\binpensaque\b', 'impensa'),
    (r'\binpensarum\b', 'impensa'),
    (r'\binpensas\b', 'impensa'),
    (r'\binpense\b', 'impense'),
    (r'\binpensior\b', 'in-poto'),
    (r'\binpensiore\b', 'in-poto'),
    (r'\binpensioribus\b', 'in-poto'),
    (r'\binpensis\b', 'impensa'),
    (r'\binpensisque\b', 'impensa'),
    (r'\binpensissimis\b', 'in-poto'),
    (r'\binpensius\b', 'in-poto'),
    (r'\binpensiust\b', 'in-poto'),
    (r'\binpenso\b', 'in-poto'),
    (r'\binpenso\b', 'in-poto'),
    (r'\binpensum\b', 'impensus2'),
    (r'\binpensurus\b', 'in-poto'),
    (r'\binpensus\b', 'impensus2'),
    (r'\binperanda\b', 'impero'),
    (r'\binperandum\b', 'impero'),
    (r'\binperant\b', 'impero'),
    (r'\binperantibus\b', 'impero'),
    (r'\binperaret\b', 'impero'),
    (r'\binperari\b', 'impero'),
    (r'\binperasset\b', 'impero'),
    (r'\binperat\b', 'impero'),
    (r'\binperata\b', 'imperatum'),
    (r'\binperata\b', 'impero'),
    (r'\binperator\b', 'imperator'),
    (r'\binperatore\b', 'imperator'),
    (r'\binperatorem\b', 'imperator'),
    (r'\binperatori\b', 'imperator'),
    (r'\binperatori\b', 'imperatorius'),
    (r'\binperatoris\b', 'imperator'),
    (r'\binperauit\b', 'impero'),
    (r'\binperavit\b', 'impero'),
    (r'\binperce\b', 'imperco'),
    (r'\binperceptiora\b', 'imperceptus'),
    (r'\binpercussos\b', 'impercussus'),
    (r'\binperdita\b', 'imperditus'),
    (r'\binperfecta\b', 'imperfectus'),
    (r'\binperfectae\b', 'imperfectus'),
    (r'\binperfectam\b', 'imperfectus'),
    (r'\binperfectas\b', 'imperfectus'),
    (r'\binperfecte\b', 'imperfectus'),
    (r'\binperfecti\b', 'imperfectus'),
    (r'\binperfectis\b', 'imperfectus'),
    (r'\binperfectiusque\b', 'imperfectus'),
    (r'\binperfecto\b', 'imperfectus'),
    (r'\binperfectos\b', 'imperfectus'),
    (r'\binperfectum\b', 'imperfectus'),
    (r'\binperfectumque\b', 'imperfectus'),
    (r'\binperfectus\b', 'imperfectus'),
    (r'\binperfossus\b', 'imperfossus'),
    (r'\binperfundi\b', 'in-poto'),
    (r'\binperia\b', 'imperium'),
    (r'\binperii\b', 'imperium'),
    (r'\binperio\b', 'imperium'),
    (r'\binperiosus\b', 'imperiosus'),
    (r'\binperita\b', 'imperitus'),
    (r'\binperitam\b', 'imperitus'),
    (r'\binperite\b', 'imperitus'),
    (r'\binperite\b', 'imperite'),
    (r'\binperiti\b', 'imperitus'),
    (r'\binperitia\b', 'imperitia'),
    (r'\binperitiae\b', 'imperitia'),
    (r'\binperitiam\b', 'imperitia'),
    (r'\binperitiarum\b', 'imperitia'),
    (r'\binperitiores\b', 'imperitus'),
    (r'\binperitique\b', 'imperitus'),
    (r'\binperitis\b', 'imperitus'),
    (r'\binperitissimae\b', 'imperitus'),
    (r'\binperitissimi\b', 'imperitus'),
    (r'\binperitissimos\b', 'imperitus'),
    (r'\binperitissimus\b', 'imperitus'),
    (r'\binperitius\b', 'imperitus'),
    (r'\binperito\b', 'imperitus'),
    (r'\binperitorum\b', 'imperitus'),
    (r'\binperitos\b', 'imperitus'),
    (r'\binperitum\b', 'imperitus'),
    (r'\binperitus\b', 'imperitus'),
    (r'\binperium\b', 'imperium'),
    (r'\binperiuratae\b', 'in-poto'),
    (r'\binpermissa\b', 'impermissus'),
    (r'\binpermixtum\b', 'impermixtus'),
    (r'\binpersonale\b', 'impersonalis'),
    (r'\binpersonali\b', 'impersonalis'),
    (r'\binpersonalia\b', 'impersonalis'),
    (r'\binpersonalibus\b', 'impersonalis'),
    (r'\binpersonalis\b', 'impersonalis'),
    (r'\binpersonaliter\b', 'impersonalis'),
    (r'\binperterritus\b', 'imperterritus'),
    (r'\binperti\b', 'impertio'),
    (r'\binpertiant\b', 'impertio'),
    (r'\binpertiar\b', 'impertio'),
    (r'\binpertias\b', 'impertio'),
    (r'\binpertiat\b', 'impertio'),
    (r'\binpertibant\b', 'impertio'),
    (r'\binpertienda\b', 'impertio'),
    (r'\binpertiendam\b', 'impertio'),
    (r'\binpertiens\b', 'impertio'),
    (r'\binpertientes\b', 'impertio'),
    (r'\binpertire\b', 'impertio'),
    (r'\binpertiret\b', 'impertio'),
    (r'\binpertiri\b', 'impertio'),
    (r'\binpertit\b', 'impertio'),
    (r'\binpertitis\b', 'impertio'),
    (r'\binpertito\b', 'impertio'),
    (r'\binpertiunt\b', 'impertio'),
    (r'\binpertivissent\b', 'impertio'),
    (r'\binpertivit\b', 'impertio'),
    (r'\binperturbata\b', 'imperturbatus'),
    (r'\binperturbatae\b', 'imperturbatus'),
    (r'\binperturbatum\b', 'imperturbatus'),
    (r'\binperturbatus\b', 'imperturbatus'),
    (r'\binperuium\b', 'impervius'),
    (r'\binpervius\b', 'impervius'),
    (r'\binpete\b', 'in-poto'),
    (r'\binpetibilem\b', 'impetibilis2'),
    (r'\binpetibiles\b', 'impetibilis2'),
    (r'\binpetibilis\b', 'impetibilis2'),
    (r'\binpetigine\b', 'impetigo'),
    (r'\binpetiginem\b', 'impetigo'),
    (r'\binpetigines\b', 'impetigo'),
    (r'\binpetiginis\b', 'impetigo'),
    (r'\binpetigo\b', 'impetigo'),
    (r'\binpetis\b', 'in-poto'),
    (r'\binpetit\b', 'in-poto'),
    (r'\binpetrabant\b', 'impetro'),
    (r'\binpetrabantur\b', 'impetro'),
    (r'\binpetrabatur\b', 'impetro'),
    (r'\binpetrabilia\b', 'impetrabilis'),
    (r'\binpetrabis\b', 'impetro'),
    (r'\binpetrabitque\b', 'impetro'),
    (r'\binpetrabunt\b', 'impetro'),
    (r'\binpetranda\b', 'impetro'),
    (r'\binpetrandam\b', 'impetro'),
    (r'\binpetrandi\b', 'impetro'),
    (r'\binpetrant\b', 'impetro'),
    (r'\binpetrantibus\b', 'impetro'),
    (r'\binpetrare\b', 'impetro'),
    (r'\binpetrarem\b', 'impetro'),
    (r'\binpetrarent\b', 'impetro'),
    (r'\binpetraret\b', 'impetro'),
    (r'\binpetraretur\b', 'impetro'),
    (r'\binpetrari\b', 'impetro'),
    (r'\binpetraritis\b', 'impetro'),
    (r'\binpetrarunt\b', 'impetro'),
    (r'\binpetrasse\b', 'impetro'),
    (r'\binpetrassent\b', 'impetro'),
    (r'\binpetrasset\b', 'impetro'),
    (r'\binpetrasti\b', 'impetro'),
    (r'\binpetrat\b', 'impetro'),
    (r'\binpetrata\b', 'impetro'),
    (r'\binpetratae\b', 'impetro'),
    (r'\binpetratis\b', 'impetro'),
    (r'\binpetrativa\b', 'impetrativus'),
    (r'\binpetrativum\b', 'impetrativus'),
    (r'\binpetrato\b', 'impetro'),
    (r'\binpetratum\b', 'impetro'),
    (r'\binpetraturam\b', 'impetro'),
    (r'\binpetraturum\b', 'impetro'),
    (r'\binpetrauisset\b', 'impetro'),
    (r'\binpetrauit\b', 'impetro'),
    (r'\binpetraverant\b', 'impetro'),
    (r'\binpetraverat\b', 'impetro'),
    (r'\binpetravere\b', 'impetro'),
    (r'\binpetraverint\b', 'impetro'),
    (r'\binpetraverit\b', 'impetro'),
    (r'\binpetravimus\b', 'impetro'),
    (r'\binpetravit\b', 'impetro'),
    (r'\binpetrem\b', 'impetro'),
    (r'\binpetrent\b', 'impetro'),
    (r'\binpetres\b', 'impetro'),
    (r'\binpetret\b', 'impetro'),
    (r'\binpetro\b', 'impetro'),
    (r'\binpetu\b', 'impetus'),
    (r'\binpetum\b', 'impetus'),
    (r'\binpetus\b', 'impetus'),
    (r'\binpexa\b', 'impexus'),
    (r'\binpexam\b', 'impexus'),
    (r'\binpexi\b', 'impexus'),
    (r'\binpexis\b', 'impexus'),
    (r'\binpexos\b', 'impexus'),
    (r'\binpia\b', 'impius'),
    (r'\binpiae\b', 'impius'),
    (r'\binpiam\b', 'impius'),
    (r'\binpiant\b', 'in-poto'),
    (r'\binpiaque\b', 'impius'),
    (r'\binpias\b', 'impius'),
    (r'\binpicato\b', 'in-poto'),
    (r'\binpie\b', 'impie'),
    (r'\binpie\b', 'impius'),
    (r'\binpietas\b', 'impietas'),
    (r'\binpietate\b', 'impietas'),
    (r'\binpietatem\b', 'impietas'),
    (r'\binpietatis\b', 'impietas'),
    (r'\binpietatum\b', 'impietas'),
    (r'\binpiger\b', 'impiger'),
    (r'\binpigrae\b', 'impiger'),
    (r'\binpigre\b', 'impiger'),
    (r'\binpigre\b', 'impigre'),
    (r'\binpigri\b', 'impiger'),
    (r'\binpigris\b', 'impiger'),
    (r'\binpigritatis\b', 'impigritas'),
    (r'\binpigro\b', 'impiger'),
    (r'\binpigrorum\b', 'impiger'),
    (r'\binpigros\b', 'impiger'),
    (r'\binpii\b', 'impius'),
    (r'\binpiis\b', 'impius'),
    (r'\binpiissimus\b', 'impius'),
    (r'\binpilia\b', 'impilia'),
    (r'\binpingam\b', 'in-poto'),
    (r'\binpingaris\b', 'in-poto'),
    (r'\binpingas\b', 'in-poto'),
    (r'\binpingat\b', 'in-poto'),
    (r'\binpinge\b', 'in-poto'),
    (r'\binpingebat\b', 'in-poto'),
    (r'\binpingebatis\b', 'in-poto'),
    (r'\binpingent\b', 'in-poto'),
    (r'\binpingentem\b', 'in-poto'),
    (r'\binpingentes\b', 'in-poto'),
    (r'\binpingere\b', 'in-poto'),
    (r'\binpingerent\b', 'in-poto'),
    (r'\binpingerentur\b', 'in-poto'),
    (r'\binpingeret\b', 'in-poto'),
    (r'\binpinges\b', 'in-poto'),
    (r'\binpinget\b', 'in-poto'),
    (r'\binpingetur\b', 'in-poto'),
    (r'\binpingi\b', 'in-poto'),
    (r'\binpingis\b', 'in-poto'),
    (r'\binpingit\b', 'in-poto'),
    (r'\binpingitur\b', 'in-poto'),
    (r'\binpingunt\b', 'in-poto'),
    (r'\binpio\b', 'impius'),
    (r'\binpiorum\b', 'impius'),
    (r'\binpios\b', 'impius'),
    (r'\binpium\b', 'impius'),
    (r'\binpius\b', 'impius'),
    (r'\binplacabile\b', 'implacabilis'),
    (r'\binplacabili\b', 'implacabilis'),
    (r'\binplacabilis\b', 'implacabilis'),
    (r'\binplacabilius\b', 'implacabilis'),
    (r'\binplacata\b', 'implacatus'),
    (r'\binplacataeque\b', 'implacatus'),
    (r'\binplacidam\b', 'implacidus'),
    (r'\binplacidum\b', 'implacidus'),
    (r'\binplanavit\b', 'in-poto'),
    (r'\binple\b', 'in-poto'),
    (r'\binpleant\b', 'in-poto'),
    (r'\binpleantur\b', 'in-poto'),
    (r'\binpleat\b', 'in-poto'),
    (r'\binpleatur\b', 'in-poto'),
    (r'\binplebat\b', 'in-poto'),
    (r'\binplebis\b', 'in-poto'),
    (r'\binplebit\b', 'in-poto'),
    (r'\binplebitur\b', 'in-poto'),
    (r'\binplebo\b', 'in-poto'),
    (r'\binplenda\b', 'in-poto'),
    (r'\binplendae\b', 'in-poto'),
    (r'\binplendi\b', 'in-poto'),
    (r'\binplendis\b', 'in-poto'),
    (r'\binplendo\b', 'in-poto'),
    (r'\binplendum\b', 'in-poto'),
    (r'\binplendus\b', 'in-poto'),
    (r'\binplendusque\b', 'in-poto'),
    (r'\binplens\b', 'in-poto'),
    (r'\binplent\b', 'in-poto'),
    (r'\binplente\b', 'in-poto'),
    (r'\binplentes\b', 'in-poto'),
    (r'\binplentibus\b', 'in-poto'),
    (r'\binplentur\b', 'in-poto'),
    (r'\binplenturque\b', 'in-poto'),
    (r'\binpleor\b', 'in-poto'),
    (r'\binplerant\b', 'in-poto'),
    (r'\binplerat\b', 'in-poto'),
    (r'\binpleratque\b', 'in-poto'),
    (r'\binplere\b', 'in-poto'),
    (r'\binpleret\b', 'in-poto'),
    (r'\binpleri\b', 'in-poto'),
    (r'\binpleris\b', 'in-poto'),
    (r'\binplerit\b', 'in-poto'),
    (r'\binplerunt\b', 'in-poto'),
    (r'\binples\b', 'in-poto'),
    (r'\binplesse\b', 'in-poto'),
    (r'\binplessem\b', 'in-poto'),
    (r'\binplessemque\b', 'in-poto'),
    (r'\binplessent\b', 'in-poto'),
    (r'\binplesset\b', 'in-poto'),
    (r'\binplesti\b', 'in-poto'),
    (r'\binplet\b', 'in-poto'),
    (r'\binplete\b', 'in-poto'),
    (r'\binpleto\b', 'in-poto'),
    (r'\binpletur\b', 'in-poto'),
    (r'\binpleuere\b', 'in-poto'),
    (r'\binpleuerit\b', 'in-poto'),
    (r'\binpleuerunt\b', 'in-poto'),
    (r'\binpleuit\b', 'in-poto'),
    (r'\binpleverant\b', 'in-poto'),
    (r'\binpleverat\b', 'in-poto'),
    (r'\binplevere\b', 'in-poto'),
    (r'\binpleverit\b', 'in-poto'),
    (r'\binpleverunt\b', 'in-poto'),
    (r'\binplevi\b', 'in-poto'),
    (r'\binplevique\b', 'in-poto'),
    (r'\binplevisse\b', 'in-poto'),
    (r'\binplevissent\b', 'in-poto'),
    (r'\binplevit\b', 'in-poto'),
    (r'\binplevitque\b', 'in-poto'),
    (r'\binplicabatur\b', 'implico'),
    (r'\binplicando\b', 'implico'),
    (r'\binplicans\b', 'implico'),
    (r'\binplicant\b', 'implico'),
    (r'\binplicantem\b', 'implico'),
    (r'\binplicanti\b', 'implico'),
    (r'\binplicantur\b', 'implico'),
    (r'\binplicare\b', 'implico'),
    (r'\binplicarem\b', 'implico'),
    (r'\binplicares\b', 'implico'),
    (r'\binplicari\b', 'implico'),
    (r'\binplicat\b', 'implico'),
    (r'\binplicationem\b', 'implicatio'),
    (r'\binplicatis\b', 'implico'),
    (r'\binplicato\b', 'implico'),
    (r'\binplicatque\b', 'implico'),
    (r'\binplicatur\b', 'implico'),
    (r'\binplicent\b', 'implico'),
    (r'\binplicentur\b', 'implico'),
    (r'\binplicer\b', 'implico'),
    (r'\binplices\b', 'implico'),
    (r'\binplicet\b', 'implico'),
    (r'\binplicetur\b', 'implico'),
    (r'\binplicita\b', 'implico'),
    (r'\binplicitae\b', 'implico'),
    (r'\binplicitam\b', 'implico'),
    (r'\binplicitas\b', 'implico'),
    (r'\binplicitasque\b', 'implico'),
    (r'\binpliciti\b', 'implico'),
    (r'\binplicitis\b', 'implico'),
    (r'\binplicitosque\b', 'implico'),
    (r'\binplicitum\b', 'implico'),
    (r'\binplicitus\b', 'implico'),
    (r'\binplicuerunt\b', 'implico'),
    (r'\binplicui\b', 'implico'),
    (r'\binplicuisse\b', 'implico'),
    (r'\binplicuisti\b', 'implico'),
    (r'\binplicuit\b', 'implico'),
    (r'\binplicuitque\b', 'implico'),
    (r'\binplorabit\b', 'in-poto'),
    (r'\binplorandae\b', 'in-poto'),
    (r'\binplorans\b', 'in-poto'),
    (r'\binplorante\b', 'in-poto'),
    (r'\binplorantem\b', 'in-poto'),
    (r'\binplorantes\b', 'in-poto'),
    (r'\binplorantia\b', 'in-poto'),
    (r'\binplorantibus\b', 'in-poto'),
    (r'\binplorantis\b', 'in-poto'),
    (r'\binplorantque\b', 'in-poto'),
    (r'\binplorare\b', 'in-poto'),
    (r'\binplorarem\b', 'in-poto'),
    (r'\binploraret\b', 'in-poto'),
    (r'\binplorasset\b', 'in-poto'),
    (r'\binplorastis\b', 'in-poto'),
    (r'\binplorat\b', 'in-poto'),
    (r'\binploratam\b', 'in-poto'),
    (r'\binplorationem\b', 'imploratio'),
    (r'\binplorato\b', 'in-poto'),
    (r'\binploratum\b', 'in-poto'),
    (r'\binploratus\b', 'in-poto'),
    (r'\binplorauit\b', 'in-poto'),
    (r'\binploravere\b', 'in-poto'),
    (r'\binploraverunt\b', 'in-poto'),
    (r'\binploravit\b', 'in-poto'),
    (r'\binplorem\b', 'in-poto'),
    (r'\binplores\b', 'in-poto'),
    (r'\binploro\b', 'in-poto'),
    (r'\binpluat\b', 'in-poto'),
    (r'\binpluere\b', 'in-poto'),
    (r'\binpluit\b', 'in-poto'),
    (r'\binplumbavit\b', 'in-poto'),
    (r'\binplume\b', 'implumis'),
    (r'\binplumes\b', 'implumis'),
    (r'\binplumibus\b', 'implumis'),
    (r'\binplumis\b', 'implumis'),
    (r'\binpluuia\b', 'impluvium'),
    (r'\binpluuio\b', 'impluvium'),
    (r'\binpluuium\b', 'impluvium'),
    (r'\binpluviatam\b', 'impluviatus'),
    (r'\binpluvio\b', 'impluvium'),
    (r'\binpluvium\b', 'impluvium'),
    (r'\binpolita\b', 'impolitus'),
    (r'\binpolitas\b', 'impolitus'),
    (r'\binpoliti\b', 'impolitus'),
    (r'\binpolitiae\b', 'impolitia'),
    (r'\binpolitis\b', 'impolitus'),
    (r'\binpolito\b', 'impolitus'),
    (r'\binpolitorum\b', 'impolitus'),
    (r'\binpolitum\b', 'impolitus'),
    (r'\binpolitus\b', 'impolitus'),
    (r'\binpolluta\b', 'impollutus'),
    (r'\binpollutam\b', 'impollutus'),
    (r'\binpollutus\b', 'impollutus'),
    (r'\binponam\b', 'in-poto'),
    (r'\binponant\b', 'in-poto'),
    (r'\binponantur\b', 'in-poto'),
    (r'\binponar\b', 'in-poto'),
    (r'\binponas\b', 'in-poto'),
    (r'\binponat\b', 'in-poto'),
    (r'\binponatis\b', 'in-poto'),
    (r'\binponatur\b', 'in-poto'),
    (r'\binpone\b', 'in-poto'),
    (r'\binponebant\b', 'in-poto'),
    (r'\binponebat\b', 'in-poto'),
    (r'\binponebatur\b', 'in-poto'),
    (r'\binponemus\b', 'in-poto'),
    (r'\binponenda\b', 'in-poto'),
    (r'\binponendae\b', 'in-poto'),
    (r'\binponendam\b', 'in-poto'),
    (r'\binponendaque\b', 'in-poto'),
    (r'\binponendi\b', 'in-poto'),
    (r'\binponendo\b', 'in-poto'),
    (r'\binponendosque\b', 'in-poto'),
    (r'\binponendum\b', 'in-poto'),
    (r'\binponendumque\b', 'in-poto'),
    (r'\binponendusque\b', 'in-poto'),
    (r'\binponens\b', 'in-poto'),
    (r'\binponent\b', 'in-poto'),
    (r'\binponentem\b', 'in-poto'),
    (r'\binponentes\b', 'in-poto'),
    (r'\binponentesque\b', 'in-poto'),
    (r'\binponentium\b', 'in-poto'),
    (r'\binponentque\b', 'in-poto'),
    (r'\binponere\b', 'in-poto'),
    (r'\binponerem\b', 'in-poto'),
    (r'\binponeremus\b', 'in-poto'),
    (r'\binponerent\b', 'in-poto'),
    (r'\binponerentur\b', 'in-poto'),
    (r'\binponeres\b', 'in-poto'),
    (r'\binponeret\b', 'in-poto'),
    (r'\binpones\b', 'in-poto'),
    (r'\binponet\b', 'in-poto'),
    (r'\binponetis\b', 'in-poto'),
    (r'\binponetque\b', 'in-poto'),
    (r'\binponetur\b', 'in-poto'),
    (r'\binponi\b', 'in-poto'),
    (r'\binponimus\b', 'in-poto'),
    (r'\binponique\b', 'in-poto'),
    (r'\binponis\b', 'in-poto'),
    (r'\binponit\b', 'in-poto'),
    (r'\binponite\b', 'in-poto'),
    (r'\binponito\b', 'in-poto'),
    (r'\binponitur\b', 'in-poto'),
    (r'\binpono\b', 'in-poto'),
    (r'\binponunt\b', 'in-poto'),
    (r'\binponuntque\b', 'in-poto'),
    (r'\binponuntur\b', 'in-poto'),
    (r'\bInporcitorem\b', 'Imporcitor'),
    (r'\binportabilia\b', 'importabilis'),
    (r'\binportanda\b', 'in-poto'),
    (r'\binportandum\b', 'in-poto'),
    (r'\binportant\b', 'in-poto'),
    (r'\binportante\b', 'in-poto'),
    (r'\binportantur\b', 'in-poto'),
    (r'\binportare\b', 'in-poto'),
    (r'\binportari\b', 'in-poto'),
    (r'\binportat\b', 'in-poto'),
    (r'\binportata\b', 'in-poto'),
    (r'\binportatam\b', 'in-poto'),
    (r'\binportatis\b', 'in-poto'),
    (r'\binportato\b', 'in-poto'),
    (r'\binportatur\b', 'in-poto'),
    (r'\binportauit\b', 'in-poto'),
    (r'\binportaverat\b', 'in-poto'),
    (r'\binportaverunt\b', 'in-poto'),
    (r'\binportavi\b', 'in-poto'),
    (r'\binportem\b', 'in-poto'),
    (r'\binportentur\b', 'in-poto'),
    (r'\binportes\b', 'in-poto'),
    (r'\binportet\b', 'in-poto'),
    (r'\binportetur\b', 'in-poto'),
    (r'\binportuna\b', 'importunus'),
    (r'\binportunae\b', 'importunus'),
    (r'\binportunam\b', 'importunus'),
    (r'\binportunamue\b', 'importunus'),
    (r'\binportunas\b', 'importunus'),
    (r'\binportune\b', 'importunus'),
    (r'\binportune\b', 'importune'),
    (r'\binportuni\b', 'importunus'),
    (r'\binportunior\b', 'importunus'),
    (r'\binportuniorem\b', 'importunus'),
    (r'\binportunis\b', 'importunus'),
    (r'\binportunissima\b', 'importunus'),
    (r'\binportunissime\b', 'importunus'),
    (r'\binportunissimus\b', 'importunus'),
    (r'\binportunitas\b', 'importunitas'),
    (r'\binportunitate\b', 'importunitas'),
    (r'\binportunitatem\b', 'importunitas'),
    (r'\binportunitatis\b', 'importunitas'),
    (r'\binportunius\b', 'importunus'),
    (r'\binportuno\b', 'importunus'),
    (r'\binportunum\b', 'importunus'),
    (r'\binportunus\b', 'importunus'),
    (r'\binportunusque\b', 'importunus'),
    (r'\binportuosa\b', 'importuosus'),
    (r'\binportuosi\b', 'importuosus'),
    (r'\binportuosissima\b', 'importuosus'),
    (r'\binportuoso\b', 'importuosus'),
    (r'\binportuosum\b', 'importuosus'),
    (r'\binportuosus\b', 'importuosus'),
    (r'\binposita\b', 'in-poto'),
    (r'\binpositae\b', 'in-poto'),
    (r'\binpositaeque\b', 'in-poto'),
    (r'\binpositam\b', 'in-poto'),
    (r'\binpositamque\b', 'in-poto'),
    (r'\binpositaque\b', 'in-poto'),
    (r'\binpositas\b', 'in-poto'),
    (r'\binpositasque\b', 'in-poto'),
    (r'\binpositast\b', 'in-poto'),
    (r'\binpositi\b', 'in-poto'),
    (r'\binpositio\b', 'impositio'),
    (r'\binpositione\b', 'impositio'),
    (r'\binpositionem\b', 'impositio'),
    (r'\binpositionis\b', 'impositio'),
    (r'\binpositique\b', 'in-poto'),
    (r'\binpositis\b', 'in-poto'),
    (r'\binpositisque\b', 'in-poto'),
    (r'\binpositivorum\b', 'impositivus'),
    (r'\binposito\b', 'in-poto'),
    (r'\binpositoque\b', 'in-poto'),
    (r'\binpositos\b', 'in-poto'),
    (r'\binpositosque\b', 'in-poto'),
    (r'\binpositu\b', 'in-poto'),
    (r'\binpositum\b', 'in-poto'),
    (r'\binpositumque\b', 'in-poto'),
    (r'\binpositumst\b', 'in-poto'),
    (r'\binpositura\b', 'in-poto'),
    (r'\binposituros\b', 'in-poto'),
    (r'\binpositurus\b', 'in-poto'),
    (r'\binpositus\b', 'in-poto'),
    (r'\binpositusque\b', 'in-poto'),
    (r'\binpossibile\b', 'impossibilis'),
    (r'\binpossibilem\b', 'impossibilis'),
    (r'\binpossibili\b', 'impossibilis'),
    (r'\binpossibilia\b', 'impossibilis'),
    (r'\binpossibilibus\b', 'impossibilis'),
    (r'\binpossibilis\b', 'impossibilis'),
    (r'\binpossibilitate\b', 'impossibilitas'),
    (r'\binpossibilium\b', 'impossibilis'),
    (r'\binposta\b', 'impostus'),
    (r'\binpostaque\b', 'impostus'),
    (r'\binposturam\b', 'impostura'),
    (r'\binposuerat\b', 'in-poto'),
    (r'\binposuere\b', 'in-poto'),
    (r'\binposueris\b', 'in-poto'),
    (r'\binposuerit\b', 'in-poto'),
    (r'\binposuero\b', 'in-poto'),
    (r'\binposuerunt\b', 'in-poto'),
    (r'\binposueruntque\b', 'in-poto'),
    (r'\binposui\b', 'in-poto'),
    (r'\binposuimus\b', 'in-poto'),
    (r'\binposuisse\b', 'in-poto'),
    (r'\binposuissent\b', 'in-poto'),
    (r'\binposuisset\b', 'in-poto'),
    (r'\binposuisti\b', 'in-poto'),
    (r'\binposuistis\b', 'in-poto'),
    (r'\binposuit\b', 'in-poto'),
    (r'\binposuitque\b', 'in-poto'),
    (r'\binpotem\b', 'in-poto'),
    (r'\binpotens\b', 'impotens'),
    (r'\binpotente\b', 'impotens'),
    (r'\binpotentem\b', 'impotens'),
    (r'\binpotenter\b', 'impotens'),
    (r'\binpotenter\b', 'impotenter'),
    (r'\binpotentes\b', 'impotens'),
    (r'\binpotenti\b', 'impotens'),
    (r'\binpotentia\b', 'impotentia'),
    (r'\binpotentia\b', 'impotens'),
    (r'\binpotentiae\b', 'impotentia'),
    (r'\binpotentiam\b', 'impotentia'),
    (r'\binpotentiaque\b', 'impotentia'),
    (r'\binpotentiaque\b', 'impotens'),
    (r'\binpotentis\b', 'impotens'),
    (r'\binpotentisque\b', 'impotens'),
    (r'\binpotentissima\b', 'impotens'),
    (r'\binpotentissimae\b', 'impotens'),
    (r'\binpotentissimaque\b', 'impotens'),
    (r'\binpotentissime\b', 'impotens'),
    (r'\binpotentissimi\b', 'impotens'),
    (r'\binpotentissimum\b', 'impotens'),
    (r'\binpraesentiarum\b', 'impraesentiarum'),
    (r'\binpransi\b', 'impransus'),
    (r'\binpransum\b', 'impransus'),
    (r'\binpransus\b', 'impransus'),
    (r'\binprecabor\b', 'in-presso'),
    (r'\binprecamur\b', 'in-presso'),
    (r'\binprecans\b', 'in-presso'),
    (r'\binprecantes\b', 'in-presso'),
    (r'\binprecantis\b', 'in-presso'),
    (r'\binprecantur\b', 'in-presso'),
    (r'\binprecarer\b', 'in-presso'),
    (r'\binprecareris\b', 'in-presso'),
    (r'\binprecaretur\b', 'in-presso'),
    (r'\binprecari\b', 'in-presso'),
    (r'\binprecaris\b', 'in-presso'),
    (r'\binprecati\b', 'in-presso'),
    (r'\binprecatio\b', 'imprecatio'),
    (r'\binprecatione\b', 'imprecatio'),
    (r'\binprecationes\b', 'imprecatio'),
    (r'\binprecationibus\b', 'imprecatio'),
    (r'\binprecatique\b', 'in-presso'),
    (r'\binprecatur\b', 'in-presso'),
    (r'\binprecatus\b', 'in-presso'),
    (r'\binprecer\b', 'in-presso'),
    (r'\binprecor\b', 'in-presso'),
    (r'\binprensibilem\b', 'imprensibilis'),
    (r'\binpressa\b', 'impressus2'),
    (r'\binpressae\b', 'impressus2'),
    (r'\binpressas\b', 'impressus2'),
    (r'\binpresserim\b', 'in-presso'),
    (r'\binpresseris\b', 'in-presso'),
    (r'\binpresseris\b', 'in-presso'),
    (r'\binpresserit\b', 'in-presso'),
    (r'\binpressero\b', 'in-presso'),
    (r'\binpressi\b', 'impressus2'),
    (r'\binpressimus\b', 'in-presso'),
    (r'\binpressione\b', 'impressio'),
    (r'\binpressionem\b', 'impressio'),
    (r'\binpressiones\b', 'impressio'),
    (r'\binpressioni\b', 'impressio'),
    (r'\binpressis\b', 'impressus2'),
    (r'\binpressisset\b', 'in-presso'),
    (r'\binpressit\b', 'in-presso'),
    (r'\binpresso\b', 'impressus2'),
    (r'\binpressorum\b', 'impressus2'),
    (r'\binpressos\b', 'impressus2'),
    (r'\binpressu\b', 'impressus3'),
    (r'\binpressum\b', 'impressus2'),
    (r'\binprimis\b', 'imprimis'),
    (r'\binprimisque\b', 'imprimis'),
    (r'\binproba\b', 'improbus'),
    (r'\binprobabam\b', 'inquaesitus'),
    (r'\binprobabat\b', 'inquaesitus'),
    (r'\binprobabatur\b', 'inquaesitus'),
    (r'\binprobabile\b', 'improbabilis'),
    (r'\binprobabiles\b', 'improbabilis'),
    (r'\binprobabili\b', 'improbabilis'),
    (r'\binprobabis\b', 'inquaesitus'),
    (r'\binprobabitur\b', 'inquaesitus'),
    (r'\binprobabo\b', 'inquaesitus'),
    (r'\binprobae\b', 'improbus'),
    (r'\binprobaeque\b', 'improbus'),
    (r'\binprobam\b', 'improbus'),
    (r'\binprobamus\b', 'inquaesitus'),
    (r'\binprobanda\b', 'inquaesitus'),
    (r'\binprobandae\b', 'inquaesitus'),
    (r'\binprobandam\b', 'inquaesitus'),
    (r'\binprobandas\b', 'inquaesitus'),
    (r'\binprobande\b', 'inquaesitus'),
    (r'\binprobandi\b', 'inquaesitus'),
    (r'\binprobandis\b', 'inquaesitus'),
    (r'\binprobando\b', 'inquaesitus'),
    (r'\binprobandosque\b', 'inquaesitus'),
    (r'\binprobandum\b', 'inquaesitus'),
    (r'\binprobandus\b', 'inquaesitus'),
    (r'\binprobant\b', 'inquaesitus'),
    (r'\binprobante\b', 'inquaesitus'),
    (r'\binprobantque\b', 'inquaesitus'),
    (r'\binprobantur\b', 'inquaesitus'),
    (r'\binprobare\b', 'inquaesitus'),
    (r'\binprobaremus\b', 'inquaesitus'),
    (r'\binprobaret\b', 'inquaesitus'),
    (r'\binprobaretur\b', 'inquaesitus'),
    (r'\binprobari\b', 'inquaesitus'),
    (r'\binprobarum\b', 'improbus'),
    (r'\binprobarunt\b', 'inquaesitus'),
    (r'\binprobas\b', 'improbus'),
    (r'\binprobasse\b', 'inquaesitus'),
    (r'\binprobasset\b', 'inquaesitus'),
    (r'\binprobat\b', 'inquaesitus'),
    (r'\binprobata\b', 'inquaesitus'),
    (r'\binprobatae\b', 'inquaesitus'),
    (r'\binprobatam\b', 'inquaesitus'),
    (r'\binprobati\b', 'inquaesitus'),
    (r'\binprobatione\b', 'improbatio'),
    (r'\binprobationem\b', 'improbatio'),
    (r'\binprobatis\b', 'inquaesitus'),
    (r'\binprobatissimus\b', 'inquaesitus'),
    (r'\binprobato\b', 'inquaesitus'),
    (r'\binprobator\b', 'improbator'),
    (r'\binprobatorum\b', 'improbator'),
    (r'\binprobatum\b', 'inquaesitus'),
    (r'\binprobatumque\b', 'inquaesitus'),
    (r'\binprobatur\b', 'inquaesitus'),
    (r'\binprobaturos\b', 'inquaesitus'),
    (r'\binprobaturque\b', 'inquaesitus'),
    (r'\binprobaturum\b', 'inquaesitus'),
    (r'\binprobatus\b', 'inquaesitus'),
    (r'\binprobauit\b', 'inquaesitus'),
    (r'\binprobauitque\b', 'inquaesitus'),
    (r'\binprobaverat\b', 'inquaesitus'),
    (r'\binprobe\b', 'improbus'),
    (r'\binprobe\b', 'improbe'),
    (r'\binprobemus\b', 'inquaesitus'),
    (r'\binprobent\b', 'inquaesitus'),
    (r'\binprobet\b', 'inquaesitus'),
    (r'\binprobetur\b', 'inquaesitus'),
    (r'\binprobi\b', 'improbus'),
    (r'\binprobior\b', 'improbus'),
    (r'\binprobiora\b', 'improbus'),
    (r'\binprobiores\b', 'improbus'),
    (r'\binprobis\b', 'improbus'),
    (r'\binprobisque\b', 'improbus'),
    (r'\binprobissima\b', 'improbus'),
    (r'\binprobissimam\b', 'improbus'),
    (r'\binprobissimas\b', 'improbus'),
    (r'\binprobissime\b', 'improbus'),
    (r'\binprobissimi\b', 'improbus'),
    (r'\binprobissimis\b', 'improbus'),
    (r'\binprobissimo\b', 'improbus'),
    (r'\binprobissimus\b', 'improbus'),
    (r'\binprobissimusque\b', 'improbus'),
    (r'\binprobitas\b', 'improbitas'),
    (r'\binprobitate\b', 'improbitas'),
    (r'\binprobitatem\b', 'improbitas'),
    (r'\binprobitatis\b', 'improbitas'),
    (r'\binprobius\b', 'improbus'),
    (r'\binprobo\b', 'improbus'),
    (r'\binproboque\b', 'improbus'),
    (r'\binproborum\b', 'improbus'),
    (r'\binproborumque\b', 'improbus'),
    (r'\binprobos\b', 'improbus'),
    (r'\binprobulum\b', 'improbulus'),
    (r'\binprobum\b', 'improbus'),
    (r'\binprobus\b', 'improbus'),
    (r'\binprocera\b', 'improcerus'),
    (r'\binprofessa\b', 'improfessus'),
    (r'\binprofessi\b', 'improfessus'),
    (r'\binprofessum\b', 'improfessus'),
    (r'\binprofessus\b', 'improfessus'),
    (r'\binpromisca\b', 'impromiscus'),
    (r'\binpromiscum\b', 'impromiscus'),
    (r'\binprompto\b', 'impromptus'),
    (r'\binproperabant\b', 'inquaesitus'),
    (r'\binproperabit\b', 'inquaesitus'),
    (r'\binproperantium\b', 'inquaesitus'),
    (r'\binproperat\b', 'inquaesitus'),
    (r'\binproperavit\b', 'inquaesitus'),
    (r'\binproperes\b', 'inquaesitus'),
    (r'\binproperia\b', 'improperium'),
    (r'\binproperii\b', 'improperium'),
    (r'\binproperio\b', 'improperium'),
    (r'\binproperiorum\b', 'improperus'),
    (r'\binproperiorum\b', 'improperium'),
    (r'\binproperium\b', 'improperium'),
    (r'\binpropria\b', 'improprius'),
    (r'\binproprie\b', 'improprie'),
    (r'\binproprie\b', 'improprius'),
    (r'\binproprietas\b', 'improprietas'),
    (r'\binproprii\b', 'improprius'),
    (r'\binpropriis\b', 'improprius'),
    (r'\binproprium\b', 'improprius'),
    (r'\binpropugnatum\b', 'impropugnatus'),
    (r'\binprotectam\b', 'improtectus'),
    (r'\binprotectisque\b', 'improtectus'),
    (r'\binprouida\b', 'improvidus'),
    (r'\binprouidae\b', 'improvidus'),
    (r'\binprouide\b', 'improvidus'),
    (r'\binprouide\b', 'improvide'),
    (r'\binprouidi\b', 'improvidus'),
    (r'\binprouidi\b', 'improvide'),
    (r'\binprouido\b', 'improvidus'),
    (r'\binprouidos\b', 'improvidus'),
    (r'\binprouidum\b', 'improvidus'),
    (r'\binprouidus\b', 'improvidus'),
    (r'\binprouisa\b', 'improvisus'),
    (r'\binprouisa\b', 'improvide'),
    (r'\binprouisi\b', 'improvisus'),
    (r'\binprouisi\b', 'improvide'),
    (r'\binprouisi\b', 'improvisus'),
    (r'\binprouisior\b', 'improvide'),
    (r'\binprouisis\b', 'improvisus'),
    (r'\binprouisis\b', 'improvide'),
    (r'\binprouisis\b', 'improvisus'),
    (r'\binprouiso\b', 'improvisus'),
    (r'\binprouiso\b', 'improvide'),
    (r'\binprouiso\b', 'improvisus'),
    (r'\binprouisosque\b', 'improvisus'),
    (r'\binprouisosque\b', 'improvide'),
    (r'\binprouisum\b', 'improvisus'),
    (r'\binprouisum\b', 'improvide'),
    (r'\binprouisus\b', 'improvisus'),
    (r'\binprouisus\b', 'improvide'),
    (r'\binprovida\b', 'improvidus'),
    (r'\binprovidae\b', 'improvidus'),
    (r'\binprovidam\b', 'improvidus'),
    (r'\binprovide\b', 'improvidus'),
    (r'\binprovide\b', 'improvide'),
    (r'\binprovidi\b', 'improvidus'),
    (r'\binprovidi\b', 'improvide'),
    (r'\binprovidis\b', 'improvidus'),
    (r'\binprovidorum\b', 'improvidus'),
    (r'\binprovidos\b', 'improvidus'),
    (r'\binprovidum\b', 'improvidus'),
    (r'\binprovidus\b', 'improvidus'),
    (r'\binprovisa\b', 'improvisus'),
    (r'\binprovisa\b', 'improvide'),
    (r'\binprovisae\b', 'improvisus'),
    (r'\binprovisae\b', 'improvide'),
    (r'\binprovisamque\b', 'improvisus'),
    (r'\binprovisamque\b', 'improvisus'),
    (r'\binprovisamque\b', 'improvide'),
    (r'\binprovisi\b', 'improvisus'),
    (r'\binprovisi\b', 'improvide'),
    (r'\binprovisi\b', 'improvisus'),
    (r'\binprovisior\b', 'improvide'),
    (r'\binproviso\b', 'improvisus'),
    (r'\binproviso\b', 'improvide'),
    (r'\binproviso\b', 'improvisus'),
    (r'\binprovisoque\b', 'improvisus'),
    (r'\binprovisoque\b', 'improvide'),
    (r'\binprovisoque\b', 'improvisus'),
    (r'\binprovisorum\b', 'improvisus'),
    (r'\binprovisorum\b', 'improvide'),
    (r'\binprovisost\b', 'improvisus'),
    (r'\binprovisost\b', 'improvide'),
    (r'\binprovisost\b', 'improvisus'),
    (r'\binprovisum\b', 'improvisus'),
    (r'\binprovisum\b', 'improvide'),
    (r'\binprovisus\b', 'improvisus'),
    (r'\binprovisus\b', 'improvide'),
    (r'\binprudens\b', 'imprudens'),
    (r'\binprudensne\b', 'imprudens'),
    (r'\binprudente\b', 'imprudens'),
    (r'\binprudentem\b', 'imprudens'),
    (r'\binprudenter\b', 'imprudens'),
    (r'\binprudenter\b', 'imprudentia'),
    (r'\binprudentes\b', 'imprudens'),
    (r'\binprudenti\b', 'imprudens'),
    (r'\binprudentia\b', 'imprudentia'),
    (r'\binprudentia\b', 'imprudens'),
    (r'\binprudentiae\b', 'imprudentia'),
    (r'\binprudentiam\b', 'imprudentia'),
    (r'\binprudentiast\b', 'imprudentia'),
    (r'\binprudentiast\b', 'imprudens'),
    (r'\binprudentibus\b', 'imprudens'),
    (r'\binprudentior\b', 'imprudens'),
    (r'\binprudentis\b', 'imprudens'),
    (r'\binprudentisque\b', 'imprudens'),
    (r'\binprudentissimi\b', 'imprudens'),
    (r'\binprudentissimis\b', 'imprudens'),
    (r'\binprudentissimo\b', 'imprudens'),
    (r'\binprudentissimum\b', 'imprudens'),
    (r'\binprudentium\b', 'imprudens'),
    (r'\binprudentius\b', 'imprudens'),
    (r'\binpudens\b', 'impudens'),
    (r'\binpudentem\b', 'impudens'),
    (r'\binpudentemque\b', 'impudens'),
    (r'\binpudenter\b', 'impudens'),
    (r'\binpudenter\b', 'impudenter'),
    (r'\binpudentes\b', 'impudens'),
    (r'\binpudentesque\b', 'impudens'),
    (r'\binpudenti\b', 'impudens'),
    (r'\binpudentia\b', 'impudentia'),
    (r'\binpudentia\b', 'impudens'),
    (r'\binpudentiae\b', 'impudentia'),
    (r'\binpudentiam\b', 'impudentia'),
    (r'\binpudentibus\b', 'impudens'),
    (r'\binpudentior\b', 'impudens'),
    (r'\binpudentiora\b', 'impudens'),
    (r'\binpudentiorem\b', 'impudens'),
    (r'\binpudentis\b', 'impudens'),
    (r'\binpudentissima\b', 'impudens'),
    (r'\binpudentissimam\b', 'impudens'),
    (r'\binpudentissime\b', 'impudens'),
    (r'\binpudentissimi\b', 'impudens'),
    (r'\binpudentissuma\b', 'impudens'),
    (r'\binpudentissume\b', 'impudens'),
    (r'\binpudentius\b', 'impudens'),
    (r'\binpudica\b', 'impudicus'),
    (r'\binpudicae\b', 'impudicus'),
    (r'\binpudicam\b', 'impudicus'),
    (r'\binpudicas\b', 'impudicus'),
    (r'\binpudice\b', 'impudicus'),
    (r'\binpudice\b', 'impudice'),
    (r'\binpudici\b', 'impudicus'),
    (r'\binpudicis\b', 'impudicus'),
    (r'\binpudicissima\b', 'impudicus'),
    (r'\binpudicissimum\b', 'impudicus'),
    (r'\binpudicitia\b', 'impudicitia'),
    (r'\binpudicitiae\b', 'impudicitia'),
    (r'\binpudicitiai\b', 'impudicitia'),
    (r'\binpudicitiam\b', 'impudicitia'),
    (r'\binpudicitiis\b', 'impudicitia'),
    (r'\binpudico\b', 'impudicus'),
    (r'\binpudicorum\b', 'impudicus'),
    (r'\binpudicos\b', 'impudicus'),
    (r'\binpudicum\b', 'impudicus'),
    (r'\binpudicus\b', 'impudicus'),
    (r'\binpugnabant\b', 'inquaesitus'),
    (r'\binpugnabat\b', 'inquaesitus'),
    (r'\binpugnandae\b', 'inquaesitus'),
    (r'\binpugnandus\b', 'inquaesitus'),
    (r'\binpugnans\b', 'inquaesitus'),
    (r'\binpugnant\b', 'inquaesitus'),
    (r'\binpugnante\b', 'inquaesitus'),
    (r'\binpugnantibus\b', 'inquaesitus'),
    (r'\binpugnantur\b', 'inquaesitus'),
    (r'\binpugnare\b', 'inquaesitus'),
    (r'\binpugnaret\b', 'inquaesitus'),
    (r'\binpugnari\b', 'inquaesitus'),
    (r'\binpugnarique\b', 'inquaesitus'),
    (r'\binpugnarunt\b', 'inquaesitus'),
    (r'\binpugnat\b', 'inquaesitus'),
    (r'\binpugnati\b', 'impugnatus2'),
    (r'\binpugnatione\b', 'impugnatio'),
    (r'\binpugnauerat\b', 'inquaesitus'),
    (r'\binpugnaverat\b', 'inquaesitus'),
    (r'\binpugnaverunt\b', 'inquaesitus'),
    (r'\binpugnent\b', 'inquaesitus'),
    (r'\binpugnet\b', 'inquaesitus'),
    (r'\binpugnetur\b', 'inquaesitus'),
    (r'\binpulerant\b', 'in-poto'),
    (r'\binpulerat\b', 'in-poto'),
    (r'\binpulere\b', 'in-poto'),
    (r'\binpulerint\b', 'in-poto'),
    (r'\binpulerit\b', 'in-poto'),
    (r'\binpulerunt\b', 'in-poto'),
    (r'\binpulimus\b', 'in-poto'),
    (r'\binpulimusque\b', 'in-poto'),
    (r'\binpulisset\b', 'in-poto'),
    (r'\binpulisti\b', 'in-poto'),
    (r'\binpulit\b', 'in-poto'),
    (r'\binpulsa\b', 'impulsor'),
    (r'\binpulsae\b', 'in-poto'),
    (r'\binpulsam\b', 'in-poto'),
    (r'\binpulsaque\b', 'impulsor'),
    (r'\binpulsas\b', 'impulsor'),
    (r'\binpulsi\b', 'in-poto'),
    (r'\binpulsibus\b', 'impulsus2'),
    (r'\binpulsio\b', 'impulsio'),
    (r'\binpulsione\b', 'impulsio'),
    (r'\binpulsionem\b', 'impulsio'),
    (r'\binpulsionis\b', 'impulsio'),
    (r'\binpulso\b', 'impulsor'),
    (r'\binpulsorem\b', 'impulsor'),
    (r'\binpulsos\b', 'in-poto'),
    (r'\binpulsu\b', 'impulsus2'),
    (r'\binpulsum\b', 'impulsus2'),
    (r'\binpulsumque\b', 'impulsus2'),
    (r'\binpulsuque\b', 'impulsus2'),
    (r'\binpulsus\b', 'impulsus2'),
    (r'\binpunctum\b', 'impunctus'),
    (r'\binpune\b', 'impune'),
    (r'\binpune\b', 'impunis'),
    (r'\binpunita\b', 'impunis'),
    (r'\binpunitam\b', 'impunis'),
    (r'\binpunitas\b', 'impunitas'),
    (r'\binpunitas\b', 'impunis'),
    (r'\binpunitate\b', 'impunitas'),
    (r'\binpunitatem\b', 'impunitas'),
    (r'\binpunitatemque\b', 'impunitas'),
    (r'\binpunitatis\b', 'impunitas'),
    (r'\binpunite\b', 'impunite'),
    (r'\binpunite\b', 'impunis'),
    (r'\binpunitior\b', 'impunis'),
    (r'\binpunitius\b', 'impunis'),
    (r'\binpunitos\b', 'impunis'),
    (r'\binpunitum\b', 'impunis'),
    (r'\binpunitus\b', 'impunis'),
    (r'\binpunius\b', 'impunis'),
    (r'\binpura\b', 'impurus'),
    (r'\binpurae\b', 'impurus'),
    (r'\binpuram\b', 'impurus'),
    (r'\binpurata\b', 'inquaesitus'),
    (r'\binpuratu\b', 'inquaesitus'),
    (r'\binpuratum\b', 'inquaesitus'),
    (r'\binpuratus\b', 'inquaesitus'),
    (r'\binpure\b', 'impurus'),
    (r'\binpure\b', 'impure'),
    (r'\binpuris\b', 'impurus'),
    (r'\binpurissime\b', 'impurus'),
    (r'\binpurissimo\b', 'impurus'),
    (r'\binpurissimum\b', 'impurus'),
    (r'\binpurissimus\b', 'impurus'),
    (r'\binpuritate\b', 'impuritas'),
    (r'\binpuritatem\b', 'impuritas'),
    (r'\binpuro\b', 'impurus'),
    (r'\binpuros\b', 'impurus'),
    (r'\binpurum\b', 'impurus'),
    (r'\binpurus\b', 'impurus'),
    (r'\binputa\b', 'inquaesitus'),
    (r'\binputabant\b', 'inquaesitus'),
    (r'\binputabis\b', 'inquaesitus'),
    (r'\binputabit\b', 'inquaesitus'),
    (r'\binputabitis\b', 'inquaesitus'),
    (r'\binputabitur\b', 'inquaesitus'),
    (r'\binputabo\b', 'inquaesitus'),
    (r'\binputabuntur\b', 'inquaesitus'),
    (r'\binputamus\b', 'inquaesitus'),
    (r'\binputanda\b', 'inquaesitus'),
    (r'\binputandam\b', 'inquaesitus'),
    (r'\binputandum\b', 'inquaesitus'),
    (r'\binputans\b', 'inquaesitus'),
    (r'\binputant\b', 'inquaesitus'),
    (r'\binputante\b', 'inquaesitus'),
    (r'\binputantur\b', 'inquaesitus'),
    (r'\binputare\b', 'inquaesitus'),
    (r'\binputarem\b', 'inquaesitus'),
    (r'\binputares\b', 'inquaesitus'),
    (r'\binputaretur\b', 'inquaesitus'),
    (r'\binputari\b', 'inquaesitus'),
    (r'\binputas\b', 'inquaesitus'),
    (r'\binputat\b', 'inquaesitus'),
    (r'\binputata\b', 'imputatus2'),
    (r'\binputatae\b', 'imputatus2'),
    (r'\binputatis\b', 'imputatus2'),
    (r'\binputatores\b', 'imputator'),
    (r'\binputatum\b', 'imputatus2'),
    (r'\binputatur\b', 'inquaesitus'),
    (r'\binputaturus\b', 'inquaesitus'),
    (r'\binputavere\b', 'inquaesitus'),
    (r'\binputaveris\b', 'inquaesitus'),
    (r'\binputavit\b', 'inquaesitus'),
    (r'\binputem\b', 'inquaesitus'),
    (r'\binputentur\b', 'inquaesitus'),
    (r'\binputentur\b', 'inquaesitus'),
    (r'\binputes\b', 'inquaesitus'),
    (r'\binputes\b', 'inquaesitus'),
    (r'\binputet\b', 'inquaesitus'),
    (r'\binputet\b', 'inquaesitus'),
    (r'\binputetur\b', 'inquaesitus'),
    (r'\binputetur\b', 'inquaesitus'),
    (r'\binputo\b', 'inquaesitus'),
    (r'\binputribile\b', 'imputribilis'),
    (r'\binquaesita\b', 'inquaesitus'),
    (r'\binquam\b', 'inquam'),
    (r'\binquamst\b', 'inquam'),
    (r'\binque\b', 'inquam'),
    (r'\binquiebat\b', 'inquam'),
    (r'\binquies\b', 'inquies1'),
    (r'\binquies\b', 'inquam'),
    (r'\binquiet\b', 'inquam'),
    (r'\binquieta\b', 'inquietus'),
    (r'\binquieta\b', 'inquieto'),
    (r'\binquietabit\b', 'inquieto'),
    (r'\binquietabunt\b', 'inquieto'),
    (r'\binquietae\b', 'inquietus'),
    (r'\binquietam\b', 'inquietus'),
    (r'\binquietamur\b', 'inquieto'),
    (r'\binquietamus\b', 'inquieto'),
    (r'\binquietanda\b', 'inquieto'),
    (r'\binquietandum\b', 'inquieto'),
    (r'\binquietans\b', 'inquieto'),
    (r'\binquietant\b', 'inquieto'),
    (r'\binquietantes\b', 'inquieto'),
    (r'\binquietantur\b', 'inquieto'),
    (r'\binquietare\b', 'inquieto'),
    (r'\binquietarent\b', 'inquieto'),
    (r'\binquietares\b', 'inquieto'),
    (r'\binquietaret\b', 'inquieto'),
    (r'\binquietaretur\b', 'inquieto'),
    (r'\binquietari\b', 'inquieto'),
    (r'\binquietaris\b', 'inquieto'),
    (r'\binquietas\b', 'inquietus'),
    (r'\binquietas\b', 'inquieto'),
    (r'\binquietasti\b', 'inquieto'),
    (r'\binquietat\b', 'inquieto'),
    (r'\binquietatis\b', 'inquieto'),
    (r'\binquietatos\b', 'inquieto'),
    (r'\binquietatur\b', 'inquieto'),
    (r'\binquietatus\b', 'inquieto'),
    (r'\binquietauit\b', 'inquieto'),
    (r'\binquietavit\b', 'inquieto'),
    (r'\binquiete\b', 'inquietus'),
    (r'\binquiete\b', 'inquies1'),
    (r'\binquietem\b', 'inquies1'),
    (r'\binquietem\b', 'inquieto'),
    (r'\binquietent\b', 'inquieto'),
    (r'\binquietentur\b', 'inquieto'),
    (r'\binquietet\b', 'inquieto'),
    (r'\binquietetur\b', 'inquieto'),
    (r'\binquieti\b', 'inquies1'),
    (r'\binquieti\b', 'inquietus'),
    (r'\binquietior\b', 'inquietus'),
    (r'\binquietis\b', 'inquies1'),
    (r'\binquietis\b', 'inquietus'),
    (r'\binquietissima\b', 'inquietus'),
    (r'\binquietissimos\b', 'inquietus'),
    (r'\binquieto\b', 'inquietus'),
    (r'\binquieto\b', 'inquieto'),
    (r'\binquietor\b', 'inquieto'),
    (r'\binquietos\b', 'inquietus'),
    (r'\binquietudinem\b', 'inquietudo'),
    (r'\binquietudo\b', 'inquietudo'),
    (r'\binquietum\b', 'inquies1'),
    (r'\binquietum\b', 'inquietus'),
    (r'\binquietumque\b', 'inquies1'),
    (r'\binquietumque\b', 'inquietus'),
    (r'\binquietus\b', 'inquietus'),
    (r'\binquii\b', 'inquam'),
    (r'\binquilinae\b', 'inquilinus2'),
    (r'\binquilini\b', 'inquilinus2'),
    (r'\binquilinis\b', 'inquilinus2'),
    (r'\binquilinisque\b', 'inquilinus2'),
    (r'\binquilino\b', 'inquilinus2'),
    (r'\binquilino\b', 'inquilino'),
    (r'\binquilinorum\b', 'inquilinus2'),
    (r'\binquilinos\b', 'inquilinus2'),
    (r'\binquilinum\b', 'inquilinus2'),
    (r'\binquilinus\b', 'inquilinus2'),
    (r'\binquimus\b', 'inquam'),
    (r'\binquin\b', 'inquam'),
    (r'\binquinabat\b', 'inquino'),
    (r'\binquinabitur\b', 'inquino'),
    (r'\binquinabo\b', 'inquino'),
    (r'\binquinamentis\b', 'inquinamentum'),
    (r'\binquinamento\b', 'inquinamentum'),
    (r'\binquinamentum\b', 'inquinamentum'),
    (r'\binquinamur\b', 'inquino'),
    (r'\binquinandi\b', 'inquino'),
    (r'\binquinando\b', 'inquino'),
    (r'\binquinant\b', 'inquino'),
    (r'\binquinantibus\b', 'inquino'),
    (r'\binquinantis\b', 'inquino'),
    (r'\binquinare\b', 'inquino'),
    (r'\binquinarent\b', 'inquino'),
    (r'\binquinarentur\b', 'inquino'),
    (r'\binquinares\b', 'inquino'),
    (r'\binquinaret\b', 'inquino'),
    (r'\binquinaretur\b', 'inquino'),
    (r'\binquinari\b', 'inquino'),
    (r'\binquinarit\b', 'inquino'),
    (r'\binquinas\b', 'inquino'),
    (r'\binquinassent\b', 'inquino'),
    (r'\binquinasset\b', 'inquino'),
    (r'\binquinasti\b', 'inquino'),
    (r'\binquinat\b', 'inquino'),
    (r'\binquinata\b', 'inquino'),
    (r'\binquinatae\b', 'inquino'),
    (r'\binquinatam\b', 'inquino'),
    (r'\binquinataque\b', 'inquino'),
    (r'\binquinatas\b', 'inquino'),
    (r'\binquinate\b', 'inquino'),
    (r'\binquinati\b', 'inquino'),
    (r'\binquinatio\b', 'inquinatio'),
    (r'\binquinatior\b', 'inquino'),
    (r'\binquinatiore\b', 'inquino'),
    (r'\binquinatiorem\b', 'inquino'),
    (r'\binquinatissima\b', 'inquino'),
    (r'\binquinatissimae\b', 'inquino'),
    (r'\binquinatissimis\b', 'inquino'),
    (r'\binquinatissimus\b', 'inquino'),
    (r'\binquinatius\b', 'inquino'),
    (r'\binquinato\b', 'inquino'),
    (r'\binquinatos\b', 'inquino'),
    (r'\binquinatum\b', 'inquino'),
    (r'\binquinatur\b', 'inquino'),
    (r'\binquinatus\b', 'inquino'),
    (r'\binquinauerat\b', 'inquino'),
    (r'\binquinauerit\b', 'inquino'),
    (r'\binquinauit\b', 'inquino'),
    (r'\binquinaveras\b', 'inquino'),
    (r'\binquinavere\b', 'inquino'),
    (r'\binquinaverunt\b', 'inquino'),
    (r'\binquinavi\b', 'inquino'),
    (r'\binquinavissent\b', 'inquino'),
    (r'\binquinavit\b', 'inquino'),
    (r'\binquinentur\b', 'inquino'),
    (r'\binquiner\b', 'inquino'),
    (r'\binquineris\b', 'inquino'),
    (r'\binquines\b', 'inquino'),
    (r'\binquinet\b', 'inquino'),
    (r'\binquinetur\b', 'inquino'),
    (r'\binquino\b', 'inquino'),
    (r'\binquiram\b', 'inquiro'),
    (r'\binquiramus\b', 'inquiro'),
    (r'\binquirant\b', 'inquiro'),
    (r'\binquiras\b', 'inquiro'),
    (r'\binquirat\b', 'inquiro'),
    (r'\binquiratur\b', 'inquiro'),
    (r'\binquire\b', 'inquiro'),
    (r'\binquirebamus\b', 'inquiro'),
    (r'\binquirebant\b', 'inquiro'),
    (r'\binquirebat\b', 'inquiro'),
    (r'\binquirenda\b', 'inquiro'),
    (r'\binquirendae\b', 'inquiro'),
    (r'\binquirendam\b', 'inquiro'),
    (r'\binquirendas\b', 'inquiro'),
    (r'\binquirendi\b', 'inquiro'),
    (r'\binquirendis\b', 'inquiro'),
    (r'\binquirendo\b', 'inquiro'),
    (r'\binquirendorum\b', 'inquiro'),
    (r'\binquirendum\b', 'inquiro'),
    (r'\binquirens\b', 'inquiro'),
    (r'\binquirent\b', 'inquiro'),
    (r'\binquirente\b', 'inquiro'),
    (r'\binquirentem\b', 'inquiro'),
    (r'\binquirentes\b', 'inquiro'),
    (r'\binquirenti\b', 'inquiro'),
    (r'\binquirentibus\b', 'inquiro'),
    (r'\binquirentis\b', 'inquiro'),
    (r'\binquirentium\b', 'inquiro'),
    (r'\binquirere\b', 'inquiro'),
    (r'\binquirerem\b', 'inquiro'),
    (r'\binquirerent\b', 'inquiro'),
    (r'\binquireres\b', 'inquiro'),
    (r'\binquireret\b', 'inquiro'),
    (r'\binquireretur\b', 'inquiro'),
    (r'\binquiretis\b', 'inquiro'),
    (r'\binquiretur\b', 'inquiro'),
    (r'\binquiri\b', 'inquiro'),
    (r'\binquirimus\b', 'inquiro'),
    (r'\binquiris\b', 'inquiro'),
    (r'\binquirit\b', 'inquiro'),
    (r'\binquirite\b', 'inquiro'),
    (r'\binquiritis\b', 'inquiro'),
    (r'\binquiritque\b', 'inquiro'),
    (r'\binquiritur\b', 'inquiro'),
    (r'\binquiro\b', 'inquiro'),
    (r'\binquirunt\b', 'inquiro'),
    (r'\binquiruntque\b', 'inquiro'),
    (r'\binquis\b', 'inquam'),
    (r'\binquisierint\b', 'inquaesitus'),
    (r'\binquisieris\b', 'inquaesitus'),
    (r'\binquisierit\b', 'inquaesitus'),
    (r'\binquisierunt\b', 'inquaesitus'),
    (r'\binquisii\b', 'inquaesitus'),
    (r'\binquisiit\b', 'inquaesitus'),
    (r'\binquisisse\b', 'inquaesitus'),
    (r'\binquisissent\b', 'inquaesitus'),
    (r'\binquisisset\b', 'inquaesitus'),
    (r'\binquisita\b', 'inquisitus2'),
    (r'\binquisitam\b', 'inquisitus2'),
    (r'\binquisitas\b', 'inquisitus2'),
    (r'\binquisite\b', 'inquisitus2'),
    (r'\binquisitio\b', 'inquisitio'),
    (r'\binquisitione\b', 'inquisitio'),
    (r'\binquisitionem\b', 'inquisitio'),
    (r'\binquisitiones\b', 'inquisitio'),
    (r'\binquisitioni\b', 'inquisitio'),
    (r'\binquisitionibus\b', 'inquisitio'),
    (r'\binquisitionis\b', 'inquisitio'),
    (r'\binquisitis\b', 'inquisitus2'),
    (r'\binquisitius\b', 'inquisitus2'),
    (r'\binquisito\b', 'inquisitus2'),
    (r'\binquisitor\b', 'inquisitor'),
    (r'\binquisitorem\b', 'inquisitor'),
    (r'\binquisitores\b', 'inquisitor'),
    (r'\binquisitoribus\b', 'inquisitor'),
    (r'\binquisitorum\b', 'inquisitor'),
    (r'\binquisitorum\b', 'inquisitus2'),
    (r'\binquisitum\b', 'inquisitus2'),
    (r'\binquisitumque\b', 'inquisitus2'),
    (r'\binquisituri\b', 'inquaesitus'),
    (r'\binquisiuit\b', 'inquaesitus'),
    (r'\binquisivit\b', 'inquaesitus'),
    (r'\binquisti\b', 'inquam'),
    (r'\binquit\b', 'inquam'),
    (r'\binquito\b', 'inquam'),
    (r'\binquiunt\b', 'inquam'),
    (r'\binradiant\b', 'inrado'),
    (r'\binradiaret\b', 'inrado'),
    (r'\binradiat\b', 'inrado'),
    (r'\binradiata\b', 'inrado'),
    (r'\binradito\b', 'inrado'),
    (r'\binrasae\b', 'irrasus2'),
    (r'\binrasae\b', 'inrado'),
    (r'\binraso\b', 'irrasus2'),
    (r'\binraso\b', 'inrado'),
    (r'\binrasum\b', 'irrasus2'),
    (r'\binrasum\b', 'inrado'),
    (r'\binrationabiles\b', 'irrationabilis'),
    (r'\binrationabili\b', 'irrationabilis'),
    (r'\binrationabilia\b', 'irrationabilis'),
    (r'\binrationabilis\b', 'irrationabilis'),
    (r'\binrationale\b', 'irrationalis'),
    (r'\binrationalia\b', 'irrationalis'),
    (r'\binrationalibus\b', 'irrationalis'),
    (r'\binrationalis\b', 'irrationalis'),
    (r'\binre\b', 'insaepio'),
    (r'\binreligata\b', 'irreligatus'),
    (r'\binreligiose\b', 'irreligiosus'),
    (r'\binreligiose\b', 'irreligiose'),
    (r'\binreligiosi\b', 'irreligiosus'),
    (r'\binreligiositate\b', 'irreligiositas'),
    (r'\binreligiositates\b', 'irreligiositas'),
    (r'\binreligioso\b', 'irreligiosus'),
    (r'\binreligiosum\b', 'irreligiosus'),
    (r'\binreligiosus\b', 'irreligiosus'),
    (r'\binremeabile\b', 'irremeabilis'),
    (r'\binremeabiles\b', 'irremeabilis'),
    (r'\binremeabilis\b', 'irremeabilis'),
    (r'\binremediabile\b', 'irremediabilis'),
    (r'\binremediabilem\b', 'irremediabilis'),
    (r'\binremediabilibus\b', 'irremediabilis'),
    (r'\binremediabilis\b', 'irremediabilis'),
    (r'\binremunerabili\b', 'irremunerabilis'),
    (r'\binrepant\b', 'insaepio'),
    (r'\binrepat\b', 'insaepio'),
    (r'\binrepens\b', 'insaepio'),
    (r'\binrepente\b', 'insaepio'),
    (r'\binrepentes\b', 'insaepio'),
    (r'\binrepentibus\b', 'insaepio'),
    (r'\binrepentis\b', 'insaepio'),
    (r'\binrepere\b', 'insaepio'),
    (r'\binreperent\b', 'insaepio'),
    (r'\binreperet\b', 'insaepio'),
    (r'\binrepertum\b', 'irrepertus'),
    (r'\binrepertus\b', 'irrepertus'),
    (r'\binrepet\b', 'insaepio'),
    (r'\binrepit\b', 'insaepio'),
    (r'\binrepo\b', 'insaepio'),
    (r'\binreposcibile\b', 'irreposcibilis'),
    (r'\binreprehensa\b', 'irreprehensus'),
    (r'\binreprehensibile\b', 'irreprehensibilis'),
    (r'\binreprehensibilem\b', 'irreprehensibilis'),
    (r'\binreprehensibiles\b', 'irreprehensibilis'),
    (r'\binreprehensibilis\b', 'irreprehensibilis'),
    (r'\binrepserat\b', 'insaepio'),
    (r'\binrepsere\b', 'insaepio'),
    (r'\binrepserit\b', 'insaepio'),
    (r'\binrepserunt\b', 'insaepio'),
    (r'\binrepsisse\b', 'insaepio'),
    (r'\binrepsisset\b', 'insaepio'),
    (r'\binrepsit\b', 'insaepio'),
    (r'\binreptare\b', 'insaepio'),
    (r'\binreptet\b', 'insaepio'),
    (r'\binrepunt\b', 'insaepio'),
    (r'\binrequiebili\b', 'irrequiebilis'),
    (r'\binrequieta\b', 'irrequietus'),
    (r'\binrequietas\b', 'irrequietus'),
    (r'\binrequieto\b', 'irrequietus'),
    (r'\binrequietum\b', 'irrequietus'),
    (r'\binrequietus\b', 'irrequietus'),
    (r'\binresectum\b', 'irresectus'),
    (r'\binresolubili\b', 'irresolubilis'),
    (r'\binresoluta\b', 'irresolutus'),
    (r'\binrestincta\b', 'irrestinctus'),
    (r'\binretorto\b', 'irretortus'),
    (r'\binreuerens\b', 'irreverens'),
    (r'\binreuerentem\b', 'irreverens'),
    (r'\binreuerenter\b', 'irreverens'),
    (r'\binreuerentia\b', 'irreverentia'),
    (r'\binreuerentia\b', 'irreverens'),
    (r'\binreuocabile\b', 'irrevocabilis'),
    (r'\binreuocabilem\b', 'irrevocabilis'),
    (r'\binreuocabiles\b', 'irrevocabilis'),
    (r'\binreuocabili\b', 'irrevocabilis'),
    (r'\binreuocabilia\b', 'irrevocabilis'),
    (r'\binreuocabilis\b', 'irrevocabilis'),
    (r'\binreuocata\b', 'irrevocatus'),
    (r'\binreverenti\b', 'irreverens'),
    (r'\binreverentia\b', 'irreverentia'),
    (r'\binreverentia\b', 'irreverens'),
    (r'\binreverentiam\b', 'irreverentia'),
    (r'\binrevocabile\b', 'irrevocabilis'),
    (r'\binrevocabilem\b', 'irrevocabilis'),
    (r'\binrevocabiles\b', 'irrevocabilis'),
    (r'\binrevocabili\b', 'irrevocabilis'),
    (r'\binrevocabilior\b', 'irrevocabilis'),
    (r'\binrevocabilis\b', 'irrevocabilis'),
    (r'\binrevocata\b', 'irrevocatus'),
    (r'\binrevocati\b', 'irrevocatus'),
    (r'\binride\b', 'irrideo'),
    (r'\binrideam\b', 'irrideo'),
    (r'\binrideamus\b', 'irrideo'),
    (r'\binrideant\b', 'irrideo'),
    (r'\binrideas\b', 'irrideo'),
    (r'\binrideat\b', 'irrideo'),
    (r'\binrideatis\b', 'irrideo'),
    (r'\binridebant\b', 'irrideo'),
    (r'\binridebantur\b', 'irrideo'),
    (r'\binridebas\b', 'irrideo'),
    (r'\binridebat\b', 'irrideo'),
    (r'\binridebatur\b', 'irrideo'),
    (r'\binridebit\b', 'irrideo'),
    (r'\binridebor\b', 'irrideo'),
    (r'\binridebunt\b', 'irrideo'),
    (r'\binridemini\b', 'irrideo'),
    (r'\binridemur\b', 'irrideo'),
    (r'\binridemus\b', 'irrideo'),
    (r'\binridenda\b', 'irrideo'),
    (r'\binridendam\b', 'irrideo'),
    (r'\binridendi\b', 'irrideo'),
    (r'\binridendis\b', 'irrideo'),
    (r'\binridendo\b', 'irrideo'),
    (r'\binridendum\b', 'irrideo'),
    (r'\binridendus\b', 'irrideo'),
    (r'\binridens\b', 'irrideo'),
    (r'\binrident\b', 'irrideo'),
    (r'\binridente\b', 'irrideo'),
    (r'\binridentem\b', 'irrideo'),
    (r'\binridenter\b', 'irridenter'),
    (r'\binridentes\b', 'irrideo'),
    (r'\binridenti\b', 'irrideo'),
    (r'\binridentibus\b', 'irrideo'),
    (r'\binridentibusque\b', 'irrideo'),
    (r'\binridentis\b', 'irrideo'),
    (r'\binridentium\b', 'irrideo'),
    (r'\binridentur\b', 'irrideo'),
    (r'\binrideor\b', 'irrideo'),
    (r'\binridere\b', 'irrideo'),
    (r'\binriderent\b', 'irrideo'),
    (r'\binrideret\b', 'irrideo'),
    (r'\binrideri\b', 'irrideo'),
    (r'\binrides\b', 'irrideo'),
    (r'\binridet\b', 'irrideo'),
    (r'\binridetur\b', 'irrideo'),
    (r'\binridicula\b', 'irridiculum'),
    (r'\binridicule\b', 'irridicule'),
    (r'\binridicule\b', 'irridiculum'),
    (r'\binridiculo\b', 'irridiculum'),
    (r'\binriga\b', 'insaepio'),
    (r'\binrigabantur\b', 'insaepio'),
    (r'\binrigabatur\b', 'insaepio'),
    (r'\binrigabit\b', 'insaepio'),
    (r'\binrigabo\b', 'insaepio'),
    (r'\binrigandi\b', 'insaepio'),
    (r'\binrigandum\b', 'insaepio'),
    (r'\binrigans\b', 'insaepio'),
    (r'\binrigant\b', 'insaepio'),
    (r'\binrigant\b', 'insaepio'),
    (r'\binrigantur\b', 'insaepio'),
    (r'\binrigantur\b', 'insaepio'),
    (r'\binrigare\b', 'insaepio'),
    (r'\binrigare\b', 'insaepio'),
    (r'\binrigarem\b', 'insaepio'),
    (r'\binrigarent\b', 'insaepio'),
    (r'\binrigarentur\b', 'insaepio'),
    (r'\binrigaret\b', 'insaepio'),
    (r'\binrigari\b', 'insaepio'),
    (r'\binrigarier\b', 'insaepio'),
    (r'\binrigaris\b', 'insaepio'),
    (r'\binrigaris\b', 'insaepio'),
    (r'\binrigas\b', 'insaepio'),
    (r'\binrigas\b', 'insaepio'),
    (r'\binrigat\b', 'insaepio'),
    (r'\binrigat\b', 'insaepio'),
    (r'\binrigati\b', 'insaepio'),
    (r'\binrigatio\b', 'irrigatio'),
    (r'\binrigatione\b', 'irrigatio'),
    (r'\binrigationes\b', 'irrigatio'),
    (r'\binrigato\b', 'insaepio'),
    (r'\binrigatum\b', 'insaepio'),
    (r'\binrigatur\b', 'insaepio'),
    (r'\binrigatur\b', 'insaepio'),
    (r'\binrigatus\b', 'insaepio'),
    (r'\binrigavit\b', 'insaepio'),
    (r'\binrigentur\b', 'insaepio'),
    (r'\binrigentur\b', 'insaepio'),
    (r'\binrigentur\b', 'insaepio'),
    (r'\binriges\b', 'insaepio'),
    (r'\binriges\b', 'insaepio'),
    (r'\binriges\b', 'insaepio'),
    (r'\binriget\b', 'insaepio'),
    (r'\binriget\b', 'insaepio'),
    (r'\binriget\b', 'insaepio'),
    (r'\binrigetur\b', 'insaepio'),
    (r'\binrigetur\b', 'insaepio'),
    (r'\binrigetur\b', 'insaepio'),
    (r'\binrigua\b', 'irriguus'),
    (r'\binriguae\b', 'irriguus'),
    (r'\binriguam\b', 'irriguus'),
    (r'\binriguas\b', 'irriguus'),
    (r'\binrigui\b', 'irriguus'),
    (r'\binriguis\b', 'irriguus'),
    (r'\binriguo\b', 'irriguus'),
    (r'\binriguos\b', 'irriguus'),
    (r'\binriguum\b', 'irriguus'),
    (r'\binriguumque\b', 'irriguus'),
    (r'\binriguus\b', 'irriguus'),
    (r'\binrisa\b', 'irrideo'),
    (r'\binrisam\b', 'irrideo'),
    (r'\binrisas\b', 'irrideo'),
    (r'\binrise\b', 'irrideo'),
    (r'\binrisere\b', 'irrideo'),
    (r'\binriseris\b', 'irrideo'),
    (r'\binriserit\b', 'irrideo'),
    (r'\binriserunt\b', 'irrideo'),
    (r'\binrisi\b', 'irrideo'),
    (r'\binrisio\b', 'irrisio'),
    (r'\binrisione\b', 'irrisio'),
    (r'\binrisionem\b', 'irrisio'),
    (r'\binrisioni\b', 'irrisio'),
    (r'\binrisionis\b', 'irrisio'),
    (r'\binrisis\b', 'irrideo'),
    (r'\binrisisse\b', 'irrideo'),
    (r'\binrisit\b', 'irrideo'),
    (r'\binrisores\b', 'irrisor'),
    (r'\binrisorie\b', 'irrisorius'),
    (r'\binrisos\b', 'irrideo'),
    (r'\binrisu\b', 'irrisus2'),
    (r'\binrisu\b', 'irrideo'),
    (r'\binrisui\b', 'irrisus2'),
    (r'\binrisum\b', 'irrisus2'),
    (r'\binrisum\b', 'irrideo'),
    (r'\binrisumque\b', 'irrisus2'),
    (r'\binrisumque\b', 'irrideo'),
    (r'\binrisurus\b', 'irrideo'),
    (r'\binrisus\b', 'irrisus2'),
    (r'\binrisus\b', 'irrideo'),
    (r'\binrita\b', 'irritus1'),
    (r'\binrita\b', 'irrito1'),
    (r'\binritabat\b', 'irrito1'),
    (r'\binritabile\b', 'irritabilis'),
    (r'\binritabilitatem\b', 'irritabilitas'),
    (r'\binritabis\b', 'irrito1'),
    (r'\binritabo\b', 'irrito1'),
    (r'\binritae\b', 'irritus1'),
    (r'\binritam\b', 'irritus1'),
    (r'\binritamen\b', 'irritamen'),
    (r'\binritamenta\b', 'irritamentum'),
    (r'\binritamentis\b', 'irritamentum'),
    (r'\binritamento\b', 'irritamentum'),
    (r'\binritamentum\b', 'irritamentum'),
    (r'\binritamina\b', 'irritamen'),
    (r'\binritamque\b', 'irritus1'),
    (r'\binritamur\b', 'irrito1'),
    (r'\binritandam\b', 'irrito1'),
    (r'\binritandas\b', 'irrito1'),
    (r'\binritandi\b', 'irrito1'),
    (r'\binritandis\b', 'irrito1'),
    (r'\binritando\b', 'irrito1'),
    (r'\binritandum\b', 'irrito1'),
    (r'\binritandus\b', 'irrito1'),
    (r'\binritans\b', 'irrito1'),
    (r'\binritant\b', 'irrito1'),
    (r'\binritantem\b', 'irrito1'),
    (r'\binritantes\b', 'irrito1'),
    (r'\binritantia\b', 'irrito1'),
    (r'\binritantibus\b', 'irrito1'),
    (r'\binritantur\b', 'irrito1'),
    (r'\binritaque\b', 'irritus1'),
    (r'\binritaque\b', 'irrito1'),
    (r'\binritare\b', 'irrito1'),
    (r'\binritarent\b', 'irrito1'),
    (r'\binritarentur\b', 'irrito1'),
    (r'\binritares\b', 'irrito1'),
    (r'\binritaret\b', 'irrito1'),
    (r'\binritaretur\b', 'irrito1'),
    (r'\binritarit\b', 'irrito1'),
    (r'\binritas\b', 'irritus1'),
    (r'\binritas\b', 'irrito1'),
    (r'\binritassis\b', 'irrito1'),
    (r'\binritat\b', 'irrito1'),
    (r'\binritata\b', 'irrito1'),
    (r'\binritatae\b', 'irrito1'),
    (r'\binritatam\b', 'irrito1'),
    (r'\binritatas\b', 'irrito1'),
    (r'\binritati\b', 'irrito1'),
    (r'\binritatio\b', 'irritatio'),
    (r'\binritatione\b', 'irritatio'),
    (r'\binritationem\b', 'irritatio'),
    (r'\binritationes\b', 'irritatio'),
    (r'\binritatior\b', 'irrito1'),
    (r'\binritatiores\b', 'irrito1'),
    (r'\binritatis\b', 'irrito1'),
    (r'\binritato\b', 'irrito1'),
    (r'\binritator\b', 'irritator'),
    (r'\binritatores\b', 'irritator'),
    (r'\binritatos\b', 'irrito1'),
    (r'\binritatque\b', 'irrito1'),
    (r'\binritatricem\b', 'irritatrix'),
    (r'\binritatum\b', 'irritatus2'),
    (r'\binritatum\b', 'irrito1'),
    (r'\binritatur\b', 'irrito1'),
    (r'\binritaturos\b', 'irrito1'),
    (r'\binritaturque\b', 'irrito1'),
    (r'\binritaturum\b', 'irrito1'),
    (r'\binritatus\b', 'irritatus2'),
    (r'\binritatus\b', 'irrito1'),
    (r'\binritatusque\b', 'irritatus2'),
    (r'\binritatusque\b', 'irrito1'),
    (r'\binritauerat\b', 'irrito1'),
    (r'\binritauerint\b', 'irrito1'),
    (r'\binritaueritis\b', 'irrito1'),
    (r'\binritauit\b', 'irrito1'),
    (r'\binritaverant\b', 'irrito1'),
    (r'\binritaverat\b', 'irrito1'),
    (r'\binritavere\b', 'irrito1'),
    (r'\binritaveris\b', 'irrito1'),
    (r'\binritaverunt\b', 'irrito1'),
    (r'\binritavit\b', 'irrito1'),
    (r'\binritent\b', 'irrito1'),
    (r'\binritesque\b', 'irrito1'),
    (r'\binritet\b', 'irrito1'),
    (r'\binritetis\b', 'irrito1'),
    (r'\binriti\b', 'irritus1'),
    (r'\binritis\b', 'irritus1'),
    (r'\binrito\b', 'irritus1'),
    (r'\binrito\b', 'irrito1'),
    (r'\binritos\b', 'irritus1'),
    (r'\binritum\b', 'irritus1'),
    (r'\binritumst\b', 'irritus1'),
    (r'\binritus\b', 'irritus1'),
    (r'\binritusque\b', 'irritus1'),
    (r'\binroborata\b', 'insaepio'),
    (r'\binroborauit\b', 'insaepio'),
    (r'\binroga\b', 'insaepio'),
    (r'\binrogabant\b', 'insaepio'),
    (r'\binroganda\b', 'insaepio'),
    (r'\binrogandum\b', 'insaepio'),
    (r'\binrogant\b', 'insaepio'),
    (r'\binroganto\b', 'insaepio'),
    (r'\binrogarat\b', 'insaepio'),
    (r'\binrogare\b', 'insaepio'),
    (r'\binrogarent\b', 'insaepio'),
    (r'\binrogaret\b', 'insaepio'),
    (r'\binrogaretur\b', 'insaepio'),
    (r'\binrogari\b', 'insaepio'),
    (r'\binrogat\b', 'insaepio'),
    (r'\binrogata\b', 'insaepio'),
    (r'\binrogatae\b', 'insaepio'),
    (r'\binrogatam\b', 'insaepio'),
    (r'\binrogatione\b', 'irrogatio'),
    (r'\binrogatis\b', 'insaepio'),
    (r'\binrogatum\b', 'insaepio'),
    (r'\binrogatur\b', 'insaepio'),
    (r'\binrogauerit\b', 'insaepio'),
    (r'\binrogaverit\b', 'insaepio'),
    (r'\binrogemus\b', 'insaepio'),
    (r'\binroget\b', 'insaepio'),
    (r'\binrogetur\b', 'insaepio'),
    (r'\binrogo\b', 'insaepio'),
    (r'\binrorabantur\b', 'insaepio'),
    (r'\binroranda\b', 'insaepio'),
    (r'\binrorans\b', 'insaepio'),
    (r'\binrorant\b', 'insaepio'),
    (r'\binrorantes\b', 'insaepio'),
    (r'\binrorat\b', 'insaepio'),
    (r'\binrorata\b', 'insaepio'),
    (r'\binrorati\b', 'insaepio'),
    (r'\binroratis\b', 'insaepio'),
    (r'\binrorato\b', 'insaepio'),
    (r'\binrorauit\b', 'insaepio'),
    (r'\binroravere\b', 'insaepio'),
    (r'\binroravit\b', 'insaepio'),
    (r'\binrorentur\b', 'insaepio'),
    (r'\binroretur\b', 'insaepio'),
    (r'\binruamus\b', 'insaepio'),
    (r'\binruant\b', 'insaepio'),
    (r'\binruas\b', 'insaepio'),
    (r'\binruat\b', 'insaepio'),
    (r'\binrubuit\b', 'insaepio'),
    (r'\binructas\b', 'insaepio'),
    (r'\binrue\b', 'insaepio'),
    (r'\binruebant\b', 'insaepio'),
    (r'\binruebat\b', 'insaepio'),
    (r'\binruemus\b', 'insaepio'),
    (r'\binruens\b', 'insaepio'),
    (r'\binruente\b', 'insaepio'),
    (r'\binruentem\b', 'insaepio'),
    (r'\binruentes\b', 'insaepio'),
    (r'\binruenti\b', 'insaepio'),
    (r'\binruentibus\b', 'insaepio'),
    (r'\binruentibusque\b', 'insaepio'),
    (r'\binruentis\b', 'insaepio'),
    (r'\binruentium\b', 'insaepio'),
    (r'\binruerant\b', 'insaepio'),
    (r'\binruerat\b', 'insaepio'),
    (r'\binruere\b', 'insaepio'),
    (r'\binruerent\b', 'insaepio'),
    (r'\binruerint\b', 'insaepio'),
    (r'\binruerit\b', 'insaepio'),
    (r'\binruerunt\b', 'insaepio'),
    (r'\binrueruntque\b', 'insaepio'),
    (r'\binruet\b', 'insaepio'),
    (r'\binrugat\b', 'insaepio'),
    (r'\binrugatione\b', 'irrugatio'),
    (r'\binrugetur\b', 'insaepio'),
    (r'\binrugiit\b', 'insaepio'),
    (r'\binruimus\b', 'insaepio'),
    (r'\binruisse\b', 'insaepio'),
    (r'\binruisses\b', 'insaepio'),
    (r'\binruisset\b', 'insaepio'),
    (r'\binruisti\b', 'insaepio'),
    (r'\binruit\b', 'insaepio'),
    (r'\binruitis\b', 'insaepio'),
    (r'\binruitque\b', 'insaepio'),
    (r'\binrumpant\b', 'irrumpo'),
    (r'\binrumpat\b', 'irrumpo'),
    (r'\binrumpatis\b', 'irrumpo'),
    (r'\binrumpe\b', 'irrumpo'),
    (r'\binrumpendi\b', 'irrumpo'),
    (r'\binrumpendum\b', 'irrumpo'),
    (r'\binrumpens\b', 'irrumpo'),
    (r'\binrumpent\b', 'irrumpo'),
    (r'\binrumpente\b', 'irrumpo'),
    (r'\binrumpentem\b', 'irrumpo'),
    (r'\binrumpentes\b', 'irrumpo'),
    (r'\binrumpentia\b', 'irrumpo'),
    (r'\binrumpentibus\b', 'irrumpo'),
    (r'\binrumpentis\b', 'irrumpo'),
    (r'\binrumpentium\b', 'irrumpo'),
    (r'\binrumpere\b', 'irrumpo'),
    (r'\binrumperent\b', 'irrumpo'),
    (r'\binrumperet\b', 'irrumpo'),
    (r'\binrumpes\b', 'irrumpo'),
    (r'\binrumpet\b', 'irrumpo'),
    (r'\binrumpimus\b', 'irrumpo'),
    (r'\binrumpis\b', 'irrumpo'),
    (r'\binrumpit\b', 'irrumpo'),
    (r'\binrumpo\b', 'irrumpo'),
    (r'\binrumpunt\b', 'irrumpo'),
    (r'\binrumpuntque\b', 'irrumpo'),
    (r'\binrumpuntur\b', 'irrumpo'),
    (r'\binruont\b', 'insaepio'),
    (r'\binruperant\b', 'irrumpo'),
    (r'\binruperat\b', 'irrumpo'),
    (r'\binrupere\b', 'irrumpo'),
    (r'\binruperint\b', 'irrumpo'),
    (r'\binruperis\b', 'irrumpo'),
    (r'\binruperit\b', 'irrumpo'),
    (r'\binruperunt\b', 'irrumpo'),
    (r'\binrupi\b', 'irrumpo'),
    (r'\binrupisse\b', 'irrumpo'),
    (r'\binrupissem\b', 'irrumpo'),
    (r'\binrupissent\b', 'irrumpo'),
    (r'\binrupisset\b', 'irrumpo'),
    (r'\binrupisti\b', 'irrumpo'),
    (r'\binrupit\b', 'irrumpo'),
    (r'\binrupitque\b', 'irrumpo'),
    (r'\binrupta\b', 'irruptus3'),
    (r'\binrupta\b', 'irrumpo'),
    (r'\binrupturi\b', 'irrumpo'),
    (r'\binrupturis\b', 'irrumpo'),
    (r'\binrupturos\b', 'irrumpo'),
    (r'\binruunt\b', 'insaepio'),
    (r'\binsaeptum\b', 'insaeptus2'),
    (r'\binsaeptum\b', 'insaepio'),
    (r'\binsalubre\b', 'insalubris'),
    (r'\binsalubrem\b', 'insalubris'),
    (r'\binsalubres\b', 'insalubris'),
    (r'\binsalubria\b', 'insalubris'),
    (r'\binsalubribus\b', 'insalubris'),
    (r'\binsalubris\b', 'insalubris'),
    (r'\binsalubrium\b', 'insalubris'),
    (r'\binsalubrius\b', 'insalubris'),
    (r'\binsalutatam\b', 'insalutatus'),
    (r'\binsalutatam\b', 'insalutaris'),
    (r'\binsana\b', 'insanus1'),
    (r'\binsanabile\b', 'insanabilis'),
    (r'\binsanabilem\b', 'insanabilis'),
    (r'\binsanabiles\b', 'insanabilis'),
    (r'\binsanabili\b', 'insanabilis'),
    (r'\binsanabilia\b', 'insanabilis'),
    (r'\binsanabilibus\b', 'insanabilis'),
    (r'\binsanabilis\b', 'insanabilis'),
    (r'\binsanabilius\b', 'insanabilis'),
    (r'\binsanae\b', 'insanus1'),
    (r'\binsanam\b', 'insanus1'),
    (r'\binsanamque\b', 'insanus1'),
    (r'\binsanaque\b', 'insanus1'),
    (r'\binsanas\b', 'insanus1'),
    (r'\binsanasque\b', 'insanus1'),
    (r'\binsane\b', 'insanus1'),
    (r'\binsani\b', 'insanus1'),
    (r'\binsani\b', 'insanio'),
    (r'\binsania\b', 'insania'),
    (r'\binsaniae\b', 'insania'),
    (r'\binsaniaeque\b', 'insania'),
    (r'\binsaniam\b', 'insania'),
    (r'\binsaniam\b', 'insanio'),
    (r'\binsaniant\b', 'insanio'),
    (r'\binsanias\b', 'insania'),
    (r'\binsanias\b', 'insanio'),
    (r'\binsaniat\b', 'insanio'),
    (r'\binsanibat\b', 'insanio'),
    (r'\binsaniendi\b', 'insanio'),
    (r'\binsaniendum\b', 'insanio'),
    (r'\binsaniens\b', 'insanio'),
    (r'\binsanient\b', 'insanio'),
    (r'\binsanientem\b', 'insanio'),
    (r'\binsanientes\b', 'insanio'),
    (r'\binsanienti\b', 'insanio'),
    (r'\binsanientibus\b', 'insanio'),
    (r'\binsanientis\b', 'insanio'),
    (r'\binsanientium\b', 'insanio'),
    (r'\binsanierint\b', 'insanio'),
    (r'\binsanierit\b', 'insanio'),
    (r'\binsanierunt\b', 'insanio'),
    (r'\binsaniet\b', 'insanio'),
    (r'\binsaniit\b', 'insanio'),
    (r'\binsanimus\b', 'insanio'),
    (r'\binsanin\b', 'insanus1'),
    (r'\binsanin\b', 'insanio'),
    (r'\binsanio\b', 'insanio'),
    (r'\binsanior\b', 'insanus1'),
    (r'\binsanior\b', 'insanio'),
    (r'\binsaniorem\b', 'insanus1'),
    (r'\binsanique\b', 'insanus1'),
    (r'\binsanique\b', 'insanio'),
    (r'\binsanire\b', 'insanio'),
    (r'\binsanires\b', 'insanio'),
    (r'\binsaniret\b', 'insanio'),
    (r'\binsanis\b', 'insanus1'),
    (r'\binsanis\b', 'insanio'),
    (r'\binsanisse\b', 'insanio'),
    (r'\binsanisset\b', 'insanio'),
    (r'\binsanissima\b', 'insanus1'),
    (r'\binsanissime\b', 'insanus1'),
    (r'\binsanissimum\b', 'insanus1'),
    (r'\binsanisti\b', 'insanio'),
    (r'\binsanistis\b', 'insanio'),
    (r'\binsanit\b', 'insanio'),
    (r'\binsanitas\b', 'insanitas'),
    (r'\binsanitas\b', 'insanio'),
    (r'\binsanitatem\b', 'insanitas'),
    (r'\binsanitis\b', 'insanio'),
    (r'\binsanitur\b', 'insanio'),
    (r'\binsaniturum\b', 'insanio'),
    (r'\binsaniunt\b', 'insanio'),
    (r'\binsanius\b', 'insanus1'),
    (r'\binsanivisti\b', 'insanio'),
    (r'\binsanivit\b', 'insanio'),
    (r'\binsano\b', 'insanus1'),
    (r'\binsanoque\b', 'insanus1'),
    (r'\binsanorum\b', 'insanus1'),
    (r'\binsanorumque\b', 'insanus1'),
    (r'\binsanos\b', 'insanus1'),
    (r'\binsanosque\b', 'insanus1'),
    (r'\binsanum\b', 'insanus1'),
    (r'\binsanumque\b', 'insanus1'),
    (r'\binsanus\b', 'insanus1'),
    (r'\binsanust\b', 'insanus1'),
    (r'\binsapiens\b', 'insipiens'),
    (r'\binsapientem\b', 'insipiens'),
    (r'\binsapientia\b', 'insipiens'),
    (r'\binsatiabile\b', 'insatiabilis'),
    (r'\binsatiabilem\b', 'insatiabilis'),
    (r'\binsatiabilemque\b', 'insatiabilis'),
    (r'\binsatiabiles\b', 'insatiabilis'),
    (r'\binsatiabili\b', 'insatiabilis'),
    (r'\binsatiabilia\b', 'insatiabilis'),
    (r'\binsatiabilibus\b', 'insatiabilis'),
    (r'\binsatiabilior\b', 'insatiabilis'),
    (r'\binsatiabilis\b', 'insatiabilis'),
    (r'\binsatiabiliter\b', 'insatiabilis'),
    (r'\binsatiabiliter\b', 'insatiabiliter'),
    (r'\binsatiatus\b', 'insatiatus'),
    (r'\binsatietatibus\b', 'insatietas'),
    (r'\binsaturabile\b', 'insaturabilis'),
    (r'\binsaturabilia\b', 'insaturabilis'),
    (r'\binsaturabilis\b', 'insaturabilis'),
    (r'\binsaturabiliter\b', 'insaturabilis'),
    (r'\binsaturabiliter\b', 'insaturabiliter'),
    (r'\binscalptae\b', 'in-scalpo'),
    (r'\binscendam\b', 'inscendo'),
    (r'\binscendant\b', 'inscendo'),
    (r'\binscendas\b', 'inscendo'),
    (r'\binscendat\b', 'inscendo'),
    (r'\binscende\b', 'inscendo'),
    (r'\binscendere\b', 'inscendo'),
    (r'\binscenderet\b', 'inscendo'),
    (r'\binscendi\b', 'inscendo'),
    (r'\binscendimus\b', 'inscendo'),
    (r'\binscendit\b', 'inscendo'),
    (r'\binscendo\b', 'inscendo'),
    (r'\binscensio\b', 'inscensio'),
    (r'\binscenso\b', 'inscensus1'),
    (r'\binscensu\b', 'inscensus2'),
    (r'\binscensum\b', 'inscensus1'),
    (r'\binsci\b', 'inscius'),
    (r'\binscia\b', 'inscius'),
    (r'\binsciam\b', 'inscius'),
    (r'\binsciaque\b', 'inscius'),
    (r'\binscie\b', 'inscius'),
    (r'\binsciens\b', 'insciens'),
    (r'\binsciente\b', 'insciens'),
    (r'\binscientem\b', 'insciens'),
    (r'\binscienter\b', 'insciens'),
    (r'\binscienter\b', 'inscientia'),
    (r'\binscientes\b', 'insciens'),
    (r'\binscientia\b', 'inscientia'),
    (r'\binscientia\b', 'insciens'),
    (r'\binscientiae\b', 'inscientia'),
    (r'\binscientiam\b', 'inscientia'),
    (r'\binscientibus\b', 'insciens'),
    (r'\binscientis\b', 'insciens'),
    (r'\binscientissime\b', 'insciens'),
    (r'\binscii\b', 'inscius'),
    (r'\binsciis\b', 'inscius'),
    (r'\binscio\b', 'inscius'),
    (r'\binscios\b', 'inscius'),
    (r'\binscita\b', 'inscitus'),
    (r'\binscitae\b', 'inscitus'),
    (r'\binscite\b', 'inscitus'),
    (r'\binsciteque\b', 'inscitus'),
    (r'\binsciti\b', 'inscitus'),
    (r'\binscitia\b', 'inscitia'),
    (r'\binscitiae\b', 'inscitia'),
    (r'\binscitiam\b', 'inscitia'),
    (r'\binscitiamque\b', 'inscitia'),
    (r'\binscitias\b', 'inscitia'),
    (r'\binscitiast\b', 'inscitia'),
    (r'\binscitiores\b', 'inscitus'),
    (r'\binscitissime\b', 'inscitus'),
    (r'\binscitissimus\b', 'inscitus'),
    (r'\binscitius\b', 'inscitus'),
    (r'\binscito\b', 'inscitus'),
    (r'\binscitulam\b', 'inscitulus'),
    (r'\binscitum\b', 'inscitus'),
    (r'\binscitumque\b', 'inscitus'),
    (r'\binscitus\b', 'inscitus'),
    (r'\binscitusque\b', 'inscitus'),
    (r'\binscium\b', 'inscius'),
    (r'\binscius\b', 'inscius'),
    (r'\binsciusque\b', 'inscius'),
    (r'\binscribam\b', 'inscribo'),
    (r'\binscribamus\b', 'inscribo'),
    (r'\binscribant\b', 'inscribo'),
    (r'\binscribantur\b', 'inscribo'),
    (r'\binscribar\b', 'inscribo'),
    (r'\binscribas\b', 'inscribo'),
    (r'\binscribat\b', 'inscribo'),
    (r'\binscribatur\b', 'inscribo'),
    (r'\binscribe\b', 'inscribo'),
    (r'\binscribebant\b', 'inscribo'),
    (r'\binscribemus\b', 'inscribo'),
    (r'\binscriben\b', 'inscribo'),
    (r'\binscribenda\b', 'inscribo'),
    (r'\binscribendas\b', 'inscribo'),
    (r'\binscribendi\b', 'inscribo'),
    (r'\binscribendum\b', 'inscribo'),
    (r'\binscribendus\b', 'inscribo'),
    (r'\binscribens\b', 'inscribo'),
    (r'\binscribere\b', 'inscribo'),
    (r'\binscriberent\b', 'inscribo'),
    (r'\binscriberentur\b', 'inscribo'),
    (r'\binscriberes\b', 'inscribo'),
    (r'\binscriberet\b', 'inscribo'),
    (r'\binscriberetur\b', 'inscribo'),
    (r'\binscriberis\b', 'inscribo'),
    (r'\binscribes\b', 'inscribo'),
    (r'\binscribi\b', 'inscribo'),
    (r'\binscribique\b', 'inscribo'),
    (r'\binscribis\b', 'inscribo'),
    (r'\binscribit\b', 'inscribo'),
    (r'\binscribitur\b', 'inscribo'),
    (r'\binscribunt\b', 'inscribo'),
    (r'\binscribuntur\b', 'inscribo'),
    (r'\binscripserat\b', 'inscribo'),
    (r'\binscripsere\b', 'inscribo'),
    (r'\binscripserint\b', 'inscribo'),
    (r'\binscripserit\b', 'inscribo'),
    (r'\binscripserunt\b', 'inscribo'),
    (r'\binscripsi\b', 'inscribo'),
    (r'\binscripsimus\b', 'inscribo'),
    (r'\binscripsisse\b', 'inscribo'),
    (r'\binscripsisset\b', 'inscribo'),
    (r'\binscripsit\b', 'inscribo'),
    (r'\binscripsitque\b', 'inscribo'),
    (r'\binscripta\b', 'inscriptus2'),
    (r'\binscripta\b', 'inscriptum'),
    (r'\binscripta\b', 'inscribo'),
    (r'\binscriptae\b', 'inscriptus2'),
    (r'\binscriptae\b', 'inscribo'),
    (r'\binscriptam\b', 'inscriptus2'),
    (r'\binscriptam\b', 'inscribo'),
    (r'\binscriptaque\b', 'inscriptus2'),
    (r'\binscriptaque\b', 'inscriptum'),
    (r'\binscriptaque\b', 'inscribo'),
    (r'\binscriptas\b', 'inscriptus2'),
    (r'\binscriptas\b', 'inscribo'),
    (r'\binscripti\b', 'inscriptus2'),
    (r'\binscripti\b', 'inscriptum'),
    (r'\binscripti\b', 'inscribo'),
    (r'\binscriptio\b', 'inscriptio'),
    (r'\binscription\b', 'inscriptio'),
    (r'\binscriptione\b', 'inscriptio'),
    (r'\binscriptionem\b', 'inscriptio'),
    (r'\binscriptiones\b', 'inscriptio'),
    (r'\binscriptionibus\b', 'inscriptio'),
    (r'\binscriptionis\b', 'inscriptio'),
    (r'\binscriptionum\b', 'inscriptio'),
    (r'\binscriptique\b', 'inscriptus2'),
    (r'\binscriptique\b', 'inscriptum'),
    (r'\binscriptique\b', 'inscribo'),
    (r'\binscriptis\b', 'inscriptus2'),
    (r'\binscriptis\b', 'inscriptum'),
    (r'\binscriptis\b', 'inscribo'),
    (r'\binscripto\b', 'inscriptus2'),
    (r'\binscripto\b', 'inscriptum'),
    (r'\binscripto\b', 'inscribo'),
    (r'\binscriptoque\b', 'inscriptus2'),
    (r'\binscriptoque\b', 'inscriptum'),
    (r'\binscriptoque\b', 'inscribo'),
    (r'\binscriptos\b', 'inscriptus2'),
    (r'\binscriptos\b', 'inscribo'),
    (r'\binscriptum\b', 'inscriptus2'),
    (r'\binscriptum\b', 'inscriptum'),
    (r'\binscriptum\b', 'inscribo'),
    (r'\binscriptumque\b', 'inscriptus2'),
    (r'\binscriptumque\b', 'inscriptum'),
    (r'\binscriptumque\b', 'inscribo'),
    (r'\binscriptumue\b', 'inscriptus2'),
    (r'\binscriptumue\b', 'inscriptum'),
    (r'\binscriptumue\b', 'inscribo'),
    (r'\binscriptura\b', 'inscriptura'),
    (r'\binscriptura\b', 'inscribo'),
    (r'\binscripturam\b', 'inscriptura'),
    (r'\binscripturam\b', 'inscribo'),
    (r'\binscriptus\b', 'inscriptus2'),
    (r'\binscriptus\b', 'inscribo'),
    (r'\binscrutabile\b', 'inscrutabilis'),
    (r'\binscrutabilia\b', 'inscrutabilis'),
    (r'\binsculpenda\b', 'insculpo'),
    (r'\binsculpendo\b', 'insculpo'),
    (r'\binsculpere\b', 'insculpo'),
    (r'\binsculperent\b', 'insculpo'),
    (r'\binsculperentur\b', 'insculpo'),
    (r'\binsculpi\b', 'insculpo'),
    (r'\binsculpserat\b', 'insculpo'),
    (r'\binsculpsisse\b', 'insculpo'),
    (r'\binsculpsit\b', 'insculpo'),
    (r'\binsculpta\b', 'insculpo'),
    (r'\binsculptam\b', 'insculpo'),
    (r'\binsculptas\b', 'insculpo'),
    (r'\binsculptave\b', 'insculpo'),
    (r'\binsculptis\b', 'insculpo'),
    (r'\binsculpto\b', 'insculpo'),
    (r'\binsculptos\b', 'insculpo'),
    (r'\binsculptum\b', 'insculpo'),
    (r'\binsculpunt\b', 'insculpo'),
    (r'\binsecabile\b', 'insecabilis'),
    (r'\binsecabilia\b', 'insecabilis'),
    (r'\binsecandi\b', 'inseco1'),
    (r'\binsecant\b', 'inseco1'),
    (r'\binsecantibus\b', 'inseco1'),
    (r'\binsecantur\b', 'inseco1'),
    (r'\binsecare\b', 'inseco1'),
    (r'\binsecat\b', 'inseco1'),
    (r'\binsecatur\b', 'inseco1'),
    (r'\binsecta\b', 'insectus2'),
    (r'\binsecta\b', 'insectum'),
    (r'\binsecta\b', 'inseco1'),
    (r'\binsecta\b', 'insecto'),
    (r'\binsectabantur\b', 'insecto'),
    (r'\binsectabatur\b', 'insecto'),
    (r'\binsectabere\b', 'insecto'),
    (r'\binsectabit\b', 'insecto'),
    (r'\binsectandi\b', 'insecto'),
    (r'\binsectandis\b', 'insecto'),
    (r'\binsectandisque\b', 'insecto'),
    (r'\binsectando\b', 'insecto'),
    (r'\binsectandos\b', 'insecto'),
    (r'\binsectans\b', 'insecto'),
    (r'\binsectante\b', 'insecto'),
    (r'\binsectantem\b', 'insecto'),
    (r'\binsectanter\b', 'insectanter'),
    (r'\binsectantes\b', 'insecto'),
    (r'\binsectanti\b', 'insecto'),
    (r'\binsectantibus\b', 'insecto'),
    (r'\binsectantur\b', 'insecto'),
    (r'\binsectanturque\b', 'insecto'),
    (r'\binsectarentur\b', 'insecto'),
    (r'\binsectarer\b', 'insecto'),
    (r'\binsectari\b', 'insecto'),
    (r'\binsectarique\b', 'insecto'),
    (r'\binsectaris\b', 'insecto'),
    (r'\binsectasque\b', 'insectus2'),
    (r'\binsectasque\b', 'inseco1'),
    (r'\binsectasque\b', 'insecto'),
    (r'\binsectata\b', 'insecto'),
    (r'\binsectatio\b', 'insectatio'),
    (r'\binsectatione\b', 'insectatio'),
    (r'\binsectationem\b', 'insectatio'),
    (r'\binsectationes\b', 'insectatio'),
    (r'\binsectationi\b', 'insectatio'),
    (r'\binsectationibus\b', 'insectatio'),
    (r'\binsectationis\b', 'insectatio'),
    (r'\binsectator\b', 'insectator'),
    (r'\binsectatore\b', 'insectator'),
    (r'\binsectatum\b', 'insecto'),
    (r'\binsectatur\b', 'insecto'),
    (r'\binsectatus\b', 'insecto'),
    (r'\binsecte\b', 'insectus2'),
    (r'\binsecte\b', 'insectum'),
    (r'\binsecte\b', 'inseco1'),
    (r'\binsectemur\b', 'insecto'),
    (r'\binsectentur\b', 'insecto'),
    (r'\binsectere\b', 'insecto'),
    (r'\binsecti\b', 'insectus2'),
    (r'\binsecti\b', 'insectum'),
    (r'\binsecti\b', 'inseco1'),
    (r'\binsectiones\b', 'insectio'),
    (r'\binsectis\b', 'insectus2'),
    (r'\binsectis\b', 'insectum'),
    (r'\binsectis\b', 'inseco1'),
    (r'\binsecto\b', 'insectus2'),
    (r'\binsecto\b', 'insectum'),
    (r'\binsecto\b', 'inseco1'),
    (r'\binsecto\b', 'insecto'),
    (r'\binsector\b', 'insecto'),
    (r'\binsectorum\b', 'insectus2'),
    (r'\binsectorum\b', 'insectum'),
    (r'\binsectorum\b', 'inseco1'),
    (r'\binsectos\b', 'insectus2'),
    (r'\binsectos\b', 'inseco1'),
    (r'\binsecuta\b', 'insequor'),
    (r'\binsecutae\b', 'insequor'),
    (r'\binsecuti\b', 'insequor'),
    (r'\binsecutionis\b', 'insecutio'),
    (r'\binsecutis\b', 'insequor'),
    (r'\binsecutisque\b', 'insequor'),
    (r'\binsecutoribus\b', 'insecutor'),
    (r'\binsecutos\b', 'insequor'),
    (r'\binsecutum\b', 'insequor'),
    (r'\binsecutura\b', 'insequor'),
    (r'\binsecuturo\b', 'insequor'),
    (r'\binsecuturos\b', 'insequor'),
    (r'\binsecutus\b', 'insequor'),
    (r'\binsedabiliter\b', 'insedabilis'),
    (r'\binsedabiliter\b', 'insedabiliter'),
    (r'\binsederant\b', 'insedabiliter'),
    (r'\binsederat\b', 'insedabiliter'),
    (r'\binsedere\b', 'insedabiliter'),
    (r'\binsedere\b', 'insedabiliter'),
    (r'\binsederint\b', 'insedabiliter'),
    (r'\binsederit\b', 'insedabiliter'),
    (r'\binsederunt\b', 'insedabiliter'),
    (r'\binsedimus\b', 'insedabiliter'),
    (r'\binsedisse\b', 'insedabiliter'),
    (r'\binsedissent\b', 'insedabiliter'),
    (r'\binsedisset\b', 'insedabiliter'),
    (r'\binsedistis\b', 'insedabiliter'),
    (r'\binsedit\b', 'insedabiliter'),
    (r'\binsemel\b', 'insemel'),
    (r'\binseminando\b', 'insemino'),
    (r'\binseminare\b', 'insemino'),
    (r'\binseminatam\b', 'insemino'),
    (r'\binsenescat\b', 'insenesco'),
    (r'\binsenescerent\b', 'insenesco'),
    (r'\binsensatae\b', 'insensatus'),
    (r'\binsensate\b', 'insensatus'),
    (r'\binsensati\b', 'insensatus'),
    (r'\binsensatis\b', 'insensatus'),
    (r'\binsensato\b', 'insensatus'),
    (r'\binsensatorum\b', 'insensatus'),
    (r'\binsensatos\b', 'insensatus'),
    (r'\binsensatum\b', 'insensatus'),
    (r'\binsensatus\b', 'insensatus'),
    (r'\binsensibile\b', 'insensibilis'),
    (r'\binsensibili\b', 'insensibilis'),
    (r'\binsensibilis\b', 'insensibilis'),
    (r'\binsensili\b', 'insensilis'),
    (r'\binsensilibus\b', 'insensilis'),
    (r'\binsenuisse\b', 'insenesco'),
    (r'\binsenuit\b', 'insenesco'),
    (r'\binsenuitque\b', 'insenesco'),
    (r'\binseparabile\b', 'inseparabilis'),
    (r'\binseparabilemque\b', 'inseparabilis'),
    (r'\binseparabilis\b', 'inseparabilis'),
    (r'\binsepulta\b', 'insepultus'),
    (r'\binsepultae\b', 'insepultus'),
    (r'\binsepultam\b', 'insepultus'),
    (r'\binsepulti\b', 'insepultus'),
    (r'\binsepultis\b', 'insepultus'),
    (r'\binsepultisque\b', 'insepultus'),
    (r'\binsepulto\b', 'insepultus'),
    (r'\binsepultorum\b', 'insepultus'),
    (r'\binsepultorumque\b', 'insepultus'),
    (r'\binsepultos\b', 'insepultus'),
    (r'\binsepultum\b', 'insepultus'),
    (r'\binsepultus\b', 'insepultus'),
    (r'\binsequantur\b', 'insequor'),
    (r'\binsequar\b', 'insequor'),
    (r'\binsequatur\b', 'insequor'),
    (r'\binseque\b', 'insequor'),
    (r'\binsequebantur\b', 'insequor'),
    (r'\binsequebatur\b', 'insequor'),
    (r'\binsequenda\b', 'insequor'),
    (r'\binsequendi\b', 'insequor'),
    (r'\binsequendo\b', 'insequor'),
    (r'\binsequendoque\b', 'insequor'),
    (r'\binsequendum\b', 'insequor'),
    (r'\binsequens\b', 'insequor'),
    (r'\binsequente\b', 'insequor'),
    (r'\binsequentem\b', 'insequor'),
    (r'\binsequenter\b', 'insequenter'),
    (r'\binsequentes\b', 'insequor'),
    (r'\binsequentesque\b', 'insequor'),
    (r'\binsequenti\b', 'insequor'),
    (r'\binsequentia\b', 'insequor'),
    (r'\binsequentiaque\b', 'insequor'),
    (r'\binsequentibus\b', 'insequor'),
    (r'\binsequentibusque\b', 'insequor'),
    (r'\binsequentis\b', 'insequor'),
    (r'\binsequentium\b', 'insequor'),
    (r'\binsequentur\b', 'insequor'),
    (r'\binsequere\b', 'insequor'),
    (r'\binsequerentur\b', 'insequor'),
    (r'\binsequerenturque\b', 'insequor'),
    (r'\binsequeretur\b', 'insequor'),
    (r'\binsequeris\b', 'insequor'),
    (r'\binsequetur\b', 'insequor'),
    (r'\binsequi\b', 'insequor'),
    (r'\binsequimur\b', 'insequor'),
    (r'\binsequitur\b', 'insequor'),
    (r'\binsequiturque\b', 'insequor'),
    (r'\binsequor\b', 'insequor'),
    (r'\binsequuntur\b', 'insequor'),
    (r'\binseram\b', 'insero1'),
    (r'\binseramus\b', 'insero1'),
    (r'\binserant\b', 'insero1'),
    (r'\binserantur\b', 'insero1'),
    (r'\binseranturque\b', 'insero1'),
    (r'\binserar\b', 'insero1'),
    (r'\binseras\b', 'insero1'),
    (r'\binserasque\b', 'insero1'),
    (r'\binserat\b', 'insero1'),
    (r'\binseratas\b', 'insero1'),
    (r'\binseratur\b', 'insero1'),
    (r'\binsere\b', 'insero1'),
    (r'\binserebant\b', 'insero1'),
    (r'\binserebantur\b', 'insero1'),
    (r'\binserebat\b', 'insero1'),
    (r'\binseremus\b', 'insero1'),
    (r'\binserena\b', 'inserenus'),
    (r'\binserenda\b', 'insero1'),
    (r'\binserendae\b', 'insero1'),
    (r'\binserendam\b', 'insero1'),
    (r'\binserendarum\b', 'insero1'),
    (r'\binserendi\b', 'insero1'),
    (r'\binserendis\b', 'insero1'),
    (r'\binserendisque\b', 'insero1'),
    (r'\binserendo\b', 'insero1'),
    (r'\binserendos\b', 'insero1'),
    (r'\binserendum\b', 'insero1'),
    (r'\binserens\b', 'insero1'),
    (r'\binserentem\b', 'insero1'),
    (r'\binserentes\b', 'insero1'),
    (r'\binserentesque\b', 'insero1'),
    (r'\binserenti\b', 'insero1'),
    (r'\binserentibus\b', 'insero1'),
    (r'\binserentium\b', 'insero1'),
    (r'\binserentur\b', 'insero1'),
    (r'\binserere\b', 'insero1'),
    (r'\binsererent\b', 'insero1'),
    (r'\binsereres\b', 'insero1'),
    (r'\binsereret\b', 'insero1'),
    (r'\binsereretque\b', 'insero1'),
    (r'\binsereretur\b', 'insero1'),
    (r'\binseres\b', 'insero1'),
    (r'\binseret\b', 'insero1'),
    (r'\binseretur\b', 'insero1'),
    (r'\binseri\b', 'insero1'),
    (r'\binserimus\b', 'insero1'),
    (r'\binseris\b', 'insero1'),
    (r'\binserit\b', 'insero1'),
    (r'\binserito\b', 'insero1'),
    (r'\binseritur\b', 'insero1'),
    (r'\binsero\b', 'insero1'),
    (r'\binserpebat\b', 'inserpo'),
    (r'\binserta\b', 'inserta'),
    (r'\binserta\b', 'insero2'),
    (r'\binserta\b', 'inserto'),
    (r'\binsertabam\b', 'inserto'),
    (r'\binsertae\b', 'inserta'),
    (r'\binsertae\b', 'insero2'),
    (r'\binsertam\b', 'inserta'),
    (r'\binsertam\b', 'insero2'),
    (r'\binsertamque\b', 'inserta'),
    (r'\binsertamque\b', 'insero2'),
    (r'\binsertans\b', 'inserto'),
    (r'\binsertaque\b', 'inserta'),
    (r'\binsertaque\b', 'insero2'),
    (r'\binsertaque\b', 'inserto'),
    (r'\binsertare\b', 'inserto'),
    (r'\binsertas\b', 'inserta'),
    (r'\binsertas\b', 'insero2'),
    (r'\binsertas\b', 'inserto'),
    (r'\binsertasque\b', 'inserta'),
    (r'\binsertasque\b', 'insero2'),
    (r'\binsertasque\b', 'inserto'),
    (r'\binsertasse\b', 'inserto'),
    (r'\binsertat\b', 'inserto'),
    (r'\binserti\b', 'insero2'),
    (r'\binsertior\b', 'insero2'),
    (r'\binsertique\b', 'insero2'),
    (r'\binsertis\b', 'inserta'),
    (r'\binsertis\b', 'insero2'),
    (r'\binsertisque\b', 'inserta'),
    (r'\binsertisque\b', 'insero2'),
    (r'\binserto\b', 'insero2'),
    (r'\binserto\b', 'inserto'),
    (r'\binsertos\b', 'insero2'),
    (r'\binsertosque\b', 'insero2'),
    (r'\binsertu\b', 'insero2'),
    (r'\binsertum\b', 'insero2'),
    (r'\binsertus\b', 'insero2'),
    (r'\binseruante\b', 'inservo'),
    (r'\binseruare\b', 'inservo'),
    (r'\binseruerat\b', 'insero2'),
    (r'\binseruere\b', 'insero2'),
    (r'\binseruere\b', 'inservo'),
    (r'\binserueris\b', 'insero2'),
    (r'\binserueris\b', 'inservo'),
    (r'\binseruerit\b', 'insero2'),
    (r'\binseruerunt\b', 'insero2'),
    (r'\binserui\b', 'insero2'),
    (r'\binserui\b', 'inservio'),
    (r'\binseruiam\b', 'inservio'),
    (r'\binseruibat\b', 'inservio'),
    (r'\binseruiens\b', 'inservio'),
    (r'\binseruient\b', 'inservio'),
    (r'\binseruientes\b', 'inservio'),
    (r'\binseruimus\b', 'insero2'),
    (r'\binseruimus\b', 'inservio'),
    (r'\binseruire\b', 'inservio'),
    (r'\binseruiret\b', 'inservio'),
    (r'\binseruisse\b', 'insero2'),
    (r'\binseruissem\b', 'insero2'),
    (r'\binseruisset\b', 'insero2'),
    (r'\binseruit\b', 'insero2'),
    (r'\binseruit\b', 'inservio'),
    (r'\binseruitque\b', 'insero2'),
    (r'\binseruitque\b', 'inservio'),
    (r'\binseruitum\b', 'inservio'),
    (r'\binseruitur\b', 'inservio'),
    (r'\binseruiunt\b', 'inservio'),
    (r'\binserunt\b', 'insero1'),
    (r'\binseruntur\b', 'insero1'),
    (r'\binservi\b', 'inservio'),
    (r'\binservias\b', 'inservio'),
    (r'\binserviat\b', 'inservio'),
    (r'\binserviebam\b', 'inservio'),
    (r'\binserviebant\b', 'inservio'),
    (r'\binserviebat\b', 'inservio'),
    (r'\binserviendo\b', 'inservio'),
    (r'\binserviendum\b', 'inservio'),
    (r'\binserviendumst\b', 'inservio'),
    (r'\binservientem\b', 'inservio'),
    (r'\binservieris\b', 'inservio'),
    (r'\binservio\b', 'inservio'),
    (r'\binservire\b', 'inservio'),
    (r'\binservirent\b', 'inservio'),
    (r'\binserviret\b', 'inservio'),
    (r'\binserviretur\b', 'inservio'),
    (r'\binservisse\b', 'inservio'),
    (r'\binservit\b', 'inservio'),
    (r'\binservito\b', 'inservio'),
    (r'\binservitum\b', 'inservio'),
    (r'\binservituros\b', 'inservio'),
    (r'\binserviunt\b', 'inservio'),
    (r'\binsessa\b', 'insessus2'),
    (r'\binsessae\b', 'insessus2'),
    (r'\binsessam\b', 'insessus2'),
    (r'\binsessaque\b', 'insessus2'),
    (r'\binsessarum\b', 'insessus2'),
    (r'\binsessas\b', 'insessus2'),
    (r'\binsessi\b', 'insessus2'),
    (r'\binsessis\b', 'insessus2'),
    (r'\binsesso\b', 'insessus2'),
    (r'\binsessos\b', 'insessus2'),
    (r'\binsessum\b', 'insessus2'),
    (r'\binsessus\b', 'insessus2'),
    (r'\binseueris\b', 'insero1'),
    (r'\binseuerit\b', 'insero1'),
    (r'\binseverat\b', 'insero1'),
    (r'\binseverit\b', 'insero1'),
    (r'\binsevisset\b', 'insero1'),
    (r'\binsevit\b', 'insero1'),
    (r'\binsibilat\b', 'insibilo'),
    (r'\binsiccata\b', 'insiccatus'),
    (r'\binsiccatumque\b', 'insiccatus'),
    (r'\binsicia\b', 'insicia'),
    (r'\binsicia\b', 'insicium'),
    (r'\binsiciatum\b', 'insiciatus'),
    (r'\binsidant\b', 'insido'),
    (r'\binsidat\b', 'insido'),
    (r'\binsideat\b', 'insideo'),
    (r'\binsideatis\b', 'insideo'),
    (r'\binsidebant\b', 'insideo'),
    (r'\binsidebat\b', 'insideo'),
    (r'\binsidenda\b', 'insideo'),
    (r'\binsidendam\b', 'insideo'),
    (r'\binsidendum\b', 'insideo'),
    (r'\binsidens\b', 'insideo'),
    (r'\binsident\b', 'insido'),
    (r'\binsident\b', 'insideo'),
    (r'\binsidente\b', 'insideo'),
    (r'\binsidentem\b', 'insideo'),
    (r'\binsidentemque\b', 'insideo'),
    (r'\binsidentes\b', 'insideo'),
    (r'\binsidentesque\b', 'insideo'),
    (r'\binsidenti\b', 'insideo'),
    (r'\binsidentia\b', 'insideo'),
    (r'\binsidentibus\b', 'insideo'),
    (r'\binsidentis\b', 'insideo'),
    (r'\binsidentium\b', 'insideo'),
    (r'\binsidere\b', 'insido'),
    (r'\binsidere\b', 'insideo'),
    (r'\binsiderent\b', 'insideo'),
    (r'\binsiderentur\b', 'insideo'),
    (r'\binsideret\b', 'insideo'),
    (r'\binsideretur\b', 'insideo'),
    (r'\binsidet\b', 'insido'),
    (r'\binsidet\b', 'insideo'),
    (r'\binsidi\b', 'insido'),
    (r'\binsidia\b', 'insidior'),
    (r'\binsidiabantur\b', 'insidior'),
    (r'\binsidiabatur\b', 'insidior'),
    (r'\binsidiabere\b', 'insidior'),
    (r'\binsidiaberis\b', 'insidior'),
    (r'\binsidiabitur\b', 'insidior'),
    (r'\binsidiabor\b', 'insidior'),
    (r'\binsidiae\b', 'insidiae'),
    (r'\binsidiaeque\b', 'insidiae'),
    (r'\binsidiamini\b', 'insidior'),
    (r'\binsidiandi\b', 'insidior'),
    (r'\binsidiandique\b', 'insidior'),
    (r'\binsidiandis\b', 'insidior'),
    (r'\binsidiando\b', 'insidior'),
    (r'\binsidiandum\b', 'insidior'),
    (r'\binsidians\b', 'insidior'),
    (r'\binsidiante\b', 'insidior'),
    (r'\binsidiantem\b', 'insidior'),
    (r'\binsidiantes\b', 'insidior'),
    (r'\binsidianti\b', 'insidior'),
    (r'\binsidiantibus\b', 'insidior'),
    (r'\binsidiantis\b', 'insidior'),
    (r'\binsidiantium\b', 'insidior'),
    (r'\binsidiantur\b', 'insidior'),
    (r'\binsidiaretur\b', 'insidior'),
    (r'\binsidiari\b', 'insidior'),
    (r'\binsidiaris\b', 'insidior'),
    (r'\binsidiarum\b', 'insidiae'),
    (r'\binsidiarumque\b', 'insidiae'),
    (r'\binsidias\b', 'insidiae'),
    (r'\binsidias\b', 'insidior'),
    (r'\binsidiasque\b', 'insidiae'),
    (r'\binsidiasque\b', 'insidior'),
    (r'\binsidiata\b', 'insidior'),
    (r'\binsidiatam\b', 'insidior'),
    (r'\binsidiate\b', 'insidior'),
    (r'\binsidiati\b', 'insidior'),
    (r'\binsidiator\b', 'insidiator'),
    (r'\binsidiatorem\b', 'insidiator'),
    (r'\binsidiatores\b', 'insidiator'),
    (r'\binsidiatori\b', 'insidiator'),
    (r'\binsidiatoribus\b', 'insidiator'),
    (r'\binsidiatoris\b', 'insidiator'),
    (r'\binsidiatorum\b', 'insidiator'),
    (r'\binsidiatorum\b', 'insidior'),
    (r'\binsidiatos\b', 'insidior'),
    (r'\binsidiatrix\b', 'insidiatrix'),
    (r'\binsidiatum\b', 'insidior'),
    (r'\binsidiatur\b', 'insidior'),
    (r'\binsidiaturus\b', 'insidior'),
    (r'\binsidiatus\b', 'insidior'),
    (r'\binsidiauerint\b', 'insidior'),
    (r'\binsidiemur\b', 'insidior'),
    (r'\binsidientur\b', 'insidior'),
    (r'\binsidier\b', 'insido'),
    (r'\binsidier\b', 'insidior'),
    (r'\binsidieris\b', 'insidior'),
    (r'\binsidietur\b', 'insidior'),
    (r'\binsidiis\b', 'insidiae'),
    (r'\binsidiisque\b', 'insidiae'),
    (r'\binsidior\b', 'insidior'),
    (r'\binsidiosa\b', 'insidiosus'),
    (r'\binsidiosae\b', 'insidiosus'),
    (r'\binsidiosam\b', 'insidiosus'),
    (r'\binsidiosas\b', 'insidiosus'),
    (r'\binsidiose\b', 'insidiosus'),
    (r'\binsidiosi\b', 'insidiosus'),
    (r'\binsidiosior\b', 'insidiosus'),
    (r'\binsidiosis\b', 'insidiosus'),
    (r'\binsidiosissima\b', 'insidiosus'),
    (r'\binsidiosissime\b', 'insidiosus'),
    (r'\binsidiosissimeque\b', 'insidiosus'),
    (r'\binsidiosissimo\b', 'insidiosus'),
    (r'\binsidioso\b', 'insidiosus'),
    (r'\binsidiosorum\b', 'insidiosus'),
    (r'\binsidiosos\b', 'insidiosus'),
    (r'\binsidiosum\b', 'insidiosus'),
    (r'\binsidiosus\b', 'insidiosus'),
    (r'\binsidit\b', 'insido'),
    (r'\binsiditur\b', 'insido'),
    (r'\binsido\b', 'insido'),
    (r'\binsidunt\b', 'insido'),
    (r'\binsigne\b', 'insigne'),
    (r'\binsignem\b', 'insignis'),
    (r'\binsignem\b', 'insigno'),
    (r'\binsignemque\b', 'insignis'),
    (r'\binsignemque\b', 'insigno'),
    (r'\binsignes\b', 'insignis'),
    (r'\binsignes\b', 'insigno'),
    (r'\binsignesque\b', 'insignis'),
    (r'\binsignesque\b', 'insigno'),
    (r'\binsigni\b', 'insignis'),
    (r'\binsigni\b', 'insigne'),
    (r'\binsigni\b', 'insignio'),
    (r'\binsignia\b', 'insigne'),
    (r'\binsigniaque\b', 'insigne'),
    (r'\binsignibant\b', 'insignio'),
    (r'\binsignibat\b', 'insignio'),
    (r'\binsignibus\b', 'insignis'),
    (r'\binsignibus\b', 'insigne'),
    (r'\binsignibusque\b', 'insignis'),
    (r'\binsignibusque\b', 'insigne'),
    (r'\binsignio\b', 'insignio'),
    (r'\binsignior\b', 'insignis'),
    (r'\binsignior\b', 'insignio'),
    (r'\binsigniora\b', 'insignis'),
    (r'\binsigniorem\b', 'insignis'),
    (r'\binsigniores\b', 'insignis'),
    (r'\binsignique\b', 'insignis'),
    (r'\binsignique\b', 'insigne'),
    (r'\binsignique\b', 'insignio'),
    (r'\binsignire\b', 'insignio'),
    (r'\binsignirentur\b', 'insignio'),
    (r'\binsigniret\b', 'insignio'),
    (r'\binsigniretur\b', 'insignio'),
    (r'\binsigniri\b', 'insignio'),
    (r'\binsignis\b', 'insignis'),
    (r'\binsignis\b', 'insigne'),
    (r'\binsignis\b', 'insignio'),
    (r'\binsignisque\b', 'insignis'),
    (r'\binsignisque\b', 'insigne'),
    (r'\binsignisque\b', 'insignio'),
    (r'\binsignissime\b', 'insignis'),
    (r'\binsignit\b', 'insignio'),
    (r'\binsignita\b', 'insignita'),
    (r'\binsignita\b', 'insignio'),
    (r'\binsignitae\b', 'insignio'),
    (r'\binsignitas\b', 'insignio'),
    (r'\binsignite\b', 'insignio'),
    (r'\binsigniter\b', 'insignis'),
    (r'\binsigniter\b', 'insigniter'),
    (r'\binsigniterque\b', 'insignis'),
    (r'\binsigniterque\b', 'insigniter'),
    (r'\binsigniti\b', 'insignio'),
    (r'\binsignitior\b', 'insignio'),
    (r'\binsignitis\b', 'insignita'),
    (r'\binsignitis\b', 'insignio'),
    (r'\binsignitius\b', 'insignio'),
    (r'\binsignitos\b', 'insignio'),
    (r'\binsignitum\b', 'insignita'),
    (r'\binsignitum\b', 'insignio'),
    (r'\binsignitus\b', 'insignio'),
    (r'\binsignium\b', 'insignis'),
    (r'\binsignium\b', 'insigne'),
    (r'\binsigniuntur\b', 'insignio'),
    (r'\binsignius\b', 'insignis'),
    (r'\binsigniusque\b', 'insignis'),
    (r'\binsignivere\b', 'insignio'),
    (r'\binsilia\b', 'insilia'),
    (r'\binsiluere\b', 'insilia'),
    (r'\binsilui\b', 'insilia'),
    (r'\binsiluimus\b', 'insilia'),
    (r'\binsiluisse\b', 'insilia'),
    (r'\binsiluisset\b', 'insilia'),
    (r'\binsiluit\b', 'insilia'),
    (r'\binsim\b', 'insum'),
    (r'\binsimulabant\b', 'insimulo'),
    (r'\binsimulabantur\b', 'insimulo'),
    (r'\binsimulabat\b', 'insimulo'),
    (r'\binsimulabatur\b', 'insimulo'),
    (r'\binsimulabit\b', 'insimulo'),
    (r'\binsimulabitur\b', 'insimulo'),
    (r'\binsimulant\b', 'insimulo'),
    (r'\binsimularas\b', 'insimulo'),
    (r'\binsimulare\b', 'insimulo'),
    (r'\binsimularet\b', 'insimulo'),
    (r'\binsimularetur\b', 'insimulo'),
    (r'\binsimulareturque\b', 'insimulo'),
    (r'\binsimulari\b', 'insimulo'),
    (r'\binsimularim\b', 'insimulo'),
    (r'\binsimulas\b', 'insimulo'),
    (r'\binsimulasse\b', 'insimulo'),
    (r'\binsimulasset\b', 'insimulo'),
    (r'\binsimulasti\b', 'insimulo'),
    (r'\binsimulastis\b', 'insimulo'),
    (r'\binsimulat\b', 'insimulo'),
    (r'\binsimulata\b', 'insimulatus'),
    (r'\binsimulata\b', 'insimulo'),
    (r'\binsimulatam\b', 'insimulatus'),
    (r'\binsimulatam\b', 'insimulo'),
    (r'\binsimulati\b', 'insimulatus'),
    (r'\binsimulati\b', 'insimulo'),
    (r'\binsimulatio\b', 'insimulatio'),
    (r'\binsimulatione\b', 'insimulatio'),
    (r'\binsimulationem\b', 'insimulatio'),
    (r'\binsimulationibus\b', 'insimulatio'),
    (r'\binsimulationis\b', 'insimulatio'),
    (r'\binsimulatis\b', 'insimulatus'),
    (r'\binsimulatis\b', 'insimulo'),
    (r'\binsimulato\b', 'insimulo'),
    (r'\binsimulato\b', 'insimulatus'),
    (r'\binsimulator\b', 'insimulator'),
    (r'\binsimulatos\b', 'insimulatus'),
    (r'\binsimulatos\b', 'insimulo'),
    (r'\binsimulatum\b', 'insimulatus'),
    (r'\binsimulatum\b', 'insimulo'),
    (r'\binsimulatur\b', 'insimulo'),
    (r'\binsimulaturus\b', 'insimulo'),
    (r'\binsimulatus\b', 'insimulatus'),
    (r'\binsimulatus\b', 'insimulo'),
    (r'\binsimulauistis\b', 'insimulo'),
    (r'\binsimulauit\b', 'insimulo'),
    (r'\binsimulavit\b', 'insimulo'),
    (r'\binsimulem\b', 'insimulo'),
    (r'\binsimulemus\b', 'insimulo'),
    (r'\binsimulent\b', 'insimulo'),
    (r'\binsimules\b', 'insimulo'),
    (r'\binsimulet\b', 'insimulo'),
    (r'\binsimuletur\b', 'insimulo'),
    (r'\binsimulo\b', 'insimulo'),
    (r'\binsincera\b', 'insincerus'),
    (r'\binsincerus\b', 'insincerus'),
    (r'\binsint\b', 'insum'),
    (r'\binsinuabant\b', 'insinuo'),
    (r'\binsinuabimus\b', 'insinuo'),
    (r'\binsinuabo\b', 'insinuo'),
    (r'\binsinuanda\b', 'insinuo'),
    (r'\binsinuandi\b', 'insinuo'),
    (r'\binsinuando\b', 'insinuo'),
    (r'\binsinuandum\b', 'insinuo'),
    (r'\binsinuans\b', 'insinuo'),
    (r'\binsinuant\b', 'insinuo'),
    (r'\binsinuante\b', 'insinuo'),
    (r'\binsinuantes\b', 'insinuo'),
    (r'\binsinuantium\b', 'insinuo'),
    (r'\binsinuantur\b', 'insinuo'),
    (r'\binsinuare\b', 'insinuo'),
    (r'\binsinuarem\b', 'insinuo'),
    (r'\binsinuarent\b', 'insinuo'),
    (r'\binsinuaret\b', 'insinuo'),
    (r'\binsinuari\b', 'insinuo'),
    (r'\binsinuarit\b', 'insinuo'),
    (r'\binsinuasse\b', 'insinuo'),
    (r'\binsinuasset\b', 'insinuo'),
    (r'\binsinuat\b', 'insinuo'),
    (r'\binsinuata\b', 'insinuo'),
    (r'\binsinuatam\b', 'insinuo'),
    (r'\binsinuatas\b', 'insinuo'),
    (r'\binsinuate\b', 'insinuo'),
    (r'\binsinuatio\b', 'insinuatio'),
    (r'\binsinuatione\b', 'insinuatio'),
    (r'\binsinuationem\b', 'insinuatio'),
    (r'\binsinuationes\b', 'insinuatio'),
    (r'\binsinuationibus\b', 'insinuatio'),
    (r'\binsinuatis\b', 'insinuo'),
    (r'\binsinuatur\b', 'insinuo'),
    (r'\binsinuatus\b', 'insinuo'),
    (r'\binsinuauerat\b', 'insinuo'),
    (r'\binsinuaueris\b', 'insinuo'),
    (r'\binsinuauit\b', 'insinuo'),
    (r'\binsinuaverat\b', 'insinuo'),
    (r'\binsinuaverunt\b', 'insinuo'),
    (r'\binsinuavit\b', 'insinuo'),
    (r'\binsinuem\b', 'insinuo'),
    (r'\binsinuent\b', 'insinuo'),
    (r'\binsinuentur\b', 'insinuo'),
    (r'\binsinueris\b', 'insinuo'),
    (r'\binsinuet\b', 'insinuo'),
    (r'\binsinuetur\b', 'insinuo'),
    (r'\binsipiens\b', 'insipiens'),
    (r'\binsipiente\b', 'insipiens'),
    (r'\binsipientem\b', 'insipiens'),
    (r'\binsipienter\b', 'insipiens'),
    (r'\binsipienter\b', 'insipientia'),
    (r'\binsipientes\b', 'insipiens'),
    (r'\binsipienti\b', 'insipiens'),
    (r'\binsipientia\b', 'insipientia'),
    (r'\binsipientia\b', 'insipiens'),
    (r'\binsipientiae\b', 'insipientia'),
    (r'\binsipientiam\b', 'insipientia'),
    (r'\binsipientiast\b', 'insipientia'),
    (r'\binsipientiast\b', 'insipiens'),
    (r'\binsipientibus\b', 'insipiens'),
    (r'\binsipientior\b', 'insipiens'),
    (r'\binsipientis\b', 'insipiens'),
    (r'\binsipientissimus\b', 'insipiens'),
    (r'\binsipientium\b', 'insipiens'),
    (r'\binsipit\b', 'insipo'),
    (r'\binsipite\b', 'insipo'),
    (r'\binsipito\b', 'insipo'),
    (r'\binsipitur\b', 'insipo'),
    (r'\binsipui\b', 'insipo'),
    (r'\binsistam\b', 'insisto'),
    (r'\binsistant\b', 'insisto'),
    (r'\binsistas\b', 'insisto'),
    (r'\binsistat\b', 'insisto'),
    (r'\binsiste\b', 'insisto'),
    (r'\binsistebant\b', 'insisto'),
    (r'\binsistebat\b', 'insisto'),
    (r'\binsistemus\b', 'insisto'),
    (r'\binsistendum\b', 'insisto'),
    (r'\binsistens\b', 'insisto'),
    (r'\binsistent\b', 'insisto'),
    (r'\binsistente\b', 'insisto'),
    (r'\binsistentem\b', 'insisto'),
    (r'\binsistentes\b', 'insisto'),
    (r'\binsistentibus\b', 'insisto'),
    (r'\binsistentis\b', 'insisto'),
    (r'\binsistentium\b', 'insisto'),
    (r'\binsistere\b', 'insisto'),
    (r'\binsisterem\b', 'insisto'),
    (r'\binsisterent\b', 'insisto'),
    (r'\binsistereque\b', 'insisto'),
    (r'\binsisteres\b', 'insisto'),
    (r'\binsisteret\b', 'insisto'),
    (r'\binsisteretur\b', 'insisto'),
    (r'\binsistet\b', 'insisto'),
    (r'\binsisti\b', 'inquiro'),
    (r'\binsisti\b', 'insisto'),
    (r'\binsistimus\b', 'insisto'),
    (r'\binsistis\b', 'inquiro'),
    (r'\binsistis\b', 'insisto'),
    (r'\binsistit\b', 'insisto'),
    (r'\binsistite\b', 'insisto'),
    (r'\binsisto\b', 'insisto'),
    (r'\binsistunt\b', 'insisto'),
    (r'\binsit\b', 'insum'),
    (r'\binsita\b', 'insitus'),
    (r'\binsita\b', 'insitum'),
    (r'\binsita\b', 'inquiro'),
    (r'\binsitae\b', 'insitus'),
    (r'\binsitae\b', 'inquiro'),
    (r'\binsitam\b', 'insitus'),
    (r'\binsitam\b', 'inquiro'),
    (r'\binsitarum\b', 'insitus'),
    (r'\binsitarum\b', 'inquiro'),
    (r'\binsitas\b', 'insitus'),
    (r'\binsitas\b', 'inquiro'),
    (r'\binsiti\b', 'insitus'),
    (r'\binsiti\b', 'insitium'),
    (r'\binsiti\b', 'inquiro'),
    (r'\binsiti\b', 'insitio'),
    (r'\binsiticia\b', 'insiticius'),
    (r'\binsiticii\b', 'insiticius'),
    (r'\binsiticio\b', 'insiticius'),
    (r'\binsitio\b', 'insitio'),
    (r'\binsitio\b', 'insitium'),
    (r'\binsitione\b', 'insitio'),
    (r'\binsitionem\b', 'insitio'),
    (r'\binsitiones\b', 'insitio'),
    (r'\binsitioni\b', 'insitio'),
    (r'\binsitionibus\b', 'insitio'),
    (r'\binsitionibusque\b', 'insitio'),
    (r'\binsitionis\b', 'insitio'),
    (r'\binsitionum\b', 'insitio'),
    (r'\binsitis\b', 'insitus'),
    (r'\binsitis\b', 'insitum'),
    (r'\binsitis\b', 'inquiro'),
    (r'\binsitis\b', 'insum'),
    (r'\binsitiua\b', 'insitivus'),
    (r'\binsitiuis\b', 'insitivus'),
    (r'\binsitiuo\b', 'insitivus'),
    (r'\binsitiuus\b', 'insitivus'),
    (r'\binsitiva\b', 'insitivus'),
    (r'\binsitivos\b', 'insitivus'),
    (r'\binsitivum\b', 'insitivus'),
    (r'\binsito\b', 'insitus'),
    (r'\binsito\b', 'insitum'),
    (r'\binsito\b', 'inquiro'),
    (r'\binsitor\b', 'insitor1'),
    (r'\binsitorem\b', 'insitor1'),
    (r'\bInsitorem\b', 'Insitor2'),
    (r'\binsitorum\b', 'insitor1'),
    (r'\binsitorum\b', 'insitum'),
    (r'\binsitorum\b', 'inquiro'),
    (r'\binsitorumque\b', 'insitor1'),
    (r'\binsitorumque\b', 'insitum'),
    (r'\binsitorumque\b', 'inquiro'),
    (r'\binsitos\b', 'insitus'),
    (r'\binsitos\b', 'inquiro'),
    (r'\binsitum\b', 'insitus'),
    (r'\binsitum\b', 'insitum'),
    (r'\binsitum\b', 'inquiro'),
    (r'\binsitumque\b', 'insitus'),
    (r'\binsitumque\b', 'insitum'),
    (r'\binsitumque\b', 'inquiro'),
    (r'\binsiturus\b', 'inquiro'),
    (r'\binsitus\b', 'insitus2'),
    (r'\binsitus\b', 'insitus'),
    (r'\binsitus\b', 'inquiro'),
    (r'\binsociabile\b', 'insociabilis'),
    (r'\binsociabilem\b', 'insociabilis'),
    (r'\binsociabiles\b', 'insociabilis'),
    (r'\binsociabilesque\b', 'insociabilis'),
    (r'\binsociabili\b', 'insociabilis'),
    (r'\binsociabilia\b', 'insociabilis'),
    (r'\binsocialis\b', 'insocialis'),
    (r'\binsolabiliter\b', 'insolabiliter'),
    (r'\binsolata\b', 'insolo'),
    (r'\binsolatae\b', 'insolo'),
    (r'\binsolatam\b', 'insolo'),
    (r'\binsolationem\b', 'insolatio'),
    (r'\binsolatis\b', 'insolo'),
    (r'\binsolatur\b', 'insolo'),
    (r'\binsolaueris\b', 'insolo'),
    (r'\binsolens\b', 'insolens'),
    (r'\binsolens\b', 'insoleo'),
    (r'\binsolente\b', 'insolens'),
    (r'\binsolente\b', 'insoleo'),
    (r'\binsolentem\b', 'insolens'),
    (r'\binsolentem\b', 'insoleo'),
    (r'\binsolenter\b', 'insolens'),
    (r'\binsolenter\b', 'insolentia'),
    (r'\binsolenterque\b', 'insolens'),
    (r'\binsolenterque\b', 'insolentia'),
    (r'\binsolentes\b', 'insolens'),
    (r'\binsolentes\b', 'insoleo'),
    (r'\binsolentesque\b', 'insolens'),
    (r'\binsolentesque\b', 'insoleo'),
    (r'\binsolenti\b', 'insolens'),
    (r'\binsolenti\b', 'insoleo'),
    (r'\binsolentia\b', 'insolentia'),
    (r'\binsolentia\b', 'insolens'),
    (r'\binsolentia\b', 'insoleo'),
    (r'\binsolentiae\b', 'insolentia'),
    (r'\binsolentiam\b', 'insolentia'),
    (r'\binsolentiamque\b', 'insolentia'),
    (r'\binsolentiarum\b', 'insolentia'),
    (r'\binsolentias\b', 'insolentia'),
    (r'\binsolentibus\b', 'insolens'),
    (r'\binsolentibus\b', 'insoleo'),
    (r'\binsolentiis\b', 'insolentia'),
    (r'\binsolentior\b', 'insolens'),
    (r'\binsolentiores\b', 'insolens'),
    (r'\binsolentioris\b', 'insolens'),
    (r'\binsolentis\b', 'insolens'),
    (r'\binsolentis\b', 'insoleo'),
    (r'\binsolentissimae\b', 'insolens'),
    (r'\binsolentissime\b', 'insolens'),
    (r'\binsolentissimi\b', 'insolens'),
    (r'\binsolentissimis\b', 'insolens'),
    (r'\binsolentissimo\b', 'insolens'),
    (r'\binsolentissimos\b', 'insolens'),
    (r'\binsolentissimum\b', 'insolens'),
    (r'\binsolentissimus\b', 'insolens'),
    (r'\binsolentium\b', 'insolens'),
    (r'\binsolentium\b', 'insoleo'),
    (r'\binsolentius\b', 'insolens'),
    (r'\binsolentiusque\b', 'insolens'),
    (r'\binsolescat\b', 'insolesco'),
    (r'\binsolescente\b', 'insolesco'),
    (r'\binsolescere\b', 'insolesco'),
    (r'\binsolescerent\b', 'insolesco'),
    (r'\binsolescit\b', 'insolesco'),
    (r'\binsolida\b', 'insolidus'),
    (r'\binsolita\b', 'insolitus'),
    (r'\binsolitae\b', 'insolitus'),
    (r'\binsolitam\b', 'insolitus'),
    (r'\binsolitaque\b', 'insolitus'),
    (r'\binsolitas\b', 'insolitus'),
    (r'\binsolitasque\b', 'insolitus'),
    (r'\binsoliti\b', 'insolitus'),
    (r'\binsolitis\b', 'insolitus'),
    (r'\binsolito\b', 'insolitus'),
    (r'\binsolitos\b', 'insolitus'),
    (r'\binsolitum\b', 'insolitus'),
    (r'\binsolitumque\b', 'insolitus'),
    (r'\binsolitus\b', 'insolitus'),
    (r'\binsolitusque\b', 'insolitus'),
    (r'\binsolubile\b', 'insolubilis'),
    (r'\binsolubiles\b', 'insolubilis'),
    (r'\binsolubilibus\b', 'insolubilis'),
    (r'\binsolubilis\b', 'insolubilis'),
    (r'\binsoluta\b', 'insolutus'),
    (r'\binsomne\b', 'insomnis'),
    (r'\binsomnem\b', 'insomnis'),
    (r'\binsomnemque\b', 'insomnis'),
    (r'\binsomnes\b', 'insomnis'),
    (r'\binsomnesque\b', 'insomnis'),
    (r'\binsomni\b', 'insomnis'),
    (r'\binsomni\b', 'insomnium1'),
    (r'\binsomnia\b', 'insomnia'),
    (r'\binsomnia\b', 'insomnis'),
    (r'\binsomniam\b', 'insomnia'),
    (r'\binsomnietate\b', 'insomnietas'),
    (r'\binsomniis\b', 'insomnia'),
    (r'\binsomniis\b', 'insomnium1'),
    (r'\binsomniisque\b', 'insomnia'),
    (r'\binsomniisque\b', 'insomnium1'),
    (r'\binsomnio\b', 'insomnium1'),
    (r'\binsomnio\b', 'insomnia'),
    (r'\binsomnis\b', 'insomnis'),
    (r'\binsomnium\b', 'insomnis'),
    (r'\binsomnium\b', 'insomnium1'),
    (r'\binsonabat\b', 'insono'),
    (r'\binsonae\b', 'insonus'),
    (r'\binsonans\b', 'insono'),
    (r'\binsonantem\b', 'insono'),
    (r'\binsonare\b', 'insono'),
    (r'\binsonat\b', 'insono'),
    (r'\binsonet\b', 'insono'),
    (r'\binsono\b', 'insonus'),
    (r'\binsono\b', 'insono'),
    (r'\binsons\b', 'insons'),
    (r'\binsonte\b', 'insons'),
    (r'\binsontem\b', 'insons'),
    (r'\binsontes\b', 'insonus'),
    (r'\binsontes\b', 'insons'),
    (r'\binsontesque\b', 'insonus'),
    (r'\binsontesque\b', 'insons'),
    (r'\binsonti\b', 'insons'),
    (r'\binsontibus\b', 'insons'),
    (r'\binsontibus\b', 'insonus'),
    (r'\binsontis\b', 'insons'),
    (r'\binsontium\b', 'insons'),
    (r'\binsontum\b', 'insons'),
    (r'\binsontum\b', 'insonus'),
    (r'\binsonuere\b', 'insono'),
    (r'\binsonuerit\b', 'insono'),
    (r'\binsonuit\b', 'insono'),
    (r'\binsonuitque\b', 'insono'),
    (r'\binsopiti\b', 'insopitus'),
    (r'\binsopitumque\b', 'insopitus'),
    (r'\binspargenda\b', 'inspargo'),
    (r'\binsparges\b', 'inspargo'),
    (r'\binspargi\b', 'inspargo'),
    (r'\binspargit\b', 'inspargo'),
    (r'\binspargito\b', 'inspargo'),
    (r'\binspargitur\b', 'inspargo'),
    (r'\binsparsa\b', 'inspargo'),
    (r'\binspeciosus\b', 'inspeciosus'),
    (r'\binspecta\b', 'inspicio'),
    (r'\binspecta\b', 'inspecto'),
    (r'\binspectabilem\b', 'inspectabilis'),
    (r'\binspectabimus\b', 'inspecto'),
    (r'\binspectae\b', 'inspicio'),
    (r'\binspectam\b', 'inspicio'),
    (r'\binspectandi\b', 'inspecto'),
    (r'\binspectans\b', 'inspecto'),
    (r'\binspectant\b', 'inspecto'),
    (r'\binspectante\b', 'inspecto'),
    (r'\binspectanti\b', 'inspecto'),
    (r'\binspectantibus\b', 'inspecto'),
    (r'\binspectaque\b', 'inspicio'),
    (r'\binspectaque\b', 'inspecto'),
    (r'\binspectare\b', 'inspecto'),
    (r'\binspectaret\b', 'inspecto'),
    (r'\binspectaretur\b', 'inspecto'),
    (r'\binspectas\b', 'inspicio'),
    (r'\binspectas\b', 'inspecto'),
    (r'\binspectasque\b', 'inspicio'),
    (r'\binspectasque\b', 'inspecto'),
    (r'\binspectast\b', 'inspicio'),
    (r'\binspectast\b', 'inspecto'),
    (r'\binspectata\b', 'inspecto'),
    (r'\binspectatione\b', 'inspectatio'),
    (r'\binspectationem\b', 'inspectatio'),
    (r'\binspectavero\b', 'inspecto'),
    (r'\binspectavi\b', 'inspecto'),
    (r'\binspectavisti\b', 'inspecto'),
    (r'\binspectavit\b', 'inspecto'),
    (r'\binspectem\b', 'inspecto'),
    (r'\binspectes\b', 'inspecto'),
    (r'\binspectet\b', 'inspecto'),
    (r'\binspecti\b', 'inspicio'),
    (r'\binspectio\b', 'inspectio'),
    (r'\binspectione\b', 'inspectio'),
    (r'\binspectionem\b', 'inspectio'),
    (r'\binspectionemque\b', 'inspectio'),
    (r'\binspectioni\b', 'inspectio'),
    (r'\binspectionis\b', 'inspectio'),
    (r'\binspectis\b', 'inspicio'),
    (r'\binspecto\b', 'inspicio'),
    (r'\binspecto\b', 'inspecto'),
    (r'\binspectoque\b', 'inspicio'),
    (r'\binspectoque\b', 'inspecto'),
    (r'\binspector\b', 'inspector'),
    (r'\binspector\b', 'inspecto'),
    (r'\binspectores\b', 'inspector'),
    (r'\binspectori\b', 'inspector'),
    (r'\binspectoribus\b', 'inspector'),
    (r'\binspectos\b', 'inspicio'),
    (r'\binspectosque\b', 'inspicio'),
    (r'\binspectum\b', 'inspectus2'),
    (r'\binspectum\b', 'inspicio'),
    (r'\binspectura\b', 'inspicio'),
    (r'\binspecturus\b', 'inspicio'),
    (r'\binspectus\b', 'inspectus2'),
    (r'\binspectus\b', 'inspicio'),
    (r'\binsperante\b', 'in-spero'),
    (r'\binsperanti\b', 'in-spero'),
    (r'\binsperantibus\b', 'in-spero'),
    (r'\binsperata\b', 'insperatus'),
    (r'\binsperatae\b', 'insperatus'),
    (r'\binsperatam\b', 'insperatus'),
    (r'\binsperatas\b', 'insperatus'),
    (r'\binsperate\b', 'insperatus'),
    (r'\binsperati\b', 'insperatus'),
    (r'\binsperatis\b', 'insperatus'),
    (r'\binsperatissume\b', 'insperatus'),
    (r'\binsperato\b', 'insperatus'),
    (r'\binsperatum\b', 'insperatus'),
    (r'\binsperatumque\b', 'insperatus'),
    (r'\binsperatus\b', 'insperatus'),
    (r'\binspersu\b', 'inspersus2'),
    (r'\binspersum\b', 'inspersus2'),
    (r'\binspersus\b', 'inspersus2'),
    (r'\binspexerant\b', 'inspicio'),
    (r'\binspexerat\b', 'inspicio'),
    (r'\binspexerim\b', 'inspicio'),
    (r'\binspexerimus\b', 'inspicio'),
    (r'\binspexeris\b', 'inspicio'),
    (r'\binspexerit\b', 'inspicio'),
    (r'\binspexerunt\b', 'inspicio'),
    (r'\binspexi\b', 'inspicio'),
    (r'\binspexisse\b', 'inspicio'),
    (r'\binspexissent\b', 'inspicio'),
    (r'\binspexisses\b', 'inspicio'),
    (r'\binspexisset\b', 'inspicio'),
    (r'\binspexisti\b', 'inspicio'),
    (r'\binspexit\b', 'inspicio'),
    (r'\binspicat\b', 'inspico'),
    (r'\binspice\b', 'inspicio'),
    (r'\binspicere\b', 'inspicio'),
    (r'\binspicere\b', 'inspico'),
    (r'\binspicerem\b', 'inspicio'),
    (r'\binspicerent\b', 'inspicio'),
    (r'\binspicerentur\b', 'inspicio'),
    (r'\binspiceres\b', 'inspicio'),
    (r'\binspiceret\b', 'inspicio'),
    (r'\binspiceretur\b', 'inspicio'),
    (r'\binspici\b', 'inspicium'),
    (r'\binspici\b', 'inspicio'),
    (r'\binspiciam\b', 'inspicio'),
    (r'\binspiciamus\b', 'inspicio'),
    (r'\binspiciant\b', 'inspicio'),
    (r'\binspiciantur\b', 'inspicio'),
    (r'\binspicias\b', 'inspicio'),
    (r'\binspiciat\b', 'inspicio'),
    (r'\binspiciatur\b', 'inspicio'),
    (r'\binspicie\b', 'inspicium'),
    (r'\binspiciebamus\b', 'inspicio'),
    (r'\binspiciebant\b', 'inspicio'),
    (r'\binspiciebantur\b', 'inspicio'),
    (r'\binspiciemus\b', 'inspicio'),
    (r'\binspicienda\b', 'inspicio'),
    (r'\binspiciendam\b', 'inspicio'),
    (r'\binspiciendarum\b', 'inspicio'),
    (r'\binspiciendas\b', 'inspicio'),
    (r'\binspiciendi\b', 'inspicio'),
    (r'\binspiciendo\b', 'inspicio'),
    (r'\binspiciendorum\b', 'inspicio'),
    (r'\binspiciendum\b', 'inspicio'),
    (r'\binspiciendumque\b', 'inspicio'),
    (r'\binspiciendus\b', 'inspicio'),
    (r'\binspicient\b', 'inspicio'),
    (r'\binspicientes\b', 'inspicio'),
    (r'\binspicienti\b', 'inspicio'),
    (r'\binspicientibus\b', 'inspicio'),
    (r'\binspicientis\b', 'inspicio'),
    (r'\binspicies\b', 'inspicio'),
    (r'\binspiciet\b', 'inspicio'),
    (r'\binspicietis\b', 'inspicio'),
    (r'\binspicietur\b', 'inspicio'),
    (r'\binspicimus\b', 'inspicio'),
    (r'\binspicio\b', 'inspicium'),
    (r'\binspicio\b', 'inspicio'),
    (r'\binspicis\b', 'inspicio'),
    (r'\binspicit\b', 'inspicio'),
    (r'\binspicite\b', 'inspicio'),
    (r'\binspicito\b', 'inspicio'),
    (r'\binspicitur\b', 'inspicio'),
    (r'\binspiciturque\b', 'inspicio'),
    (r'\binspiciundi\b', 'inspicio'),
    (r'\binspiciundum\b', 'inspicio'),
    (r'\binspiciunt\b', 'inspicio'),
    (r'\binspiciuntur\b', 'inspicio'),
    (r'\binspira\b', 'inspiro'),
    (r'\binspirabat\b', 'inspiro'),
    (r'\binspirabit\b', 'inspiro'),
    (r'\binspirabuntur\b', 'inspiro'),
    (r'\binspirandis\b', 'inspiro'),
    (r'\binspirandumque\b', 'inspiro'),
    (r'\binspirans\b', 'inspiro'),
    (r'\binspirant\b', 'inspiro'),
    (r'\binspirantes\b', 'inspiro'),
    (r'\binspirantis\b', 'inspiro'),
    (r'\binspirantium\b', 'inspiro'),
    (r'\binspirantque\b', 'inspiro'),
    (r'\binspirare\b', 'inspiro'),
    (r'\binspirarent\b', 'inspiro'),
    (r'\binspiraret\b', 'inspiro'),
    (r'\binspirasse\b', 'inspiro'),
    (r'\binspirat\b', 'inspiro'),
    (r'\binspirata\b', 'inspiro'),
    (r'\binspiratam\b', 'inspiro'),
    (r'\binspirati\b', 'inspiro'),
    (r'\binspiratio\b', 'inspiratio'),
    (r'\binspiratione\b', 'inspiratio'),
    (r'\binspirationem\b', 'inspiratio'),
    (r'\binspirationes\b', 'inspiratio'),
    (r'\binspiratos\b', 'inspiro'),
    (r'\binspiratque\b', 'inspiro'),
    (r'\binspiratur\b', 'inspiro'),
    (r'\binspiraueris\b', 'inspiro'),
    (r'\binspiravit\b', 'inspiro'),
    (r'\binspirent\b', 'inspiro'),
    (r'\binspirentur\b', 'inspiro'),
    (r'\binspires\b', 'inspiro'),
    (r'\binspiret\b', 'inspiro'),
    (r'\binspiretur\b', 'inspiro'),
    (r'\binspissetur\b', 'in-spisso'),
    (r'\binspoliata\b', 'inspoliatus'),
    (r'\binspoliatae\b', 'inspoliatus'),
    (r'\binspoliato\b', 'inspoliatus'),
    (r'\binspoliatum\b', 'inspoliatus'),
    (r'\binspoliatus\b', 'inspoliatus'),
    (r'\binspuat\b', 'inspuo'),
    (r'\binspuatur\b', 'inspuo'),
    (r'\binspue\b', 'inspuo'),
    (r'\binspuere\b', 'inspuo'),
    (r'\binspueret\b', 'inspuo'),
    (r'\binspuisset\b', 'inspuo'),
    (r'\binspuit\b', 'inspuo'),
    (r'\binspuitur\b', 'inspuo'),
    (r'\binspurcavit\b', 'inspurco'),
    (r'\binsputari\b', 'insputo'),
    (r'\binsputarier\b', 'insputo'),
    (r'\binsputatur\b', 'insputo'),
    (r'\binspuunt\b', 'inspuo'),
    (r'\binsta\b', 'insto'),
    (r'\binstabam\b', 'insto'),
    (r'\binstabant\b', 'insto'),
    (r'\binstabantque\b', 'insto'),
    (r'\binstabat\b', 'insto'),
    (r'\binstabatque\b', 'insto'),
    (r'\binstabile\b', 'instabilis'),
    (r'\binstabilem\b', 'instabilis'),
    (r'\binstabilemque\b', 'instabilis'),
    (r'\binstabiles\b', 'instabilis'),
    (r'\binstabilesque\b', 'instabilis'),
    (r'\binstabili\b', 'instabilis'),
    (r'\binstabili\b', 'instabilio'),
    (r'\binstabilique\b', 'instabilis'),
    (r'\binstabilique\b', 'instabilio'),
    (r'\binstabilis\b', 'instabilis'),
    (r'\binstabilis\b', 'instabilio'),
    (r'\binstabilisque\b', 'instabilis'),
    (r'\binstabilisque\b', 'instabilio'),
    (r'\binstabilita\b', 'instabilio'),
    (r'\binstabilitatis\b', 'instabilitas'),
    (r'\binstabiliuntque\b', 'instabilio'),
    (r'\binstabis\b', 'insto'),
    (r'\binstabit\b', 'insto'),
    (r'\binstabunt\b', 'insto'),
    (r'\binstamus\b', 'insto'),
    (r'\binstandi\b', 'insto'),
    (r'\binstando\b', 'insto'),
    (r'\binstandum\b', 'insto'),
    (r'\binstans\b', 'insto'),
    (r'\binstant\b', 'insto'),
    (r'\binstante\b', 'insto'),
    (r'\binstantem\b', 'insto'),
    (r'\binstantemque\b', 'insto'),
    (r'\binstanter\b', 'instanter'),
    (r'\binstanterque\b', 'instanter'),
    (r'\binstantes\b', 'insto'),
    (r'\binstanti\b', 'insto'),
    (r'\binstantia\b', 'instantia'),
    (r'\binstantia\b', 'insto'),
    (r'\binstantiae\b', 'instantia'),
    (r'\binstantiam\b', 'instantia'),
    (r'\binstantiaque\b', 'instantia'),
    (r'\binstantiaque\b', 'insto'),
    (r'\binstantibus\b', 'insto'),
    (r'\binstantibusque\b', 'insto'),
    (r'\binstantior\b', 'insto'),
    (r'\binstantiora\b', 'insto'),
    (r'\binstantiorem\b', 'insto'),
    (r'\binstantique\b', 'insto'),
    (r'\binstantis\b', 'insto'),
    (r'\binstantissime\b', 'insto'),
    (r'\binstantium\b', 'insto'),
    (r'\binstantius\b', 'insto'),
    (r'\binstantque\b', 'insto'),
    (r'\binstar\b', 'instar'),
    (r'\binstare\b', 'insto'),
    (r'\binstarent\b', 'insto'),
    (r'\binstaret\b', 'insto'),
    (r'\binstaretque\b', 'insto'),
    (r'\binstaretur\b', 'insto'),
    (r'\binstaris\b', 'insto'),
    (r'\binstas\b', 'insto'),
    (r'\binstat\b', 'insto'),
    (r'\binstate\b', 'insto'),
    (r'\binstatis\b', 'insto'),
    (r'\binstatque\b', 'insto'),
    (r'\binstatur\b', 'insto'),
    (r'\binstaturos\b', 'insto'),
    (r'\binstaturum\b', 'insto'),
    (r'\binstaura\b', 'instauro'),
    (r'\binstaurabant\b', 'instauro'),
    (r'\binstaurabat\b', 'instauro'),
    (r'\binstaurabis\b', 'instauro'),
    (r'\binstaurabitur\b', 'instauro'),
    (r'\binstaurabo\b', 'instauro'),
    (r'\binstaurabunt\b', 'instauro'),
    (r'\binstaurabuntur\b', 'instauro'),
    (r'\binstauramus\b', 'instauro'),
    (r'\binstauranda\b', 'instauro'),
    (r'\binstaurandae\b', 'instauro'),
    (r'\binstaurandas\b', 'instauro'),
    (r'\binstaurandi\b', 'instauro'),
    (r'\binstaurandis\b', 'instauro'),
    (r'\binstaurandum\b', 'instauro'),
    (r'\binstaurant\b', 'instauro'),
    (r'\binstaurantem\b', 'instauro'),
    (r'\binstaurantis\b', 'instauro'),
    (r'\binstaurantque\b', 'instauro'),
    (r'\binstaurantur\b', 'instauro'),
    (r'\binstaurare\b', 'instauro'),
    (r'\binstaurarent\b', 'instauro'),
    (r'\binstaurarentur\b', 'instauro'),
    (r'\binstauraret\b', 'instauro'),
    (r'\binstauraretis\b', 'instauro'),
    (r'\binstauraretur\b', 'instauro'),
    (r'\binstaurari\b', 'instauro'),
    (r'\binstaurarunt\b', 'instauro'),
    (r'\binstauras\b', 'instauro'),
    (r'\binstaurassent\b', 'instauro'),
    (r'\binstaurastis\b', 'instauro'),
    (r'\binstaurat\b', 'instauro'),
    (r'\binstaurata\b', 'instauro'),
    (r'\binstauratae\b', 'instauro'),
    (r'\binstaurataeque\b', 'instauro'),
    (r'\binstauratas\b', 'instauro'),
    (r'\binstaurate\b', 'instauro'),
    (r'\binstaurati\b', 'instauro'),
    (r'\binstauratio\b', 'instauratio'),
    (r'\binstauratione\b', 'instauratio'),
    (r'\binstaurationem\b', 'instauratio'),
    (r'\binstauratioque\b', 'instauratio'),
    (r'\binstauratis\b', 'instauro'),
    (r'\binstaurativi\b', 'instaurativus'),
    (r'\binstaurato\b', 'instauro'),
    (r'\binstauratos\b', 'instauro'),
    (r'\binstauratque\b', 'instauro'),
    (r'\binstauratum\b', 'instauro'),
    (r'\binstauratur\b', 'instauro'),
    (r'\binstauraturam\b', 'instauro'),
    (r'\binstauratus\b', 'instauro'),
    (r'\binstaurauerit\b', 'instauro'),
    (r'\binstauraverat\b', 'instauro'),
    (r'\binstauraverit\b', 'instauro'),
    (r'\binstauravero\b', 'instauro'),
    (r'\binstauraverunt\b', 'instauro'),
    (r'\binstauravi\b', 'instauro'),
    (r'\binstauravit\b', 'instauro'),
    (r'\binstauravitque\b', 'instauro'),
    (r'\binstauremus\b', 'instauro'),
    (r'\binstaurent\b', 'instauro'),
    (r'\binstaurentur\b', 'instauro'),
    (r'\binstauret\b', 'instauro'),
    (r'\binstauretur\b', 'instauro'),
    (r'\bInsteio\b', 'insterno'),
    (r'\bInsteium\b', 'insterno'),
    (r'\bInsteius\b', 'insterno'),
    (r'\binstemus\b', 'insto'),
    (r'\binstent\b', 'insto'),
    (r'\binstercorata\b', 'insterno'),
    (r'\binsternar\b', 'insterno'),
    (r'\binsternatur\b', 'insterno'),
    (r'\binsternebant\b', 'insterno'),
    (r'\binsternendi\b', 'insterno'),
    (r'\binsternendum\b', 'insterno'),
    (r'\binsternentes\b', 'insterno'),
    (r'\binsterni\b', 'insterno'),
    (r'\binsternit\b', 'insterno'),
    (r'\binsternitque\b', 'insterno'),
    (r'\binsternor\b', 'insterno'),
    (r'\binsternunt\b', 'insterno'),
    (r'\binsternuntur\b', 'insterno'),
    (r'\binstes\b', 'insto'),
    (r'\binstet\b', 'insto'),
    (r'\binstetur\b', 'insto'),
    (r'\binstiga\b', 'instigo'),
    (r'\binstigabant\b', 'instigo'),
    (r'\binstigabat\b', 'instigo'),
    (r'\binstigandam\b', 'instigo'),
    (r'\binstigandoque\b', 'instigo'),
    (r'\binstigandum\b', 'instigo'),
    (r'\binstigant\b', 'instigo'),
    (r'\binstigante\b', 'instigo'),
    (r'\binstigantes\b', 'instigo'),
    (r'\binstigantibus\b', 'instigo'),
    (r'\binstigare\b', 'instigo'),
    (r'\binstigaret\b', 'instigo'),
    (r'\binstigari\b', 'instigo'),
    (r'\binstigasse\b', 'instigo'),
    (r'\binstigasset\b', 'instigo'),
    (r'\binstigasti\b', 'instigo'),
    (r'\binstigat\b', 'instigo'),
    (r'\binstigata\b', 'instigo'),
    (r'\binstigatae\b', 'instigo'),
    (r'\binstigati\b', 'instigo'),
    (r'\binstigationibusue\b', 'instigatio'),
    (r'\binstigationis\b', 'instigatio'),
    (r'\binstigator\b', 'instigator'),
    (r'\binstigatque\b', 'instigo'),
    (r'\binstigatrix\b', 'instigatrix'),
    (r'\binstigatu\b', 'instigatus'),
    (r'\binstigatu\b', 'instigo'),
    (r'\binstigatus\b', 'instigatus'),
    (r'\binstigatus\b', 'instigo'),
    (r'\binstigauit\b', 'instigo'),
    (r'\binstigavit\b', 'instigo'),
    (r'\binstigem\b', 'instigo'),
    (r'\binstigemus\b', 'instigo'),
    (r'\binstigent\b', 'instigo'),
    (r'\binstigeris\b', 'instigo'),
    (r'\binstiget\b', 'instigo'),
    (r'\binstigo\b', 'instigo'),
    (r'\binstilla\b', 'instillo'),
    (r'\binstillabant\b', 'instillo'),
    (r'\binstillandum\b', 'instillo'),
    (r'\binstillans\b', 'instillo'),
    (r'\binstillant\b', 'instillo'),
    (r'\binstillantes\b', 'instillo'),
    (r'\binstillantur\b', 'instillo'),
    (r'\binstillare\b', 'instillo'),
    (r'\binstillari\b', 'instillo'),
    (r'\binstillasse\b', 'instillo'),
    (r'\binstillat\b', 'instillo'),
    (r'\binstillata\b', 'instillo'),
    (r'\binstillatam\b', 'instillo'),
    (r'\binstillatio\b', 'instillatio'),
    (r'\binstillatis\b', 'instillo'),
    (r'\binstillato\b', 'instillo'),
    (r'\binstillatu\b', 'instillo'),
    (r'\binstillatum\b', 'instillo'),
    (r'\binstillatur\b', 'instillo'),
    (r'\binstillaturque\b', 'instillo'),
    (r'\binstillatus\b', 'instillo'),
    (r'\binstillavere\b', 'instillo'),
    (r'\binstillavit\b', 'instillo'),
    (r'\binstilles\b', 'instillo'),
    (r'\binstimulans\b', 'instimulo'),
    (r'\binstimulant\b', 'instimulo'),
    (r'\binstimulat\b', 'instimulo'),
    (r'\binstimulati\b', 'instimulo'),
    (r'\binstimulator\b', 'instimulator'),
    (r'\binstimulet\b', 'instimulo'),
    (r'\binstincta\b', 'instinctus'),
    (r'\binstincta\b', 'instinguo'),
    (r'\binstinctae\b', 'instinctus'),
    (r'\binstinctae\b', 'instinguo'),
    (r'\binstinctam\b', 'instinctus'),
    (r'\binstinctam\b', 'instinguo'),
    (r'\binstinctas\b', 'instinctus'),
    (r'\binstinctas\b', 'instinguo'),
    (r'\binstincti\b', 'instinctus'),
    (r'\binstincti\b', 'instinguo'),
    (r'\binstinctis\b', 'instinctus'),
    (r'\binstinctis\b', 'instinguo'),
    (r'\binstinctor\b', 'instinctor'),
    (r'\binstinctore\b', 'instinctor'),
    (r'\binstinctos\b', 'instinctus'),
    (r'\binstinctos\b', 'instinguo'),
    (r'\binstinctu\b', 'instinctus2'),
    (r'\binstinctu\b', 'instinguo'),
    (r'\binstinctum\b', 'instinctus'),
    (r'\binstinctum\b', 'instinguo'),
    (r'\binstinctuque\b', 'instinctus2'),
    (r'\binstinctuque\b', 'instinguo'),
    (r'\binstinctus\b', 'instinctus2'),
    (r'\binstinctus\b', 'instinctus'),
    (r'\binstinctus\b', 'instinguo'),
    (r'\binstipa\b', 'instipo'),
    (r'\binstipulatus\b', 'instipulor'),
    (r'\binstita\b', 'instita'),
    (r'\binstitas\b', 'instita'),
    (r'\binstiteram\b', 'insto'),
    (r'\binstiterant\b', 'insto'),
    (r'\binstiterat\b', 'insto'),
    (r'\binstitere\b', 'insto'),
    (r'\binstiterint\b', 'insto'),
    (r'\binstiteris\b', 'insto'),
    (r'\binstiterit\b', 'insto'),
    (r'\binstiterunt\b', 'insto'),
    (r'\binstiti\b', 'institium'),
    (r'\binstiti\b', 'insto'),
    (r'\binstitimus\b', 'insto'),
    (r'\binstitis\b', 'instita'),
    (r'\binstitisse\b', 'insto'),
    (r'\binstitissent\b', 'insto'),
    (r'\binstitisset\b', 'insto'),
    (r'\binstitisti\b', 'insto'),
    (r'\binstitistis\b', 'insto'),
    (r'\binstitit\b', 'insto'),
    (r'\binstitor\b', 'institor'),
    (r'\binstitore\b', 'institor'),
    (r'\binstitorem\b', 'institor'),
    (r'\binstitores\b', 'institor'),
    (r'\binstitoresue\b', 'institor'),
    (r'\binstitori\b', 'institor'),
    (r'\binstitori\b', 'institorius'),
    (r'\binstitoria\b', 'institorius'),
    (r'\binstitoria\b', 'institorius'),
    (r'\binstitoriae\b', 'institorius'),
    (r'\binstitoriam\b', 'institorius'),
    (r'\binstitoribus\b', 'institor'),
    (r'\binstitorio\b', 'institorius'),
    (r'\binstitoris\b', 'institor'),
    (r'\binstitorum\b', 'institor'),
    (r'\binstitu\b', 'insto'),
    (r'\binstituam\b', 'instituo'),
    (r'\binstituamus\b', 'instituo'),
    (r'\binstituant\b', 'instituo'),
    (r'\binstituantur\b', 'instituo'),
    (r'\binstituas\b', 'instituo'),
    (r'\binstituat\b', 'instituo'),
    (r'\binstituatis\b', 'instituo'),
    (r'\binstituatur\b', 'instituo'),
    (r'\binstitue\b', 'instituo'),
    (r'\binstituebamus\b', 'instituo'),
    (r'\binstituebant\b', 'instituo'),
    (r'\binstituebantur\b', 'instituo'),
    (r'\binstituebat\b', 'instituo'),
    (r'\binstituebatur\b', 'instituo'),
    (r'\binstituemus\b', 'instituo'),
    (r'\binstituenda\b', 'instituo'),
    (r'\binstituendae\b', 'instituo'),
    (r'\binstituendam\b', 'instituo'),
    (r'\binstituendarum\b', 'instituo'),
    (r'\binstituendi\b', 'instituo'),
    (r'\binstituendique\b', 'instituo'),
    (r'\binstituendis\b', 'instituo'),
    (r'\binstituendo\b', 'instituo'),
    (r'\binstituendorum\b', 'instituo'),
    (r'\binstituendos\b', 'instituo'),
    (r'\binstituendum\b', 'instituo'),
    (r'\binstituendus\b', 'instituo'),
    (r'\binstituendusque\b', 'instituo'),
    (r'\binstituens\b', 'instituo'),
    (r'\binstituente\b', 'instituo'),
    (r'\binstituentem\b', 'instituo'),
    (r'\binstituenti\b', 'instituo'),
    (r'\binstituentibus\b', 'instituo'),
    (r'\binstituentur\b', 'instituo'),
    (r'\binstitueram\b', 'instituo'),
    (r'\binstituerant\b', 'instituo'),
    (r'\binstitueras\b', 'instituo'),
    (r'\binstituerat\b', 'instituo'),
    (r'\binstituere\b', 'instituo'),
    (r'\binstituerem\b', 'instituo'),
    (r'\binstituerent\b', 'instituo'),
    (r'\binstitueret\b', 'instituo'),
    (r'\binstitueretur\b', 'instituo'),
    (r'\binstituerint\b', 'instituo'),
    (r'\binstitueris\b', 'instituo'),
    (r'\binstituerit\b', 'instituo'),
    (r'\binstituero\b', 'instituo'),
    (r'\binstituerunt\b', 'instituo'),
    (r'\binstituet\b', 'instituo'),
    (r'\binstituetur\b', 'instituo'),
    (r'\binstitui\b', 'instituo'),
    (r'\binstituimus\b', 'instituo'),
    (r'\binstituis\b', 'instituo'),
    (r'\binstituisse\b', 'instituo'),
    (r'\binstituissem\b', 'instituo'),
    (r'\binstituissent\b', 'instituo'),
    (r'\binstituisses\b', 'instituo'),
    (r'\binstituisset\b', 'instituo'),
    (r'\binstituisti\b', 'instituo'),
    (r'\binstituistis\b', 'instituo'),
    (r'\binstituit\b', 'instituo'),
    (r'\binstituitque\b', 'instituo'),
    (r'\binstituitur\b', 'instituo'),
    (r'\binstituo\b', 'instituo'),
    (r'\binstituta\b', 'institutum'),
    (r'\binstituta\b', 'instituo'),
    (r'\binstitutae\b', 'instituo'),
    (r'\binstitutam\b', 'instituo'),
    (r'\binstitutaque\b', 'institutum'),
    (r'\binstitutaque\b', 'instituo'),
    (r'\binstitutarum\b', 'instituo'),
    (r'\binstitutas\b', 'instituo'),
    (r'\binstitutaue\b', 'institutum'),
    (r'\binstitutaue\b', 'instituo'),
    (r'\binstituti\b', 'institutum'),
    (r'\binstituti\b', 'instituo'),
    (r'\binstitutio\b', 'institutio'),
    (r'\binstitution\b', 'institutio'),
    (r'\binstitutione\b', 'institutio'),
    (r'\binstitutionem\b', 'institutio'),
    (r'\binstitutionemque\b', 'institutio'),
    (r'\binstitutiones\b', 'institutio'),
    (r'\binstitutioni\b', 'institutio'),
    (r'\binstitutionibus\b', 'institutio'),
    (r'\binstitutionis\b', 'institutio'),
    (r'\binstitutionum\b', 'institutio'),
    (r'\binstitutis\b', 'institutum'),
    (r'\binstitutis\b', 'instituo'),
    (r'\binstitutisque\b', 'institutum'),
    (r'\binstitutisque\b', 'instituo'),
    (r'\binstituto\b', 'institutum'),
    (r'\binstituto\b', 'instituo'),
    (r'\binstitutoque\b', 'institutum'),
    (r'\binstitutoque\b', 'instituo'),
    (r'\binstitutores\b', 'institutor'),
    (r'\binstitutori\b', 'institutor'),
    (r'\binstitutorum\b', 'institutor'),
    (r'\binstitutorum\b', 'institutum'),
    (r'\binstitutorum\b', 'instituo'),
    (r'\binstitutorumque\b', 'institutor'),
    (r'\binstitutorumque\b', 'institutum'),
    (r'\binstitutorumque\b', 'instituo'),
    (r'\binstitutos\b', 'instituo'),
    (r'\binstitutum\b', 'institutum'),
    (r'\binstitutum\b', 'instituo'),
    (r'\binstitutumque\b', 'institutum'),
    (r'\binstitutumque\b', 'instituo'),
    (r'\binstitutumst\b', 'institutum'),
    (r'\binstitutumst\b', 'instituo'),
    (r'\binstitutus\b', 'instituo'),
    (r'\binstitutusque\b', 'instituo'),
    (r'\binstituunt\b', 'instituo'),
    (r'\binstituuntque\b', 'instituo'),
    (r'\binstituuntur\b', 'instituo'),
    (r'\binsto\b', 'insto'),
    (r'\binstragula\b', 'instragulum'),
    (r'\binstrata\b', 'instratus2'),
    (r'\binstrata\b', 'instratum'),
    (r'\binstrata\b', 'insterno'),
    (r'\binstratis\b', 'instratus2'),
    (r'\binstratis\b', 'instratum'),
    (r'\binstratis\b', 'insterno'),
    (r'\binstratisque\b', 'instratus2'),
    (r'\binstratisque\b', 'instratum'),
    (r'\binstratisque\b', 'insterno'),
    (r'\binstrato\b', 'instratus2'),
    (r'\binstrato\b', 'instratum'),
    (r'\binstrato\b', 'insterno'),
    (r'\binstratorum\b', 'instratus2'),
    (r'\binstratorum\b', 'instratum'),
    (r'\binstratorum\b', 'insterno'),
    (r'\binstratos\b', 'instratus2'),
    (r'\binstratos\b', 'insterno'),
    (r'\binstratosque\b', 'instratus2'),
    (r'\binstratosque\b', 'insterno'),
    (r'\binstratu\b', 'insterno'),
    (r'\binstratumque\b', 'instratus2'),
    (r'\binstratumque\b', 'instratum'),
    (r'\binstratumque\b', 'insterno'),
    (r'\binstratus\b', 'instratus2'),
    (r'\binstratus\b', 'insterno'),
    (r'\binstratusque\b', 'instratus2'),
    (r'\binstratusque\b', 'insterno'),
    (r'\binstrauerat\b', 'insterno'),
    (r'\binstrauerit\b', 'insterno'),
    (r'\binstraverat\b', 'insterno'),
    (r'\binstravit\b', 'insterno'),
    (r'\binstrenui\b', 'instrenuus'),
    (r'\binstrenuo\b', 'instrenuus'),
    (r'\binstrenuos\b', 'instrenuus'),
    (r'\binstrepat\b', 'instrepo'),
    (r'\binstrepebat\b', 'instrepo'),
    (r'\binstrepuit\b', 'instrepo'),
    (r'\binstricta\b', 'instringo'),
    (r'\binstrictus\b', 'instringo'),
    (r'\binstridens\b', 'instrido'),
    (r'\binstrinxerat\b', 'instringo'),
    (r'\binstrinxit\b', 'instringo'),
    (r'\binstruam\b', 'instruo'),
    (r'\binstruamur\b', 'instruo'),
    (r'\binstruamus\b', 'instruo'),
    (r'\binstruant\b', 'instruo'),
    (r'\binstruantur\b', 'instruo'),
    (r'\binstruar\b', 'instruo'),
    (r'\binstruas\b', 'instruo'),
    (r'\binstruat\b', 'instruo'),
    (r'\binstruatur\b', 'instruo'),
    (r'\binstructa\b', 'instruo'),
    (r'\binstructae\b', 'instruo'),
    (r'\binstructaeque\b', 'instruo'),
    (r'\binstructam\b', 'instruo'),
    (r'\binstructamque\b', 'instruo'),
    (r'\binstructaque\b', 'instruo'),
    (r'\binstructarum\b', 'instruo'),
    (r'\binstructas\b', 'instruo'),
    (r'\binstructasque\b', 'instruo'),
    (r'\binstructi\b', 'instruo'),
    (r'\binstructio\b', 'instructio'),
    (r'\binstructione\b', 'instructio'),
    (r'\binstructionem\b', 'instructio'),
    (r'\binstructionis\b', 'instructio'),
    (r'\binstructionum\b', 'instructio'),
    (r'\binstructior\b', 'instruo'),
    (r'\binstructiores\b', 'instruo'),
    (r'\binstructioresque\b', 'instruo'),
    (r'\binstructique\b', 'instruo'),
    (r'\binstructis\b', 'instruo'),
    (r'\binstructisque\b', 'instruo'),
    (r'\binstructissima\b', 'instruo'),
    (r'\binstructissimo\b', 'instruo'),
    (r'\binstructissimum\b', 'instruo'),
    (r'\binstructissimus\b', 'instruo'),
    (r'\binstructius\b', 'instruo'),
    (r'\binstructiusque\b', 'instruo'),
    (r'\binstructo\b', 'instruo'),
    (r'\binstructoresque\b', 'instructor'),
    (r'\binstructos\b', 'instruo'),
    (r'\binstructosque\b', 'instruo'),
    (r'\binstructu\b', 'instructus2'),
    (r'\binstructu\b', 'instruo'),
    (r'\binstructum\b', 'instructus2'),
    (r'\binstructum\b', 'instruo'),
    (r'\binstructumque\b', 'instructus2'),
    (r'\binstructumque\b', 'instruo'),
    (r'\binstructuri\b', 'instruo'),
    (r'\binstructuris\b', 'instructura'),
    (r'\binstructuris\b', 'instruo'),
    (r'\binstructurum\b', 'instruo'),
    (r'\binstructurus\b', 'instruo'),
    (r'\binstructus\b', 'instructus2'),
    (r'\binstructus\b', 'instruo'),
    (r'\binstructusque\b', 'instructus2'),
    (r'\binstructusque\b', 'instruo'),
    (r'\binstrue\b', 'instruo'),
    (r'\binstruebamus\b', 'instruo'),
    (r'\binstruebant\b', 'instruo'),
    (r'\binstruebantur\b', 'instruo'),
    (r'\binstruebanturque\b', 'instruo'),
    (r'\binstruebat\b', 'instruo'),
    (r'\binstruebatur\b', 'instruo'),
    (r'\binstruenda\b', 'instruo'),
    (r'\binstruendae\b', 'instruo'),
    (r'\binstruendam\b', 'instruo'),
    (r'\binstruendamue\b', 'instruo'),
    (r'\binstruendaque\b', 'instruo'),
    (r'\binstruendarum\b', 'instruo'),
    (r'\binstruendas\b', 'instruo'),
    (r'\binstruendi\b', 'instruo'),
    (r'\binstruendo\b', 'instruo'),
    (r'\binstruendos\b', 'instruo'),
    (r'\binstruendum\b', 'instruo'),
    (r'\binstruendumque\b', 'instruo'),
    (r'\binstruendus\b', 'instruo'),
    (r'\binstruens\b', 'instruo'),
    (r'\binstruentem\b', 'instruo'),
    (r'\binstruentemque\b', 'instruo'),
    (r'\binstruentes\b', 'instruo'),
    (r'\binstruenti\b', 'instruo'),
    (r'\binstruentibus\b', 'instruo'),
    (r'\binstruentisque\b', 'instruo'),
    (r'\binstruentium\b', 'instruo'),
    (r'\binstruere\b', 'instruo'),
    (r'\binstruerent\b', 'instruo'),
    (r'\binstruerentur\b', 'instruo'),
    (r'\binstrueres\b', 'instruo'),
    (r'\binstrueret\b', 'instruo'),
    (r'\binstrueretur\b', 'instruo'),
    (r'\binstrues\b', 'instruo'),
    (r'\binstruet\b', 'instruo'),
    (r'\binstrui\b', 'instruo'),
    (r'\binstruimur\b', 'instruo'),
    (r'\binstruimus\b', 'instruo'),
    (r'\binstruis\b', 'instruo'),
    (r'\binstruit\b', 'instruo'),
    (r'\binstruite\b', 'instruo'),
    (r'\binstruitis\b', 'instruo'),
    (r'\binstruito\b', 'instruo'),
    (r'\binstruitque\b', 'instruo'),
    (r'\binstruitur\b', 'instruo'),
    (r'\binstrumenta\b', 'instrumentum'),
    (r'\binstrumentaque\b', 'instrumentum'),
    (r'\binstrumenti\b', 'instrumentum'),
    (r'\binstrumentis\b', 'instrumentum'),
    (r'\binstrumentisque\b', 'instrumentum'),
    (r'\binstrumento\b', 'instrumentum'),
    (r'\binstrumentoque\b', 'instrumentum'),
    (r'\binstrumentorum\b', 'instrumentum'),
    (r'\binstrumentum\b', 'instrumentum'),
    (r'\binstruo\b', 'instruo'),
    (r'\binstruont\b', 'instruo'),
    (r'\binstruontur\b', 'instruo'),
    (r'\binstruunt\b', 'instruo'),
    (r'\binstruuntur\b', 'instruo'),
    (r'\binstruxerant\b', 'instruo'),
    (r'\binstruxeras\b', 'instruo'),
    (r'\binstruxerat\b', 'instruo'),
    (r'\binstruxere\b', 'instruo'),
    (r'\binstruxeris\b', 'instruo'),
    (r'\binstruxerit\b', 'instruo'),
    (r'\binstruxerunt\b', 'instruo'),
    (r'\binstruxi\b', 'instruo'),
    (r'\binstruximus\b', 'instruo'),
    (r'\binstruxisse\b', 'instruo'),
    (r'\binstruxissent\b', 'instruo'),
    (r'\binstruxisset\b', 'instruo'),
    (r'\binstruxisti\b', 'instruo'),
    (r'\binstruxistis\b', 'instruo'),
    (r'\binstruxit\b', 'instruo'),
    (r'\binstruxitque\b', 'instruo'),
    (r'\binstudiosus\b', 'instudiosus'),
    (r'\binsuam\b', 'insuo'),
    (r'\binsuaso\b', 'insuasum'),
    (r'\binsuatis\b', 'insuo'),
    (r'\binsuatur\b', 'insuo'),
    (r'\binsuaue\b', 'insuavis'),
    (r'\binsuauem\b', 'insuavis'),
    (r'\binsuaues\b', 'insuavis'),
    (r'\binsuaui\b', 'insuavis'),
    (r'\binsuauia\b', 'insuavis'),
    (r'\binsuauis\b', 'insuavis'),
    (r'\binsuauisque\b', 'insuavis'),
    (r'\binsuauitas\b', 'insuavitas'),
    (r'\binsuauius\b', 'insuavis'),
    (r'\binsuave\b', 'insuavis'),
    (r'\binsuavem\b', 'insuavis'),
    (r'\binsuaves\b', 'insuavis'),
    (r'\binsuavis\b', 'insuavis'),
    (r'\binsuavissima\b', 'insuavis'),
    (r'\binsuavius\b', 'insuavis'),
    (r'\binsubditaque\b', 'in-subdo'),
    (r'\bInsuber\b', 'in-subdo'),
    (r'\binsuber\b', 'in-subo'),
    (r'\binsubida\b', 'insubidus'),
    (r'\binsubide\b', 'insubidus'),
    (r'\binsubidi\b', 'insubidus'),
    (r'\binsubidius\b', 'insubidus'),
    (r'\binsubido\b', 'insubidus'),
    (r'\binsubidos\b', 'insubidus'),
    (r'\bInsubres\b', 'in-subdo'),
    (r'\bInsubribus\b', 'in-subdo'),
    (r'\bInsubris\b', 'in-subdo'),
    (r'\bInsubrium\b', 'in-subdo'),
    (r'\binsucanda\b', 'insuco'),
    (r'\binsucatae\b', 'insuco'),
    (r'\binsucatis\b', 'insuco'),
    (r'\binsudant\b', 'insudo'),
    (r'\binsudare\b', 'insudo'),
    (r'\binsudat\b', 'insudo'),
    (r'\binsudet\b', 'insudo'),
    (r'\binsue\b', 'insuo'),
    (r'\binsuebant\b', 'insuo'),
    (r'\binsuefactos\b', 'insuefactus'),
    (r'\binsuendam\b', 'insuo'),
    (r'\binsueram\b', 'insuo'),
    (r'\binsuerat\b', 'insuo'),
    (r'\binsuere\b', 'insuo'),
    (r'\binsueretur\b', 'insuo'),
    (r'\binsuerit\b', 'insuo'),
    (r'\binsuerunt\b', 'insuo'),
    (r'\binsuescat\b', 'insuesco'),
    (r'\binsuescere\b', 'insuesco'),
    (r'\binsuesceret\b', 'insuesco'),
    (r'\binsuesci\b', 'insuesco'),
    (r'\binsuesco\b', 'insuesco'),
    (r'\binsueta\b', 'insuetus2'),
    (r'\binsueta\b', 'insueta'),
    (r'\binsuetae\b', 'insuetus2'),
    (r'\binsuetam\b', 'insuetus2'),
    (r'\binsuetaque\b', 'insuetus2'),
    (r'\binsuetaque\b', 'insueta'),
    (r'\binsuetas\b', 'insuetus2'),
    (r'\binsuete\b', 'insuetus2'),
    (r'\binsueti\b', 'insuetus2'),
    (r'\binsuetis\b', 'insuetus2'),
    (r'\binsuetis\b', 'insuo'),
    (r'\binsuetis\b', 'insueta'),
    (r'\binsueto\b', 'insuetus2'),
    (r'\binsuetorum\b', 'insuetus2'),
    (r'\binsuetorum\b', 'insueta'),
    (r'\binsuetos\b', 'insuetus2'),
    (r'\binsuetudinem\b', 'insuetudo'),
    (r'\binsuetum\b', 'insuetus2'),
    (r'\binsuetum\b', 'insueta'),
    (r'\binsuetumque\b', 'insuetus2'),
    (r'\binsuetumque\b', 'insueta'),
    (r'\binsuetur\b', 'insuo'),
    (r'\binsuetus\b', 'insuetus2'),
    (r'\binsueuisse\b', 'insuesco'),
    (r'\binsueuit\b', 'insuesco'),
    (r'\binsueverant\b', 'insuesco'),
    (r'\binsueverat\b', 'insuesco'),
    (r'\binsuevere\b', 'insuesco'),
    (r'\binsuevisse\b', 'insuesco'),
    (r'\binsuevit\b', 'insuesco'),
    (r'\binsui\b', 'insuo'),
    (r'\binsuisses\b', 'insuo'),
    (r'\binsuisset\b', 'insuo'),
    (r'\binsuit\b', 'insuo'),
    (r'\binsuitur\b', 'insuo'),
    (r'\binsula\b', 'insula1'),
    (r'\bInsula\b', 'Insula2'),
    (r'\binsulae\b', 'insula1'),
    (r'\bInsulae\b', 'Insula2'),
    (r'\binsulaeque\b', 'insula1'),
    (r'\binsulam\b', 'insula1'),
    (r'\bInsulam\b', 'Insula2'),
    (r'\binsulamque\b', 'insula1'),
    (r'\binsulamue\b', 'insula1'),
    (r'\binsulani\b', 'insulanus'),
    (r'\binsulaque\b', 'insula1'),
    (r'\binsularii\b', 'insularius'),
    (r'\binsulariique\b', 'insularius'),
    (r'\binsulario\b', 'insularius'),
    (r'\binsularios\b', 'insularius'),
    (r'\binsularium\b', 'insularius'),
    (r'\binsularium\b', 'insularis'),
    (r'\binsularius\b', 'insularis'),
    (r'\binsularius\b', 'insularius'),
    (r'\binsulariusve\b', 'insularis'),
    (r'\binsulariusve\b', 'insularius'),
    (r'\binsularum\b', 'insula1'),
    (r'\bInsularum\b', 'Insula2'),
    (r'\binsularumque\b', 'insula1'),
    (r'\binsulas\b', 'insula1'),
    (r'\bInsulas\b', 'Insula2'),
    (r'\binsulasque\b', 'insula1'),
    (r'\binsulasve\b', 'insula1'),
    (r'\binsulatas\b', 'insulatus'),
    (r'\binsulis\b', 'insula1'),
    (r'\binsulisque\b', 'insula1'),
    (r'\binsulsa\b', 'insulsus'),
    (r'\binsulsae\b', 'insulsus'),
    (r'\binsulsae\b', 'insulsae'),
    (r'\binsulsam\b', 'insulsus'),
    (r'\binsulse\b', 'insulsus'),
    (r'\binsulsi\b', 'insulsus'),
    (r'\binsulsis\b', 'insulsae'),
    (r'\binsulsis\b', 'insulsus'),
    (r'\binsulsissima\b', 'insulsus'),
    (r'\binsulsissime\b', 'insulsus'),
    (r'\binsulsissimus\b', 'insulsus'),
    (r'\binsulsitas\b', 'insulsitas'),
    (r'\binsulsitatem\b', 'insulsitas'),
    (r'\binsulsitatis\b', 'insulsitas'),
    (r'\binsulsius\b', 'insulsus'),
    (r'\binsulso\b', 'insulsus'),
    (r'\binsulsum\b', 'insulsus'),
    (r'\binsulsus\b', 'insulsus'),
    (r'\binsulta\b', 'insulto'),
    (r'\binsultabant\b', 'insulto'),
    (r'\binsultabas\b', 'insulto'),
    (r'\binsultabat\b', 'insulto'),
    (r'\binsultabis\b', 'insulto'),
    (r'\binsultabo\b', 'insulto'),
    (r'\binsultabunt\b', 'insulto'),
    (r'\binsultandi\b', 'insulto'),
    (r'\binsultans\b', 'insulto'),
    (r'\binsultant\b', 'insulto'),
    (r'\binsultante\b', 'insulto'),
    (r'\binsultantem\b', 'insulto'),
    (r'\binsultantes\b', 'insulto'),
    (r'\binsultanti\b', 'insulto'),
    (r'\binsultantibus\b', 'insulto'),
    (r'\binsultantis\b', 'insulto'),
    (r'\binsultantium\b', 'insulto'),
    (r'\binsultarat\b', 'insulto'),
    (r'\binsultare\b', 'insulto'),
    (r'\binsultarent\b', 'insulto'),
    (r'\binsultaret\b', 'insulto'),
    (r'\binsultas\b', 'insulto'),
    (r'\binsultasse\b', 'insulto'),
    (r'\binsultat\b', 'insulto'),
    (r'\binsultatio\b', 'insultatio'),
    (r'\binsultatione\b', 'insultatio'),
    (r'\binsultationem\b', 'insultatio'),
    (r'\binsultationes\b', 'insultatio'),
    (r'\binsultationi\b', 'insultatio'),
    (r'\binsultatum\b', 'insulto'),
    (r'\binsultaturos\b', 'insulto'),
    (r'\binsultaturum\b', 'insulto'),
    (r'\binsultauerat\b', 'insulto'),
    (r'\binsultauere\b', 'insulto'),
    (r'\binsultaverat\b', 'insulto'),
    (r'\binsultavere\b', 'insulto'),
    (r'\binsultaverit\b', 'insulto'),
    (r'\binsultavit\b', 'insulto'),
    (r'\binsultem\b', 'insulto'),
    (r'\binsultent\b', 'insulto'),
    (r'\binsultes\b', 'insulto'),
    (r'\binsultet\b', 'insulto'),
    (r'\binsultetque\b', 'insulto'),
    (r'\binsulto\b', 'insulto'),
    (r'\binsulturam\b', 'insultura'),
    (r'\binsumant\b', 'insumo'),
    (r'\binsumatis\b', 'insumo'),
    (r'\binsumatur\b', 'insumo'),
    (r'\binsumebat\b', 'insumo'),
    (r'\binsumebatur\b', 'insumo'),
    (r'\binsumemus\b', 'insumo'),
    (r'\binsumendum\b', 'insumo'),
    (r'\binsumentes\b', 'insumo'),
    (r'\binsumere\b', 'insumo'),
    (r'\binsumeret\b', 'insumo'),
    (r'\binsumi\b', 'insumo'),
    (r'\binsumit\b', 'insumo'),
    (r'\binsumite\b', 'insumo'),
    (r'\binsumitur\b', 'insumo'),
    (r'\binsumpserat\b', 'insumo'),
    (r'\binsumpsere\b', 'insumo'),
    (r'\binsumpserit\b', 'insumo'),
    (r'\binsumpsit\b', 'insumo'),
    (r'\binsumpta\b', 'insumptum'),
    (r'\binsumpta\b', 'insumo'),
    (r'\binsumptam\b', 'insumo'),
    (r'\binsumptis\b', 'insumptum'),
    (r'\binsumptis\b', 'insumo'),
    (r'\binsumpto\b', 'insumptum'),
    (r'\binsumpto\b', 'insumo'),
    (r'\binsumptum\b', 'insumptum'),
    (r'\binsumptum\b', 'insumo'),
    (r'\binsumunt\b', 'insumo'),
    (r'\binsumus\b', 'insum'),
    (r'\binsunt\b', 'insum'),
    (r'\binsuper\b', 'insuper'),
    (r'\binsuperabile\b', 'insuperabilis'),
    (r'\binsuperabiles\b', 'insuperabilis'),
    (r'\binsuperabili\b', 'insuperabilis'),
    (r'\binsuperabilique\b', 'insuperabilis'),
    (r'\binsuperabilis\b', 'insuperabilis'),
    (r'\binsuperque\b', 'insuper'),
    (r'\binsurgant\b', 'insurgo'),
    (r'\binsurgat\b', 'insurgo'),
    (r'\binsurge\b', 'insurgo'),
    (r'\binsurgebat\b', 'insurgo'),
    (r'\binsurgens\b', 'insurgo'),
    (r'\binsurgent\b', 'insurgo'),
    (r'\binsurgentem\b', 'insurgo'),
    (r'\binsurgentes\b', 'insurgo'),
    (r'\binsurgenti\b', 'insurgo'),
    (r'\binsurgentibus\b', 'insurgo'),
    (r'\binsurgentium\b', 'insurgo'),
    (r'\binsurgere\b', 'insurgo'),
    (r'\binsurgerent\b', 'insurgo'),
    (r'\binsurgeret\b', 'insurgo'),
    (r'\binsurget\b', 'insurgo'),
    (r'\binsurgimus\b', 'insurgo'),
    (r'\binsurgit\b', 'insurgo'),
    (r'\binsurgite\b', 'insurgo'),
    (r'\binsurgitur\b', 'insurgo'),
    (r'\binsurgo\b', 'insurgo'),
    (r'\binsurgunt\b', 'insurgo'),
    (r'\binsurrexerunt\b', 'insurgo'),
    (r'\binsurrexistis\b', 'insurgo'),
    (r'\binsuscepta\b', 'insusceptus'),
    (r'\binsuspicabili\b', 'insuspicabilis'),
    (r'\binsuspicabilia\b', 'insuspicabilis'),
    (r'\binsuspicabilis\b', 'insuspicabilis'),
    (r'\binsustentabilis\b', 'insustentabilis'),
    (r'\binsusurrabatur\b', 'insusurro'),
    (r'\binsusurrans\b', 'insusurro'),
    (r'\binsusurrant\b', 'insusurro'),
    (r'\binsusurrantisque\b', 'insusurro'),
    (r'\binsusurrare\b', 'insusurro'),
    (r'\binsusurrarent\b', 'insusurro'),
    (r'\binsusurrat\b', 'insusurro'),
    (r'\binsusurratione\b', 'insusurratio'),
    (r'\binsusurrato\b', 'insusurro'),
    (r'\binsusurratum\b', 'insusurro'),
    (r'\binsusurravit\b', 'insusurro'),
    (r'\binsusurret\b', 'insusurro'),
    (r'\binsusurretur\b', 'insusurro'),
    (r'\binsutas\b', 'insuo'),
    (r'\binsuti\b', 'insuo'),
    (r'\binsuto\b', 'insuo'),
    (r'\binsutos\b', 'insuo'),
    (r'\binsutu\b', 'insuo'),
    (r'\binsutum\b', 'insuo'),
    (r'\binsutus\b', 'insuo'),
    (r'\binsuuntur\b', 'insuo'),
    (r'\bintabescantque\b', 'intabesco'),
    (r'\bintabescentem\b', 'intabesco'),
    (r'\bintabescere\b', 'intabesco'),
    (r'\bintabescit\b', 'intabesco'),
    (r'\bintabescitque\b', 'intabesco'),
    (r'\bintabuissent\b', 'intabesco'),
    (r'\bintabuit\b', 'intabesco'),
    (r'\bintacta\b', 'intactus1'),
    (r'\bintactae\b', 'intactus1'),
    (r'\bintactam\b', 'intactus1'),
    (r'\bintactamque\b', 'intactus1'),
    (r'\bintactaque\b', 'intactus1'),
    (r'\bintactas\b', 'intactus1'),
    (r'\bintactasque\b', 'intactus1'),
    (r'\bintacti\b', 'intactus1'),
    (r'\bintactile\b', 'intactilis'),
    (r'\bintactior\b', 'intactus1'),
    (r'\bintactique\b', 'intactus1'),
    (r'\bintactis\b', 'intactus1'),
    (r'\bintacto\b', 'intactus1'),
    (r'\bintactoque\b', 'intactus1'),
    (r'\bintactos\b', 'intactus1'),
    (r'\bintactosque\b', 'intactus1'),
    (r'\bintactum\b', 'intactus1'),
    (r'\bintactumque\b', 'intactus1'),
    (r'\bintactus\b', 'intactus2'),
    (r'\bintactus\b', 'intactus1'),
    (r'\bintactusque\b', 'intactus2'),
    (r'\bintactusque\b', 'intactus1'),
    (r'\bintaminatis\b', 'intaminatus'),
    (r'\bintecta\b', 'intectus2'),
    (r'\bintecta\b', 'intego'),
    (r'\bintectae\b', 'intectus2'),
    (r'\bintectae\b', 'intego'),
    (r'\bintectam\b', 'intectus2'),
    (r'\bintectam\b', 'intego'),
    (r'\bintectas\b', 'intectus2'),
    (r'\bintectas\b', 'intego'),
    (r'\bintecti\b', 'intectus2'),
    (r'\bintecti\b', 'intego'),
    (r'\bintectis\b', 'intectus2'),
    (r'\bintectis\b', 'intego'),
    (r'\bintecto\b', 'intectus2'),
    (r'\bintecto\b', 'intego'),
    (r'\bintectum\b', 'intectus2'),
    (r'\bintectum\b', 'intego'),
    (r'\bintectumque\b', 'intectus2'),
    (r'\bintectumque\b', 'intego'),
    (r'\bintectus\b', 'intectus2'),
    (r'\bintectus\b', 'intego'),
    (r'\bintegant\b', 'intego'),
    (r'\bintegantur\b', 'intego'),
    (r'\bintegat\b', 'intego'),
    (r'\bintegatur\b', 'intego'),
    (r'\bintegebantur\b', 'intego'),
    (r'\bintegebat\b', 'intego'),
    (r'\bintegebatur\b', 'intego'),
    (r'\bintegellum\b', 'integellus'),
    (r'\bintegenda\b', 'intego'),
    (r'\bintegendorum\b', 'intego'),
    (r'\bintegendus\b', 'intego'),
    (r'\bintegens\b', 'intego'),
    (r'\binteger\b', 'integer'),
    (r'\bintegere\b', 'intego'),
    (r'\bintegerentur\b', 'intego'),
    (r'\bintegeret\b', 'intego'),
    (r'\bintegerque\b', 'integer'),
    (r'\bintegerrima\b', 'integer'),
    (r'\bintegerrimae\b', 'integer'),
    (r'\bintegerrimam\b', 'integer'),
    (r'\bintegerrimas\b', 'integer'),
    (r'\bintegerrime\b', 'integer'),
    (r'\bintegerrimi\b', 'integer'),
    (r'\bintegerrimis\b', 'integer'),
    (r'\bintegerrimo\b', 'integer'),
    (r'\bintegerrimorum\b', 'integer'),
    (r'\bintegerrimos\b', 'integer'),
    (r'\bintegerrimum\b', 'integer'),
    (r'\bintegerrimus\b', 'integer'),
    (r'\bintegi\b', 'intego'),
    (r'\bintegit\b', 'intego'),
    (r'\bintegito\b', 'intego'),
    (r'\bintegitoque\b', 'intego'),
    (r'\bintegitur\b', 'intego'),
    (r'\bintegra\b', 'integer'),
    (r'\bintegra\b', 'integro'),
    (r'\bintegrabat\b', 'integro'),
    (r'\bintegrae\b', 'integer'),
    (r'\bintegram\b', 'integer'),
    (r'\bintegramque\b', 'integer'),
    (r'\bintegrant\b', 'integro'),
    (r'\bintegrantes\b', 'integro'),
    (r'\bintegraque\b', 'integer'),
    (r'\bintegraque\b', 'integro'),
    (r'\bintegrare\b', 'integro'),
    (r'\bintegraret\b', 'integro'),
    (r'\bintegraretur\b', 'integro'),
    (r'\bintegrari\b', 'integro'),
    (r'\bintegrarique\b', 'integro'),
    (r'\bintegrarum\b', 'integer'),
    (r'\bintegras\b', 'integer'),
    (r'\bintegras\b', 'integro'),
    (r'\bintegrascit\b', 'integrasco'),
    (r'\bintegrat\b', 'integro'),
    (r'\bintegrata\b', 'integro'),
    (r'\bintegratio\b', 'integratio'),
    (r'\bintegratiost\b', 'integratio'),
    (r'\bintegrato\b', 'integro'),
    (r'\bintegratoque\b', 'integro'),
    (r'\bintegratque\b', 'integro'),
    (r'\bintegratum\b', 'integro'),
    (r'\bintegratur\b', 'integro'),
    (r'\bintegrauere\b', 'integro'),
    (r'\bintegravere\b', 'integro'),
    (r'\bintegre\b', 'integer'),
    (r'\bintegrem\b', 'integro'),
    (r'\bintegrent\b', 'integro'),
    (r'\bintegreque\b', 'integer'),
    (r'\bintegri\b', 'integer'),
    (r'\bintegrior\b', 'integer'),
    (r'\bintegriora\b', 'integer'),
    (r'\bintegriore\b', 'integer'),
    (r'\bintegrioris\b', 'integer'),
    (r'\bintegrique\b', 'integer'),
    (r'\bintegris\b', 'integer'),
    (r'\bintegrisque\b', 'integer'),
    (r'\bintegritas\b', 'integritas'),
    (r'\bintegritate\b', 'integritas'),
    (r'\bintegritatem\b', 'integritas'),
    (r'\bintegritatemque\b', 'integritas'),
    (r'\bintegritatis\b', 'integritas'),
    (r'\bintegritatisque\b', 'integritas'),
    (r'\bintegrius\b', 'integer'),
    (r'\bintegro\b', 'integer'),
    (r'\bintegro\b', 'integro'),
    (r'\bintegroque\b', 'integer'),
    (r'\bintegroque\b', 'integro'),
    (r'\bintegrorum\b', 'integer'),
    (r'\bintegros\b', 'integer'),
    (r'\bintegrosque\b', 'integer'),
    (r'\bintegrum\b', 'integer'),
    (r'\bintegrumque\b', 'integer'),
    (r'\bintegumenta\b', 'integumentum'),
    (r'\bintegumentis\b', 'integumentum'),
    (r'\bintegumento\b', 'integumentum'),
    (r'\bintegumentum\b', 'integumentum'),
    (r'\bintegundam\b', 'intego'),
    (r'\bintegunt\b', 'intego'),
    (r'\binteguntur\b', 'intego'),
    (r'\bintellecta\b', 'intellego'),
    (r'\bintellectae\b', 'intellego'),
    (r'\bintellectam\b', 'intellego'),
    (r'\bintellectas\b', 'intellego'),
    (r'\bintellectibus\b', 'intellectus2'),
    (r'\bintellectio\b', 'intellectio'),
    (r'\bintellectis\b', 'intellego'),
    (r'\bintellecto\b', 'intellego'),
    (r'\bintellectu\b', 'intellectus2'),
    (r'\bintellectu\b', 'intellego'),
    (r'\bintellectualem\b', 'intellectualis'),
    (r'\bintellectui\b', 'intellectus2'),
    (r'\bintellectum\b', 'intellectus2'),
    (r'\bintellectum\b', 'intellego'),
    (r'\bintellectumque\b', 'intellectus2'),
    (r'\bintellectumque\b', 'intellego'),
    (r'\bintellectura\b', 'intellego'),
    (r'\bintellecturi\b', 'intellego'),
    (r'\bintellecturis\b', 'intellego'),
    (r'\bintellecturos\b', 'intellego'),
    (r'\bintellecturosque\b', 'intellego'),
    (r'\bintellecturum\b', 'intellego'),
    (r'\bintellecturus\b', 'intellego'),
    (r'\bintellectus\b', 'intellectus2'),
    (r'\bintellectus\b', 'intellego'),
    (r'\bintellegam\b', 'intellego'),
    (r'\bintellegamque\b', 'intellego'),
    (r'\bintellegamus\b', 'intellego'),
    (r'\bintellegamusque\b', 'intellego'),
    (r'\bintellegant\b', 'intellego'),
    (r'\bintellegantque\b', 'intellego'),
    (r'\bintellegantur\b', 'intellego'),
    (r'\bintellegar\b', 'intellego'),
    (r'\bintellegas\b', 'intellego'),
    (r'\bintellegat\b', 'intellego'),
    (r'\bintellegatis\b', 'intellego'),
    (r'\bintellegatur\b', 'intellego'),
    (r'\bintellegaturque\b', 'intellego'),
    (r'\bintellege\b', 'intellego'),
    (r'\bintellegebam\b', 'intellego'),
    (r'\bintellegebamque\b', 'intellego'),
    (r'\bintellegebamus\b', 'intellego'),
    (r'\bintellegebant\b', 'intellego'),
    (r'\bintellegebantur\b', 'intellego'),
    (r'\bintellegebar\b', 'intellego'),
    (r'\bintellegebas\b', 'intellego'),
    (r'\bintellegebat\b', 'intellego'),
    (r'\bintellegebatis\b', 'intellego'),
    (r'\bintellegebatur\b', 'intellego'),
    (r'\bintellegemus\b', 'intellego'),
    (r'\bintellegenda\b', 'intellego'),
    (r'\bintellegendae\b', 'intellego'),
    (r'\bintellegendam\b', 'intellego'),
    (r'\bintellegendas\b', 'intellego'),
    (r'\bintellegendi\b', 'intellego'),
    (r'\bintellegendo\b', 'intellego'),
    (r'\bintellegendorum\b', 'intellego'),
    (r'\bintellegendos\b', 'intellego'),
    (r'\bintellegendum\b', 'intellego'),
    (r'\bintellegendumque\b', 'intellego'),
    (r'\bintellegendus\b', 'intellego'),
    (r'\bintellegens\b', 'intellego'),
    (r'\bintellegensque\b', 'intellego'),
    (r'\bintellegent\b', 'intellego'),
    (r'\bintellegente\b', 'intellego'),
    (r'\bintellegentem\b', 'intellego'),
    (r'\bintellegenter\b', 'intellegenter'),
    (r'\bintellegentes\b', 'intellego'),
    (r'\bintellegenti\b', 'intellego'),
    (r'\bintellegentia\b', 'intellegentia'),
    (r'\bintellegentia\b', 'intellego'),
    (r'\bintellegentiae\b', 'intellegentia'),
    (r'\bintellegentiaeque\b', 'intellegentia'),
    (r'\bintellegentiam\b', 'intellegentia'),
    (r'\bintellegentiamque\b', 'intellegentia'),
    (r'\bintellegentiaque\b', 'intellegentia'),
    (r'\bintellegentiaque\b', 'intellego'),
    (r'\bintellegentias\b', 'intellegentia'),
    (r'\bintellegentibus\b', 'intellego'),
    (r'\bintellegentibusque\b', 'intellego'),
    (r'\bintellegentis\b', 'intellego'),
    (r'\bintellegentium\b', 'intellego'),
    (r'\bintellegentur\b', 'intellego'),
    (r'\bintellegere\b', 'intellego'),
    (r'\bintellegerem\b', 'intellego'),
    (r'\bintellegeremus\b', 'intellego'),
    (r'\bintellegerent\b', 'intellego'),
    (r'\bintellegerentur\b', 'intellego'),
    (r'\bintellegeres\b', 'intellego'),
    (r'\bintellegeret\b', 'intellego'),
    (r'\bintellegeretis\b', 'intellego'),
    (r'\bintellegeretque\b', 'intellego'),
    (r'\bintellegeretur\b', 'intellego'),
    (r'\bintellegereturque\b', 'intellego'),
    (r'\bintellegeris\b', 'intellego'),
    (r'\bintelleges\b', 'intellego'),
    (r'\bintellegesque\b', 'intellego'),
    (r'\bintelleget\b', 'intellego'),
    (r'\bintellegetis\b', 'intellego'),
    (r'\bintellegetur\b', 'intellego'),
    (r'\bintellegi\b', 'intellego'),
    (r'\bintellegibile\b', 'intellegibilis'),
    (r'\bintellegibilem\b', 'intellegibilis'),
    (r'\bintellegibiles\b', 'intellegibilis'),
    (r'\bintellegibilis\b', 'intellegibilis'),
    (r'\bintellegimur\b', 'intellego'),
    (r'\bintellegimus\b', 'intellego'),
    (r'\bintellegis\b', 'intellego'),
    (r'\bintellegit\b', 'intellego'),
    (r'\bintellegite\b', 'intellego'),
    (r'\bintellegitis\b', 'intellego'),
    (r'\bintellegitisne\b', 'intellego'),
    (r'\bintellegitur\b', 'intellego'),
    (r'\bintellegiturque\b', 'intellego'),
    (r'\bintellego\b', 'intellego'),
    (r'\bintellegoque\b', 'intellego'),
    (r'\bintellegor\b', 'intellego'),
    (r'\bintellegunt\b', 'intellego'),
    (r'\bintelleguntur\b', 'intellego'),
    (r'\bintellexeram\b', 'intellego'),
    (r'\bintellexerant\b', 'intellego'),
    (r'\bintellexeras\b', 'intellego'),
    (r'\bintellexerat\b', 'intellego'),
    (r'\bintellexere\b', 'intellego'),
    (r'\bintellexerim\b', 'intellego'),
    (r'\bintellexerimus\b', 'intellego'),
    (r'\bintellexerint\b', 'intellego'),
    (r'\bintellexeris\b', 'intellego'),
    (r'\bintellexerit\b', 'intellego'),
    (r'\bintellexeritis\b', 'intellego'),
    (r'\bintellexero\b', 'intellego'),
    (r'\bintellexeroque\b', 'intellego'),
    (r'\bintellexerunt\b', 'intellego'),
    (r'\bintellexeruntque\b', 'intellego'),
    (r'\bintellexi\b', 'intellego'),
    (r'\bintelleximus\b', 'intellego'),
    (r'\bintellexique\b', 'intellego'),
    (r'\bintellexisse\b', 'intellego'),
    (r'\bintellexissemus\b', 'intellego'),
    (r'\bintellexissent\b', 'intellego'),
    (r'\bintellexisses\b', 'intellego'),
    (r'\bintellexisset\b', 'intellego'),
    (r'\bintellexissetque\b', 'intellego'),
    (r'\bintellexisti\b', 'intellego'),
    (r'\bintellexistis\b', 'intellego'),
    (r'\bintellexit\b', 'intellego'),
    (r'\bintellexitque\b', 'intellego'),
    (r'\bintelligam\b', 'intellego'),
    (r'\bintelligat\b', 'intellego'),
    (r'\bintellige\b', 'intellego'),
    (r'\bintelligendi\b', 'intellego'),
    (r'\bintelligendum\b', 'intellego'),
    (r'\bintelligentiam\b', 'intellegentia'),
    (r'\bintelligentiaque\b', 'intellegentia'),
    (r'\bintelligentiaque\b', 'intellego'),
    (r'\bintelligentibus\b', 'intellego'),
    (r'\bintelligere\b', 'intellego'),
    (r'\bintelliges\b', 'intellego'),
    (r'\bintelligi\b', 'intellego'),
    (r'\bintelligis\b', 'intellego'),
    (r'\bintelligitur\b', 'intellego'),
    (r'\bintelligunt\b', 'intellego'),
    (r'\bIntemeliorumque\b', 'Intemelii'),
    (r'\bintemeranda\b', 'intemerandus'),
    (r'\bintemerata\b', 'intemeratus'),
    (r'\bintemerata\b', 'intemerandus'),
    (r'\bintemeratae\b', 'intemeratus'),
    (r'\bintemeratae\b', 'intemerandus'),
    (r'\bintemeratarum\b', 'intemeratus'),
    (r'\bintemeratarum\b', 'intemerandus'),
    (r'\bintemeratum\b', 'intemeratus'),
    (r'\bintemeratum\b', 'intemerandus'),
    (r'\bintemeratumve\b', 'intemeratus'),
    (r'\bintemeratumve\b', 'intemerandus'),
    (r'\bintemeratus\b', 'intemeratus'),
    (r'\bintemeratus\b', 'intemerandus'),
    (r'\bintemperans\b', 'in-tempero'),
    (r'\bintemperant\b', 'in-tempero'),
    (r'\bintemperante\b', 'in-tempero'),
    (r'\bintemperantem\b', 'in-tempero'),
    (r'\bintemperanter\b', 'intemperantia'),
    (r'\bintemperantes\b', 'in-tempero'),
    (r'\bintemperanti\b', 'in-tempero'),
    (r'\bintemperantia\b', 'intemperantia'),
    (r'\bintemperantiae\b', 'intemperantia'),
    (r'\bintemperantiam\b', 'intemperantia'),
    (r'\bintemperantiamque\b', 'intemperantia'),
    (r'\bintemperantiaque\b', 'intemperantia'),
    (r'\bintemperantior\b', 'in-tempero'),
    (r'\bintemperantiores\b', 'in-tempero'),
    (r'\bintemperantis\b', 'in-tempero'),
    (r'\bintemperantissimae\b', 'in-tempero'),
    (r'\bintemperantissimas\b', 'in-tempero'),
    (r'\bintemperantissime\b', 'in-tempero'),
    (r'\bintemperantissimi\b', 'in-tempero'),
    (r'\bintemperantissimos\b', 'in-tempero'),
    (r'\bintemperantius\b', 'in-tempero'),
    (r'\bintemperata\b', 'intemperatus'),
    (r'\bintemperatamque\b', 'intemperatus'),
    (r'\bintemperate\b', 'intemperatus'),
    (r'\bintemperati\b', 'intemperatus'),
    (r'\bintemperiae\b', 'intemperiae'),
    (r'\bintemperiarum\b', 'intemperiae'),
    (r'\bintemperiasque\b', 'intemperiae'),
    (r'\bintemperie\b', 'intemperies'),
    (r'\bintemperiem\b', 'intemperies'),
    (r'\bintemperies\b', 'intemperies'),
    (r'\bintempesta\b', 'intempestus'),
    (r'\bintempestae\b', 'intempestus'),
    (r'\bintempestaeque\b', 'intempestus'),
    (r'\bintempestam\b', 'intempestus'),
    (r'\bintempestas\b', 'intempestus'),
    (r'\bintempestiua\b', 'intempestivus'),
    (r'\bintempestiuae\b', 'intempestivus'),
    (r'\bintempestiuaque\b', 'intempestivus'),
    (r'\bintempestiue\b', 'intempestivus'),
    (r'\bintempestiue\b', 'intempestus'),
    (r'\bintempestiui\b', 'intempestivus'),
    (r'\bintempestiuis\b', 'intempestivus'),
    (r'\bintempestiuitas\b', 'intempestivitas'),
    (r'\bintempestiuius\b', 'intempestivus'),
    (r'\bintempestiuum\b', 'intempestivus'),
    (r'\bintempestiuus\b', 'intempestivus'),
    (r'\bintempestiva\b', 'intempestivus'),
    (r'\bintempestivae\b', 'intempestivus'),
    (r'\bintempestivam\b', 'intempestivus'),
    (r'\bintempestivas\b', 'intempestivus'),
    (r'\bintempestive\b', 'intempestivus'),
    (r'\bintempestivi\b', 'intempestivus'),
    (r'\bintempestivis\b', 'intempestivus'),
    (r'\bintempestivo\b', 'intempestivus'),
    (r'\bintempestivos\b', 'intempestivus'),
    (r'\bintempestivum\b', 'intempestivus'),
    (r'\bintempestivus\b', 'intempestivus'),
    (r'\bintempestum\b', 'intempestus'),
    (r'\bintempestumque\b', 'intempestus'),
    (r'\bintemporalem\b', 'intemporalis'),
    (r'\bintemptata\b', 'intento'),
    (r'\bintemptatam\b', 'intento'),
    (r'\bintemptatum\b', 'intento'),
    (r'\bintemptatus\b', 'intento'),
    (r'\bintendam\b', 'intendo'),
    (r'\bintendamus\b', 'intendo'),
    (r'\bintendant\b', 'intendo'),
    (r'\bintendantur\b', 'intendo'),
    (r'\bintendar\b', 'intendo'),
    (r'\bintendas\b', 'intendo'),
    (r'\bintendat\b', 'intendo'),
    (r'\bintendatis\b', 'intendo'),
    (r'\bintendatur\b', 'intendo'),
    (r'\bintende\b', 'intendo'),
    (r'\bintendebant\b', 'intendo'),
    (r'\bintendebantur\b', 'intendo'),
    (r'\bintendebat\b', 'intendo'),
    (r'\bintendebatur\b', 'intendo'),
    (r'\bintendemus\b', 'intendo'),
    (r'\bintendenda\b', 'intendo'),
    (r'\bintendendum\b', 'intendo'),
    (r'\bintendendus\b', 'intendo'),
    (r'\bintendens\b', 'intendo'),
    (r'\bintendensque\b', 'intendo'),
    (r'\bintendent\b', 'intendo'),
    (r'\bintendente\b', 'intendo'),
    (r'\bintendentes\b', 'intendo'),
    (r'\bintendentibus\b', 'intendo'),
    (r'\bintendentis\b', 'intendo'),
    (r'\bintendentium\b', 'intendo'),
    (r'\bintenderam\b', 'intendo'),
    (r'\bintenderant\b', 'intendo'),
    (r'\bintenderat\b', 'intendo'),
    (r'\bintendere\b', 'intendo'),
    (r'\bintenderem\b', 'intendo'),
    (r'\bintenderemus\b', 'intendo'),
    (r'\bintenderent\b', 'intendo'),
    (r'\bintenderentque\b', 'intendo'),
    (r'\bintenderes\b', 'intendo'),
    (r'\bintenderet\b', 'intendo'),
    (r'\bintenderetur\b', 'intendo'),
    (r'\bintenderim\b', 'intendo'),
    (r'\bintenderint\b', 'intendo'),
    (r'\bintenderis\b', 'intendo'),
    (r'\bintenderit\b', 'intendo'),
    (r'\bintenderunt\b', 'intendo'),
    (r'\bintendes\b', 'intendo'),
    (r'\bintendet\b', 'intendo'),
    (r'\bintendetur\b', 'intendo'),
    (r'\bintendi\b', 'intendo'),
    (r'\bintendimus\b', 'intendo'),
    (r'\bintendis\b', 'intendo'),
    (r'\bintendisse\b', 'intendo'),
    (r'\bintendissent\b', 'intendo'),
    (r'\bintendisset\b', 'intendo'),
    (r'\bintendit\b', 'intendo'),
    (r'\bintendite\b', 'intendo'),
    (r'\bintenditis\b', 'intendo'),
    (r'\bintendito\b', 'intendo'),
    (r'\bintenditque\b', 'intendo'),
    (r'\bintenditur\b', 'intendo'),
    (r'\bintenditurque\b', 'intendo'),
    (r'\bintendo\b', 'intendo'),
    (r'\bintendunt\b', 'intendo'),
    (r'\bintenduntur\b', 'intendo'),
    (r'\bintensione\b', 'intensio'),
    (r'\bintensionibus\b', 'intensio'),
    (r'\bintensius\b', 'intendo'),
    (r'\bintensum\b', 'intendo'),
    (r'\bintenta\b', 'intentus'),
    (r'\bintenta\b', 'intendo'),
    (r'\bintenta\b', 'intento'),
    (r'\bintentabant\b', 'intento'),
    (r'\bintentabantur\b', 'intento'),
    (r'\bintentabat\b', 'intento'),
    (r'\bintentabatur\b', 'intento'),
    (r'\bintentae\b', 'intentus'),
    (r'\bintentae\b', 'intendo'),
    (r'\bintentam\b', 'intentus'),
    (r'\bintentam\b', 'intendo'),
    (r'\bintentamque\b', 'intentus'),
    (r'\bintentamque\b', 'intendo'),
    (r'\bintentans\b', 'intento'),
    (r'\bintentant\b', 'intento'),
    (r'\bintentantem\b', 'intento'),
    (r'\bintentantes\b', 'intento'),
    (r'\bintentantis\b', 'intento'),
    (r'\bintentantur\b', 'intento'),
    (r'\bintentaque\b', 'intentus'),
    (r'\bintentaque\b', 'intendo'),
    (r'\bintentaque\b', 'intento'),
    (r'\bintentare\b', 'intento'),
    (r'\bintentarent\b', 'intento'),
    (r'\bintentaretur\b', 'intento'),
    (r'\bintentari\b', 'intento'),
    (r'\bintentas\b', 'intentus'),
    (r'\bintentas\b', 'intendo'),
    (r'\bintentas\b', 'intento'),
    (r'\bintentasse\b', 'intento'),
    (r'\bintentat\b', 'intento'),
    (r'\bintentatam\b', 'intentatus2'),
    (r'\bintentatam\b', 'intento'),
    (r'\bintentati\b', 'intentatus2'),
    (r'\bintentati\b', 'intento'),
    (r'\bintentationem\b', 'intentatio'),
    (r'\bintentatque\b', 'intento'),
    (r'\bintentatum\b', 'intentatus2'),
    (r'\bintentatum\b', 'intento'),
    (r'\bintentatur\b', 'intento'),
    (r'\bintentavi\b', 'intento'),
    (r'\bintentavimus\b', 'intento'),
    (r'\bintente\b', 'intentus'),
    (r'\bintente\b', 'intendo'),
    (r'\bintentem\b', 'intento'),
    (r'\bintentent\b', 'intento'),
    (r'\bintentetur\b', 'intento'),
    (r'\bintenti\b', 'intentus'),
    (r'\bintenti\b', 'intendo'),
    (r'\bintentio\b', 'intentio'),
    (r'\bintentione\b', 'intentio'),
    (r'\bintentionem\b', 'intentio'),
    (r'\bintentiones\b', 'intentio'),
    (r'\bintentionesque\b', 'intentio'),
    (r'\bintentioni\b', 'intentio'),
    (r'\bintentionis\b', 'intentio'),
    (r'\bintentionisque\b', 'intentio'),
    (r'\bintentionum\b', 'intentio'),
    (r'\bintentior\b', 'intendo'),
    (r'\bintentiore\b', 'intendo'),
    (r'\bintentiorem\b', 'intendo'),
    (r'\bintentiores\b', 'intendo'),
    (r'\bintentioris\b', 'intendo'),
    (r'\bintentiorque\b', 'intendo'),
    (r'\bintentique\b', 'intentus'),
    (r'\bintentique\b', 'intendo'),
    (r'\bintentis\b', 'intentus'),
    (r'\bintentis\b', 'intendo'),
    (r'\bintentisque\b', 'intentus'),
    (r'\bintentisque\b', 'intendo'),
    (r'\bintentissima\b', 'intendo'),
    (r'\bintentissimas\b', 'intendo'),
    (r'\bintentissime\b', 'intendo'),
    (r'\bintentius\b', 'intendo'),
    (r'\bintentiusque\b', 'intendo'),
    (r'\bintento\b', 'intentus'),
    (r'\bintento\b', 'intendo'),
    (r'\bintento\b', 'intento'),
    (r'\bintentoque\b', 'intentus'),
    (r'\bintentoque\b', 'intendo'),
    (r'\bintentoque\b', 'intento'),
    (r'\bintentos\b', 'intentus'),
    (r'\bintentos\b', 'intendo'),
    (r'\bintentosque\b', 'intentus'),
    (r'\bintentosque\b', 'intendo'),
    (r'\bintentu\b', 'intentus2'),
    (r'\bintentu\b', 'intendo'),
    (r'\bintentum\b', 'intentus'),
    (r'\bintentum\b', 'intendo'),
    (r'\bintentumque\b', 'intentus'),
    (r'\bintentumque\b', 'intendo'),
    (r'\bintentus\b', 'intentus2'),
    (r'\bintentus\b', 'intentus'),
    (r'\bintentus\b', 'intendo'),
    (r'\bintentusque\b', 'intentus2'),
    (r'\bintentusque\b', 'intentus'),
    (r'\bintentusque\b', 'intendo'),
    (r'\bintepescat\b', 'intepesco'),
    (r'\bintepescente\b', 'intepesco'),
    (r'\bintepescit\b', 'intepesco'),
    (r'\bintepet\b', 'intepeo'),
    (r'\bintepuere\b', 'intepeo'),
    (r'\bintepuerit\b', 'intepeo'),
    (r'\bintepuerunt\b', 'intepeo'),
    (r'\bintepuit\b', 'intepeo'),
    (r'\binter\b', 'inter'),
    (r'\binteraestimationem\b', 'interaestimatio'),
    (r'\binteralbicante\b', 'interamenta'),
    (r'\binteram\b', 'intero'),
    (r'\binteramenta\b', 'interamenta'),
    (r'\binteramn\b', 'intero'),
    (r'\bInteramna\b', 'Interamna'),
    (r'\binteramna\b', 'interamnus'),
    (r'\bInteramnae\b', 'Interamna'),
    (r'\binteramnae\b', 'interamnus'),
    (r'\bInteramnam\b', 'Interamna'),
    (r'\binteramnam\b', 'interamnus'),
    (r'\bInteramnanus\b', 'Interamnanus'),
    (r'\bInteramnaque\b', 'Interamna'),
    (r'\binteramnaque\b', 'interamnus'),
    (r'\bInteramnates\b', 'interamnus'),
    (r'\bInteramnati\b', 'interamnus'),
    (r'\bInteramnatis\b', 'interamnus'),
    (r'\bInteramnatis\b', 'interamnus'),
    (r'\bInteramnium\b', 'interamnus'),
    (r'\binteranea\b', 'interaneus'),
    (r'\binteranea\b', 'interaneum'),
    (r'\binteraneas\b', 'interaneus'),
    (r'\binteranei\b', 'interaneus'),
    (r'\binteranei\b', 'interaneum'),
    (r'\binteraneis\b', 'interaneus'),
    (r'\binteraneis\b', 'interaneum'),
    (r'\binteraneisque\b', 'interaneus'),
    (r'\binteraneisque\b', 'interaneum'),
    (r'\binteraneorum\b', 'interaneus'),
    (r'\binteraneorum\b', 'interaneum'),
    (r'\binterarescant\b', 'interaresco'),
    (r'\binterarescent\b', 'interaresco'),
    (r'\binterarescere\b', 'interaresco'),
    (r'\binterbibere\b', 'interbibo'),
    (r'\binterbitat\b', 'interbito'),
    (r'\bintercalabantur\b', 'intercalo'),
    (r'\bintercalandi\b', 'intercalo'),
    (r'\bintercalando\b', 'intercalo'),
    (r'\bintercalantur\b', 'intercalo'),
    (r'\bintercalarem\b', 'intercalo'),
    (r'\bintercalarem\b', 'intercalaris'),
    (r'\bintercalares\b', 'intercalo'),
    (r'\bintercalares\b', 'intercalaris'),
    (r'\bintercalaretur\b', 'intercalo'),
    (r'\bintercalari\b', 'intercalaris'),
    (r'\bintercalari\b', 'intercalarius'),
    (r'\bintercalari\b', 'intercalo'),
    (r'\bintercalariae\b', 'intercalarius'),
    (r'\bintercalariis\b', 'intercalarius'),
    (r'\bintercalario\b', 'intercalarius'),
    (r'\bintercalaris\b', 'intercalaris'),
    (r'\bintercalaris\b', 'intercalo'),
    (r'\bintercalarium\b', 'intercalaris'),
    (r'\bintercalarium\b', 'intercalarius'),
    (r'\bintercalarius\b', 'intercalaris'),
    (r'\bintercalarius\b', 'intercalarius'),
    (r'\bintercalatae\b', 'intercalo'),
    (r'\bintercalationes\b', 'intercalatio'),
    (r'\bintercalatum\b', 'intercalo'),
    (r'\bintercalatur\b', 'intercalo'),
    (r'\bintercalcari\b', 'intercalco'),
    (r'\bintercalentur\b', 'intercalo'),
    (r'\bintercaletur\b', 'intercalo'),
    (r'\bintercapedine\b', 'intercapedo'),
    (r'\bintercapedinem\b', 'intercapedo'),
    (r'\bintercapedinibus\b', 'intercapedo'),
    (r'\bintercapedinis\b', 'intercapedo'),
    (r'\bintercapedo\b', 'intercapedo'),
    (r'\bintercapiebatur\b', 'intercapio'),
    (r'\bintercardinatis\b', 'intercardinatus'),
    (r'\bIntercatia\b', 'Intercatia'),
    (r'\bIntercatiae\b', 'Intercatia'),
    (r'\bIntercatiam\b', 'Intercatia'),
    (r'\bIntercatiensem\b', 'intercedo'),
    (r'\bIntercatienses\b', 'intercedo'),
    (r'\bIntercatienses\b', 'intercedo'),
    (r'\bintercedamus\b', 'intercedo'),
    (r'\bintercedant\b', 'intercedo'),
    (r'\bintercedat\b', 'intercedo'),
    (r'\bintercedatur\b', 'intercedo'),
    (r'\bintercedebant\b', 'intercedo'),
    (r'\bintercedebat\b', 'intercedo'),
    (r'\bintercedemus\b', 'intercedo'),
    (r'\bintercedendi\b', 'intercedo'),
    (r'\bintercedendo\b', 'intercedo'),
    (r'\bintercedendum\b', 'intercedo'),
    (r'\bintercedens\b', 'intercedo'),
    (r'\bintercedente\b', 'intercedo'),
    (r'\bintercedentem\b', 'intercedo'),
    (r'\bintercedentes\b', 'intercedo'),
    (r'\bintercedenti\b', 'intercedo'),
    (r'\bintercedentibus\b', 'intercedo'),
    (r'\bintercedentibusque\b', 'intercedo'),
    (r'\bintercedentis\b', 'intercedo'),
    (r'\bintercedentiumque\b', 'intercedo'),
    (r'\bintercedere\b', 'intercedo'),
    (r'\bintercederem\b', 'intercedo'),
    (r'\bintercederent\b', 'intercedo'),
    (r'\bintercederet\b', 'intercedo'),
    (r'\bintercedet\b', 'intercedo'),
    (r'\bintercedetur\b', 'intercedo'),
    (r'\bintercedi\b', 'intercedo'),
    (r'\bintercedimus\b', 'intercedo'),
    (r'\bintercedit\b', 'intercedo'),
    (r'\bintercedite\b', 'intercedo'),
    (r'\binterceditur\b', 'intercedo'),
    (r'\bintercedunt\b', 'intercedo'),
    (r'\binterceperat\b', 'intercipio'),
    (r'\bintercepere\b', 'intercipio'),
    (r'\binterceperint\b', 'intercipio'),
    (r'\binterceperit\b', 'intercipio'),
    (r'\binterceperunt\b', 'intercipio'),
    (r'\bintercepi\b', 'intercipio'),
    (r'\bintercepisse\b', 'intercipio'),
    (r'\bintercepissent\b', 'intercipio'),
    (r'\bintercepisses\b', 'intercipio'),
    (r'\bintercepisset\b', 'intercipio'),
    (r'\bintercepit\b', 'intercipio'),
    (r'\bintercepta\b', 'interceptus1'),
    (r'\bintercepta\b', 'intercipio'),
    (r'\binterceptae\b', 'interceptus1'),
    (r'\binterceptae\b', 'intercipio'),
    (r'\binterceptam\b', 'interceptus1'),
    (r'\binterceptam\b', 'intercipio'),
    (r'\binterceptarum\b', 'interceptus1'),
    (r'\binterceptarum\b', 'intercipio'),
    (r'\binterceptas\b', 'interceptus1'),
    (r'\binterceptas\b', 'intercipio'),
    (r'\bintercepti\b', 'interceptus1'),
    (r'\bintercepti\b', 'intercipio'),
    (r'\binterceptio\b', 'interceptio'),
    (r'\binterceptis\b', 'interceptus1'),
    (r'\binterceptis\b', 'intercipio'),
    (r'\binterceptisque\b', 'interceptus1'),
    (r'\binterceptisque\b', 'intercipio'),
    (r'\bintercepto\b', 'interceptus1'),
    (r'\bintercepto\b', 'intercipio'),
    (r'\binterceptor\b', 'interceptor'),
    (r'\binterceptorem\b', 'interceptor'),
    (r'\binterceptoris\b', 'interceptor'),
    (r'\binterceptos\b', 'interceptus1'),
    (r'\binterceptos\b', 'intercipio'),
    (r'\binterceptum\b', 'interceptus1'),
    (r'\binterceptum\b', 'intercipio'),
    (r'\bintercepturos\b', 'intercipio'),
    (r'\binterceptus\b', 'interceptus2'),
    (r'\binterceptus\b', 'interceptus1'),
    (r'\binterceptus\b', 'intercipio'),
    (r'\binterceptusne\b', 'interceptus2'),
    (r'\binterceptusne\b', 'interceptus1'),
    (r'\binterceptusne\b', 'intercipio'),
    (r'\bintercesserant\b', 'intercedo'),
    (r'\bintercesserat\b', 'intercedo'),
    (r'\bintercessere\b', 'intercedo'),
    (r'\bintercessere\b', 'intercessor'),
    (r'\bintercesserint\b', 'intercedo'),
    (r'\bintercesserit\b', 'intercedo'),
    (r'\bintercesserunt\b', 'intercedo'),
    (r'\bintercessi\b', 'intercedo'),
    (r'\bintercessimus\b', 'intercedo'),
    (r'\bintercessio\b', 'intercessio'),
    (r'\bintercessione\b', 'intercessio'),
    (r'\bintercessionem\b', 'intercessio'),
    (r'\bintercessiones\b', 'intercessio'),
    (r'\bintercessioni\b', 'intercessio'),
    (r'\bintercessionibus\b', 'intercessio'),
    (r'\bintercessionis\b', 'intercessio'),
    (r'\bintercessisse\b', 'intercedo'),
    (r'\bintercessissent\b', 'intercedo'),
    (r'\bintercessisset\b', 'intercedo'),
    (r'\bintercessit\b', 'intercedo'),
    (r'\bintercessor\b', 'intercessor'),
    (r'\bintercessore\b', 'intercessor'),
    (r'\bintercessorem\b', 'intercessor'),
    (r'\bintercessores\b', 'intercessor'),
    (r'\bintercessori\b', 'intercessor'),
    (r'\bintercessoribus\b', 'intercessor'),
    (r'\bintercessoris\b', 'intercessor'),
    (r'\bintercessu\b', 'intercessus'),
    (r'\bintercessu\b', 'intercedo'),
    (r'\bintercessum\b', 'intercessus'),
    (r'\bintercessum\b', 'intercedo'),
    (r'\bintercessura\b', 'intercedo'),
    (r'\bintercessuram\b', 'intercedo'),
    (r'\bintercessuros\b', 'intercedo'),
    (r'\bintercessurum\b', 'intercedo'),
    (r'\bintercessurus\b', 'intercedo'),
    (r'\binterci\b', 'inter-cieo'),
    (r'\bintercidamus\b', 'intercisi'),
    (r'\bintercidant\b', 'intercisi'),
    (r'\bintercidantur\b', 'intercisi'),
    (r'\bintercidas\b', 'intercisi'),
    (r'\bintercidat\b', 'intercisi'),
    (r'\bintercidebant\b', 'intercisi'),
    (r'\bintercidebat\b', 'intercisi'),
    (r'\bintercidendaeque\b', 'intercisi'),
    (r'\bintercidens\b', 'intercisi'),
    (r'\bintercident\b', 'intercisi'),
    (r'\bintercidente\b', 'intercisi'),
    (r'\bintercidentibus\b', 'intercisi'),
    (r'\bintercidentis\b', 'intercisi'),
    (r'\bintercidere\b', 'intercisi'),
    (r'\binterciderent\b', 'intercisi'),
    (r'\bintercideret\b', 'intercisi'),
    (r'\bintercideretur\b', 'intercisi'),
    (r'\bintercidet\b', 'intercisi'),
    (r'\bintercidi\b', 'intercisi'),
    (r'\bintercidit\b', 'intercisi'),
    (r'\binterciditur\b', 'intercisi'),
    (r'\bintercidunt\b', 'intercisi'),
    (r'\bintercinat\b', 'intercino'),
    (r'\bintercinitur\b', 'intercino'),
    (r'\bintercipe\b', 'intercipio'),
    (r'\bintercipere\b', 'intercipio'),
    (r'\binterciperentur\b', 'intercipio'),
    (r'\binterciperet\b', 'intercipio'),
    (r'\binterciperetur\b', 'intercipio'),
    (r'\bintercipi\b', 'intercipio'),
    (r'\bintercipiant\b', 'intercipio'),
    (r'\bintercipiantur\b', 'intercipio'),
    (r'\bintercipiat\b', 'intercipio'),
    (r'\bintercipiatur\b', 'intercipio'),
    (r'\bintercipiebat\b', 'intercipio'),
    (r'\bintercipiendi\b', 'intercipio'),
    (r'\bintercipiendo\b', 'intercipio'),
    (r'\bintercipiendos\b', 'intercipio'),
    (r'\bintercipiente\b', 'intercipio'),
    (r'\bintercipis\b', 'intercipio'),
    (r'\bintercipit\b', 'intercipio'),
    (r'\bintercipitur\b', 'intercipio'),
    (r'\bintercipiunt\b', 'intercipio'),
    (r'\bintercipiuntur\b', 'intercipio'),
    (r'\bintercisa\b', 'intercisi'),
    (r'\bintercisae\b', 'intercisi'),
    (r'\bintercisam\b', 'intercisi'),
    (r'\bintercise\b', 'intercise'),
    (r'\bintercise\b', 'intercisi'),
    (r'\bintercisi\b', 'intercisi'),
    (r'\bintercisis\b', 'intercisi'),
    (r'\binterciso\b', 'intercisi'),
    (r'\bintercisoque\b', 'intercisi'),
    (r'\bintercisos\b', 'intercisi'),
    (r'\bintercisum\b', 'intercisi'),
    (r'\bintercisus\b', 'intercisi'),
    (r'\bintercludamur\b', 'intercludo'),
    (r'\bintercludamus\b', 'intercludo'),
    (r'\bintercludant\b', 'intercludo'),
    (r'\bintercludantur\b', 'intercludo'),
    (r'\bintercludat\b', 'intercludo'),
    (r'\bintercludatur\b', 'intercludo'),
    (r'\binterclude\b', 'intercludo'),
    (r'\bintercludebat\b', 'intercludo'),
    (r'\bintercludebatur\b', 'intercludo'),
    (r'\bintercludendos\b', 'intercludo'),
    (r'\bintercludendum\b', 'intercludo'),
    (r'\bintercludendus\b', 'intercludo'),
    (r'\bintercludere\b', 'intercludo'),
    (r'\bintercluderent\b', 'intercludo'),
    (r'\bintercluderentur\b', 'intercludo'),
    (r'\bintercluderer\b', 'intercludo'),
    (r'\bintercluderet\b', 'intercludo'),
    (r'\bintercluderetur\b', 'intercludo'),
    (r'\bintercludi\b', 'intercludo'),
    (r'\bintercluditque\b', 'intercludo'),
    (r'\bintercluditur\b', 'intercludo'),
    (r'\bintercludor\b', 'intercludo'),
    (r'\bintercluduntur\b', 'intercludo'),
    (r'\binterclusa\b', 'intercludo'),
    (r'\binterclusam\b', 'intercludo'),
    (r'\binterclusas\b', 'intercludo'),
    (r'\bintercluserant\b', 'intercludo'),
    (r'\binterclusere\b', 'intercludo'),
    (r'\bintercluserit\b', 'intercludo'),
    (r'\bintercluserunt\b', 'intercludo'),
    (r'\binterclusi\b', 'intercludo'),
    (r'\binterclusio\b', 'interclusio'),
    (r'\binterclusionem\b', 'interclusio'),
    (r'\binterclusis\b', 'intercludo'),
    (r'\binterclusisse\b', 'intercludo'),
    (r'\binterclusissent\b', 'intercludo'),
    (r'\binterclusisset\b', 'intercludo'),
    (r'\binterclusisti\b', 'intercludo'),
    (r'\binterclusit\b', 'intercludo'),
    (r'\bintercluso\b', 'intercludo'),
    (r'\binterclusos\b', 'intercludo'),
    (r'\binterclusosque\b', 'intercludo'),
    (r'\binterclusum\b', 'intercludo'),
    (r'\binterclusuros\b', 'intercludo'),
    (r'\binterclusurum\b', 'intercludo'),
    (r'\binterclusus\b', 'intercludo'),
    (r'\bintercolumnia\b', 'intercolumnium'),
    (r'\bintercolumnii\b', 'intercolumnium'),
    (r'\bintercolumniis\b', 'intercolumnium'),
    (r'\bintercolumnio\b', 'intercolumnium'),
    (r'\bintercolumniorum\b', 'intercolumnium'),
    (r'\bintercolumnium\b', 'intercolumnium'),
    (r'\bintercurrat\b', 'intercurro'),
    (r'\bintercurrentes\b', 'intercurro'),
    (r'\bintercurrentibus\b', 'intercurro'),
    (r'\bintercurrentis\b', 'intercurro'),
    (r'\bintercurrerent\b', 'intercurro'),
    (r'\bintercurrit\b', 'intercurro'),
    (r'\bintercurrunt\b', 'intercurro'),
    (r'\bintercursant\b', 'intercurso'),
    (r'\bintercursante\b', 'intercurso'),
    (r'\bintercursantibus\b', 'intercurso'),
    (r'\bintercursu\b', 'intercursus2'),
    (r'\binterdatur\b', 'interdo'),
    (r'\binterdicam\b', 'interdico'),
    (r'\binterdicat\b', 'interdico'),
    (r'\binterdicatur\b', 'interdico'),
    (r'\binterdicemus\b', 'interdico'),
    (r'\binterdicendi\b', 'interdico'),
    (r'\binterdicendum\b', 'interdico'),
    (r'\binterdicent\b', 'interdico'),
    (r'\binterdicentibus\b', 'interdico'),
    (r'\binterdicere\b', 'interdico'),
    (r'\binterdicerentur\b', 'interdico'),
    (r'\binterdiceret\b', 'interdico'),
    (r'\binterdiceretur\b', 'interdico'),
    (r'\binterdicet\b', 'interdico'),
    (r'\binterdicetur\b', 'interdico'),
    (r'\binterdici\b', 'interdico'),
    (r'\binterdicimus\b', 'interdico'),
    (r'\binterdicis\b', 'interdico'),
    (r'\binterdicit\b', 'interdico'),
    (r'\binterdicitis\b', 'interdico'),
    (r'\binterdicitque\b', 'interdico'),
    (r'\binterdicitur\b', 'interdico'),
    (r'\binterdico\b', 'interdico'),
    (r'\binterdicta\b', 'interdictum'),
    (r'\binterdicta\b', 'interdictor'),
    (r'\binterdictae\b', 'interdico'),
    (r'\binterdictam\b', 'interdico'),
    (r'\binterdictaque\b', 'interdictum'),
    (r'\binterdictaque\b', 'interdictor'),
    (r'\binterdicti\b', 'interdictum'),
    (r'\binterdictio\b', 'interdictio'),
    (r'\binterdictione\b', 'interdictio'),
    (r'\binterdictionem\b', 'interdictio'),
    (r'\binterdictioni\b', 'interdictio'),
    (r'\binterdictionis\b', 'interdictio'),
    (r'\binterdictique\b', 'interdictum'),
    (r'\binterdictis\b', 'interdictum'),
    (r'\binterdicto\b', 'interdictum'),
    (r'\binterdicto\b', 'interdictor'),
    (r'\binterdictoque\b', 'interdictum'),
    (r'\binterdictoque\b', 'interdictor'),
    (r'\binterdictorum\b', 'interdictor'),
    (r'\binterdictorum\b', 'interdictum'),
    (r'\binterdictum\b', 'interdictus2'),
    (r'\binterdictum\b', 'interdictum'),
    (r'\binterdictumque\b', 'interdictus2'),
    (r'\binterdictumque\b', 'interdictum'),
    (r'\binterdicturum\b', 'interdico'),
    (r'\binterdicturus\b', 'interdico'),
    (r'\binterdictus\b', 'interdictus2'),
    (r'\binterdicunt\b', 'interdico'),
    (r'\binterdiu\b', 'interdiu'),
    (r'\binterdixerat\b', 'interdico'),
    (r'\binterdixere\b', 'interdico'),
    (r'\binterdixerit\b', 'interdico'),
    (r'\binterdixero\b', 'interdico'),
    (r'\binterdixi\b', 'interdico'),
    (r'\binterdixisse\b', 'interdico'),
    (r'\binterdixissemus\b', 'interdico'),
    (r'\binterdixissent\b', 'interdico'),
    (r'\binterdixisset\b', 'interdico'),
    (r'\binterdixit\b', 'interdico'),
    (r'\binterductu\b', 'interductus'),
    (r'\binterduim\b', 'interdo'),
    (r'\binterdum\b', 'interdum'),
    (r'\binterdumque\b', 'interdum'),
    (r'\binterdumst\b', 'interdum'),
    (r'\binterea\b', 'interea'),
    (r'\binteream\b', 'intereo'),
    (r'\bintereant\b', 'intereo'),
    (r'\bintereas\b', 'intereo'),
    (r'\bintereat\b', 'intereo'),
    (r'\binteremant\b', 'interimo'),
    (r'\binteremantque\b', 'interimo'),
    (r'\binteremat\b', 'interimo'),
    (r'\binterematur\b', 'interimo'),
    (r'\binteremebat\b', 'interimo'),
    (r'\binteremendi\b', 'interimo'),
    (r'\binteremente\b', 'interimo'),
    (r'\binteremerant\b', 'interimo'),
    (r'\binteremerat\b', 'interimo'),
    (r'\binteremere\b', 'interimo'),
    (r'\binteremeret\b', 'interimo'),
    (r'\binteremerit\b', 'interimo'),
    (r'\binteremerunt\b', 'interimo'),
    (r'\binteremes\b', 'interimo'),
    (r'\binteremi\b', 'interimo'),
    (r'\binteremimus\b', 'interimo'),
    (r'\binteremisse\b', 'interimo'),
    (r'\binteremissent\b', 'interimo'),
    (r'\binteremisset\b', 'interimo'),
    (r'\binteremisti\b', 'interimo'),
    (r'\binteremistis\b', 'interimo'),
    (r'\binteremit\b', 'interimo'),
    (r'\binterempta\b', 'interimo'),
    (r'\binteremptae\b', 'interimo'),
    (r'\binteremptam\b', 'interimo'),
    (r'\binteremptarum\b', 'interimo'),
    (r'\binteremptas\b', 'interimo'),
    (r'\binterempti\b', 'interimo'),
    (r'\binteremptis\b', 'interimo'),
    (r'\binterempto\b', 'interimo'),
    (r'\binteremptor\b', 'interemptor'),
    (r'\binteremptorem\b', 'interemptor'),
    (r'\binteremptorum\b', 'interemptor'),
    (r'\binteremptorum\b', 'interimo'),
    (r'\binteremptos\b', 'interimo'),
    (r'\binteremptu\b', 'interimo'),
    (r'\binteremptum\b', 'interimo'),
    (r'\binteremptura\b', 'interimo'),
    (r'\binterempturum\b', 'interimo'),
    (r'\binteremptus\b', 'interimo'),
    (r'\binteremptust\b', 'interimo'),
    (r'\binteremunt\b', 'interimo'),
    (r'\bintereo\b', 'intereo'),
    (r'\binterequitans\b', 'interequito'),
    (r'\binterequitantes\b', 'interequito'),
    (r'\binterequitantium\b', 'interequito'),
    (r'\bintereram\b', 'intersum'),
    (r'\bintererant\b', 'intersum'),
    (r'\bintererat\b', 'intersum'),
    (r'\binterere\b', 'intero'),
    (r'\binterere\b', 'intereo'),
    (r'\bintereris\b', 'intersum'),
    (r'\bintereris\b', 'intero'),
    (r'\bintererit\b', 'intersum'),
    (r'\binterero\b', 'intersum'),
    (r'\bintererunt\b', 'intersum'),
    (r'\bintererunt\b', 'intereo'),
    (r'\binteres\b', 'intero'),
    (r'\binteres\b', 'intersum'),
    (r'\binteresse\b', 'intersum'),
    (r'\binteressem\b', 'intersum'),
    (r'\binteressent\b', 'intersum'),
    (r'\binteresses\b', 'intersum'),
    (r'\binteresset\b', 'intersum'),
    (r'\binterest\b', 'intero'),
    (r'\binterest\b', 'intersum'),
    (r'\binterestque\b', 'intero'),
    (r'\binterestque\b', 'intersum'),
    (r'\bintereundum\b', 'intereo'),
    (r'\bintereunt\b', 'intereo'),
    (r'\bintereuntem\b', 'intereo'),
    (r'\bintereuntibus\b', 'intereo'),
    (r'\bintereuntium\b', 'intereo'),
    (r'\binterfante\b', 'interfor'),
    (r'\binterfanti\b', 'interfor'),
    (r'\binterfari\b', 'interfor'),
    (r'\binterfata\b', 'interfor'),
    (r'\binterfatione\b', 'interfatio'),
    (r'\binterfationem\b', 'interfatio'),
    (r'\binterfatur\b', 'interfor'),
    (r'\binterfatus\b', 'interfor'),
    (r'\binterfecerant\b', 'interfacio'),
    (r'\binterfecerat\b', 'interfacio'),
    (r'\binterfecere\b', 'interfacio'),
    (r'\binterfecerim\b', 'interfacio'),
    (r'\binterfecerint\b', 'interfacio'),
    (r'\binterfeceris\b', 'interfacio'),
    (r'\binterfecerit\b', 'interfacio'),
    (r'\binterfecero\b', 'interfacio'),
    (r'\binterfecerunt\b', 'interfacio'),
    (r'\binterfeci\b', 'interfacio'),
    (r'\binterfecisse\b', 'interfacio'),
    (r'\binterfecissent\b', 'interfacio'),
    (r'\binterfecisses\b', 'interfacio'),
    (r'\binterfecisset\b', 'interfacio'),
    (r'\binterfecisti\b', 'interfacio'),
    (r'\binterfecistis\b', 'interfacio'),
    (r'\binterfecit\b', 'interfacio'),
    (r'\binterfecitque\b', 'interfacio'),
    (r'\binterfecta\b', 'interfacio'),
    (r'\binterfectae\b', 'interfacio'),
    (r'\binterfectam\b', 'interfacio'),
    (r'\binterfecti\b', 'interfacio'),
    (r'\binterfectio\b', 'interfectio'),
    (r'\binterfectione\b', 'interfectio'),
    (r'\binterfectionem\b', 'interfectio'),
    (r'\binterfectionis\b', 'interfectio'),
    (r'\binterfectique\b', 'interfacio'),
    (r'\binterfectis\b', 'interfacio'),
    (r'\binterfectisque\b', 'interfacio'),
    (r'\binterfecto\b', 'interfacio'),
    (r'\binterfectoque\b', 'interfacio'),
    (r'\binterfector\b', 'interfector'),
    (r'\binterfectore\b', 'interfector'),
    (r'\binterfectorem\b', 'interfector'),
    (r'\binterfectores\b', 'interfector'),
    (r'\binterfectori\b', 'interfector'),
    (r'\binterfectori\b', 'interfectorius'),
    (r'\binterfectoribus\b', 'interfector'),
    (r'\binterfectoris\b', 'interfector'),
    (r'\binterfectorum\b', 'interfector'),
    (r'\binterfectorum\b', 'interfacio'),
    (r'\binterfectos\b', 'interfacio'),
    (r'\binterfectosque\b', 'interfacio'),
    (r'\binterfectricem\b', 'interfectrix'),
    (r'\binterfectrix\b', 'interfectrix'),
    (r'\binterfectum\b', 'interfacio'),
    (r'\binterfectumque\b', 'interfacio'),
    (r'\binterfecturam\b', 'interfacio'),
    (r'\binterfecturis\b', 'interfacio'),
    (r'\binterfecturos\b', 'interfacio'),
    (r'\binterfecturum\b', 'interfacio'),
    (r'\binterfecturus\b', 'interfacio'),
    (r'\binterfectus\b', 'interfacio'),
    (r'\binterfectusque\b', 'interfacio'),
    (r'\binterfectust\b', 'interfacio'),
    (r'\binterfeminia\b', 'interfeminium'),
    (r'\binterfeminium\b', 'interfeminium'),
    (r'\binterfiat\b', 'interfio'),
    (r'\binterfice\b', 'interfacio'),
    (r'\binterficere\b', 'interfacio'),
    (r'\binterficerem\b', 'interfacio'),
    (r'\binterficerent\b', 'interfacio'),
    (r'\binterficerentur\b', 'interfacio'),
    (r'\binterficeres\b', 'interfacio'),
    (r'\binterficeret\b', 'interfacio'),
    (r'\binterficeretur\b', 'interfacio'),
    (r'\binterfici\b', 'interfacio'),
    (r'\binterficiam\b', 'interfacio'),
    (r'\binterficiamini\b', 'interfacio'),
    (r'\binterficiamus\b', 'interfacio'),
    (r'\binterficiant\b', 'interfacio'),
    (r'\binterficiantur\b', 'interfacio'),
    (r'\binterficias\b', 'interfacio'),
    (r'\binterficiat\b', 'interfacio'),
    (r'\binterficiatur\b', 'interfacio'),
    (r'\binterficiebam\b', 'interfacio'),
    (r'\binterficiebamque\b', 'interfacio'),
    (r'\binterficiebant\b', 'interfacio'),
    (r'\binterficiebantur\b', 'interfacio'),
    (r'\binterficiebat\b', 'interfacio'),
    (r'\binterficiebatur\b', 'interfacio'),
    (r'\binterficiemus\b', 'interfacio'),
    (r'\binterficienda\b', 'interfacio'),
    (r'\binterficiendae\b', 'interfacio'),
    (r'\binterficiendam\b', 'interfacio'),
    (r'\binterficiendi\b', 'interfacio'),
    (r'\binterficiendis\b', 'interfacio'),
    (r'\binterficiendisque\b', 'interfacio'),
    (r'\binterficiendo\b', 'interfacio'),
    (r'\binterficiendorum\b', 'interfacio'),
    (r'\binterficiendos\b', 'interfacio'),
    (r'\binterficiendosque\b', 'interfacio'),
    (r'\binterficiendum\b', 'interfacio'),
    (r'\binterficiendumque\b', 'interfacio'),
    (r'\binterficiendus\b', 'interfacio'),
    (r'\binterficiens\b', 'interfacio'),
    (r'\binterficient\b', 'interfacio'),
    (r'\binterficientem\b', 'interfacio'),
    (r'\binterficientes\b', 'interfacio'),
    (r'\binterficientibus\b', 'interfacio'),
    (r'\binterficientis\b', 'interfacio'),
    (r'\binterficientium\b', 'interfacio'),
    (r'\binterficientque\b', 'interfacio'),
    (r'\binterficientur\b', 'interfacio'),
    (r'\binterficiere\b', 'interfacio'),
    (r'\binterficies\b', 'interfacio'),
    (r'\binterficiet\b', 'interfacio'),
    (r'\binterficietis\b', 'interfacio'),
    (r'\binterficietur\b', 'interfacio'),
    (r'\binterficior\b', 'interfacio'),
    (r'\binterficis\b', 'interfacio'),
    (r'\binterficit\b', 'interfacio'),
    (r'\binterficite\b', 'interfacio'),
    (r'\binterficitis\b', 'interfacio'),
    (r'\binterficitur\b', 'interfacio'),
    (r'\binterficiundi\b', 'interfacio'),
    (r'\binterficiundum\b', 'interfacio'),
    (r'\binterficiunt\b', 'interfacio'),
    (r'\binterficiuntur\b', 'interfacio'),
    (r'\binterfieri\b', 'interfio'),
    (r'\binterflua\b', 'interfluus'),
    (r'\binterfluant\b', 'interfluo'),
    (r'\binterfluat\b', 'interfluo'),
    (r'\binterfluebat\b', 'interfluo'),
    (r'\binterfluens\b', 'interfluo'),
    (r'\binterfluente\b', 'interfluo'),
    (r'\binterfluentem\b', 'interfluo'),
    (r'\binterfluentibus\b', 'interfluo'),
    (r'\binterfluentis\b', 'interfluo'),
    (r'\binterfluentium\b', 'interfluo'),
    (r'\binterfluit\b', 'interfluo'),
    (r'\binterfluo\b', 'interfluus'),
    (r'\binterfluo\b', 'interfluo'),
    (r'\binterfluunt\b', 'interfluo'),
    (r'\binterfluuntur\b', 'interfluo'),
    (r'\binterfodiunt\b', 'interfodio'),
    (r'\binterfregerit\b', 'interfringo'),
    (r'\binterfueram\b', 'intersum'),
    (r'\binterfueramus\b', 'intersum'),
    (r'\binterfuerant\b', 'intersum'),
    (r'\binterfuerat\b', 'intersum'),
    (r'\binterfuere\b', 'intersum'),
    (r'\binterfuerint\b', 'intersum'),
    (r'\binterfuerit\b', 'intersum'),
    (r'\binterfuerunt\b', 'intersum'),
    (r'\binterfui\b', 'intersum'),
    (r'\binterfuimus\b', 'intersum'),
    (r'\binterfuisse\b', 'intersum'),
    (r'\binterfuissemus\b', 'intersum'),
    (r'\binterfuissent\b', 'intersum'),
    (r'\binterfuisses\b', 'intersum'),
    (r'\binterfuisset\b', 'intersum'),
    (r'\binterfuisti\b', 'intersum'),
    (r'\binterfuistis\b', 'intersum'),
    (r'\binterfuit\b', 'intersum'),
    (r'\binterfulgens\b', 'interfulgeo'),
    (r'\binterfurit\b', 'interfuro'),
    (r'\binterfusa\b', 'interfusus'),
    (r'\binterfusa\b', 'interfundo'),
    (r'\binterfusas\b', 'interfusus'),
    (r'\binterfusas\b', 'interfundo'),
    (r'\binterfuso\b', 'interfusus'),
    (r'\binterfuso\b', 'interfundo'),
    (r'\binterfusum\b', 'interfusus'),
    (r'\binterfusum\b', 'interfundo'),
    (r'\binterfusus\b', 'interfusus'),
    (r'\binterfusus\b', 'interfundo'),
    (r'\binterfutura\b', 'intersum'),
    (r'\binterfuturi\b', 'intersum'),
    (r'\binterfuturos\b', 'intersum'),
    (r'\binterfuturum\b', 'intersum'),
    (r'\binterfuturus\b', 'intersum'),
    (r'\bintergarritis\b', 'intergarritus'),
    (r'\bintergerivi\b', 'intergerivus'),
    (r'\bintergerivis\b', 'intergerivus'),
    (r'\bintergerivorum\b', 'intergerivus'),
    (r'\binteri\b', 'intereo'),
    (r'\binteri\b', 'intero'),
    (r'\binteriacebat\b', 'interjaceo'),
    (r'\binteriacebit\b', 'interjaceo'),
    (r'\binteriacens\b', 'interjaceo'),
    (r'\binteriacent\b', 'interjaceo'),
    (r'\binteriacente\b', 'interjaceo'),
    (r'\binteriacentem\b', 'interjaceo'),
    (r'\binteriacentes\b', 'interjaceo'),
    (r'\binteriacentibus\b', 'interjaceo'),
    (r'\binteriacentis\b', 'interjaceo'),
    (r'\binteriacentium\b', 'interjaceo'),
    (r'\binteriacet\b', 'interjaceo'),
    (r'\binteriaciebat\b', 'interjacio'),
    (r'\binteribant\b', 'intereo'),
    (r'\binteribat\b', 'intereo'),
    (r'\binteribi\b', 'interibi'),
    (r'\binteribis\b', 'intereo'),
    (r'\binteribit\b', 'intereo'),
    (r'\binteribunt\b', 'intereo'),
    (r'\bintericere\b', 'interjacio'),
    (r'\binterici\b', 'interjacio'),
    (r'\bintericiant\b', 'interjacio'),
    (r'\bintericit\b', 'interjacio'),
    (r'\bintericitur\b', 'interjacio'),
    (r'\bintericiunt\b', 'interjacio'),
    (r'\binteriecerant\b', 'interjacio'),
    (r'\binteriecerat\b', 'interjacio'),
    (r'\binteriecissent\b', 'interjacio'),
    (r'\binteriecisset\b', 'interjacio'),
    (r'\binteriecit\b', 'interjacio'),
    (r'\binteriecta\b', 'interjectus'),
    (r'\binteriecta\b', 'interjectio'),
    (r'\binteriecta\b', 'interjacio'),
    (r'\binteriectae\b', 'interjectus'),
    (r'\binteriectae\b', 'interjacio'),
    (r'\binteriectam\b', 'interjectus'),
    (r'\binteriectam\b', 'interjacio'),
    (r'\binteriectaque\b', 'interjectus'),
    (r'\binteriectaque\b', 'interjectio'),
    (r'\binteriectaque\b', 'interjacio'),
    (r'\binteriectas\b', 'interjectus'),
    (r'\binteriectas\b', 'interjacio'),
    (r'\binteriecti\b', 'interjectus'),
    (r'\binteriecti\b', 'interjacio'),
    (r'\binteriectio\b', 'interjectio'),
    (r'\binteriectione\b', 'interjectio'),
    (r'\binteriectionem\b', 'interjectio'),
    (r'\binteriectiones\b', 'interjectio'),
    (r'\binteriectionibus\b', 'interjectio'),
    (r'\binteriectionis\b', 'interjectio'),
    (r'\binteriectionum\b', 'interjectio'),
    (r'\binteriectis\b', 'interjectus'),
    (r'\binteriectis\b', 'interjectio'),
    (r'\binteriectis\b', 'interjacio'),
    (r'\binteriectisque\b', 'interjectus'),
    (r'\binteriectisque\b', 'interjectio'),
    (r'\binteriectisque\b', 'interjacio'),
    (r'\binteriecto\b', 'interjectus'),
    (r'\binteriecto\b', 'interjacio'),
    (r'\binteriectoque\b', 'interjectus'),
    (r'\binteriectoque\b', 'interjacio'),
    (r'\binteriectos\b', 'interjectus'),
    (r'\binteriectos\b', 'interjacio'),
    (r'\binteriectu\b', 'interjectus2'),
    (r'\binteriectu\b', 'interjacio'),
    (r'\binteriectum\b', 'interjectus'),
    (r'\binteriectum\b', 'interjectio'),
    (r'\binteriectum\b', 'interjacio'),
    (r'\binteriectumque\b', 'interjectus'),
    (r'\binteriectumque\b', 'interjectio'),
    (r'\binteriectumque\b', 'interjacio'),
    (r'\binteriectuque\b', 'interjectus2'),
    (r'\binteriectuque\b', 'interjacio'),
    (r'\binteriectus\b', 'interjectus2'),
    (r'\binteriectus\b', 'interjectus'),
    (r'\binteriectus\b', 'interjacio'),
    (r'\binteriectusque\b', 'interjectus2'),
    (r'\binteriectusque\b', 'interjectus'),
    (r'\binteriectusque\b', 'interjacio'),
    (r'\binterient\b', 'intereo'),
    (r'\binterierant\b', 'intereo'),
    (r'\binterierat\b', 'intereo'),
    (r'\binteriere\b', 'intereo'),
    (r'\binterierint\b', 'intereo'),
    (r'\binterierit\b', 'intereo'),
    (r'\binterierunt\b', 'intereo'),
    (r'\binteriet\b', 'intereo'),
    (r'\binterii\b', 'intereo'),
    (r'\binteriisse\b', 'intereo'),
    (r'\binteriisset\b', 'intereo'),
    (r'\binteriit\b', 'intereo'),
    (r'\binterim\b', 'interim'),
    (r'\binterimam\b', 'interimo'),
    (r'\binterimant\b', 'interimo'),
    (r'\binterimas\b', 'interimo'),
    (r'\binterimat\b', 'interimo'),
    (r'\binterimatur\b', 'interimo'),
    (r'\binterimenda\b', 'interimo'),
    (r'\binterimendi\b', 'interimo'),
    (r'\binterimendorum\b', 'interimo'),
    (r'\binterimendum\b', 'interimo'),
    (r'\binterimensque\b', 'interimo'),
    (r'\binterimere\b', 'interimo'),
    (r'\binterimerent\b', 'interimo'),
    (r'\binterimeret\b', 'interimo'),
    (r'\binterimet\b', 'interimo'),
    (r'\binterimi\b', 'interimo'),
    (r'\binterimis\b', 'interimo'),
    (r'\binterimit\b', 'interimo'),
    (r'\binterimitur\b', 'interimo'),
    (r'\binterimo\b', 'interimo'),
    (r'\binterimor\b', 'interimo'),
    (r'\binterimunt\b', 'interimo'),
    (r'\binterimuntur\b', 'interimo'),
    (r'\binterimus\b', 'intereo'),
    (r'\binterior\b', 'interior'),
    (r'\binterior\b', 'intereo'),
    (r'\binteriora\b', 'interitio'),
    (r'\binteriora\b', 'interior'),
    (r'\binteriore\b', 'interior'),
    (r'\binteriorem\b', 'interior'),
    (r'\binterioremque\b', 'interior'),
    (r'\binteriores\b', 'interitio'),
    (r'\binteriores\b', 'interior'),
    (r'\binteriori\b', 'interior'),
    (r'\binterioribus\b', 'interitio'),
    (r'\binterioribus\b', 'interior'),
    (r'\binterioribusque\b', 'interitio'),
    (r'\binterioribusque\b', 'interior'),
    (r'\binterioribusue\b', 'interitio'),
    (r'\binterioribusue\b', 'interior'),
    (r'\binterioris\b', 'interior'),
    (r'\binteriorque\b', 'interior'),
    (r'\binteriorque\b', 'intereo'),
    (r'\binteriorum\b', 'interitio'),
    (r'\binteriorum\b', 'interior'),
    (r'\binteriorumque\b', 'interitio'),
    (r'\binteriorumque\b', 'interior'),
    (r'\binterire\b', 'intereo'),
    (r'\binterirent\b', 'intereo'),
    (r'\binteriret\b', 'intereo'),
    (r'\binterisse\b', 'intereo'),
    (r'\binterissem\b', 'intereo'),
    (r'\binterissent\b', 'intereo'),
    (r'\binterisset\b', 'intereo'),
    (r'\binterit\b', 'intereo'),
    (r'\binteritio\b', 'interitio'),
    (r'\binteritionem\b', 'interitio'),
    (r'\binteritiones\b', 'interitio'),
    (r'\binteritionibus\b', 'interitio'),
    (r'\binteritis\b', 'interitus'),
    (r'\binteritis\b', 'intereo'),
    (r'\binterito\b', 'intereo'),
    (r'\binterito\b', 'interitus'),
    (r'\binteritu\b', 'interitus2'),
    (r'\binteritu\b', 'intereo'),
    (r'\binteritum\b', 'interitus'),
    (r'\binteritum\b', 'intereo'),
    (r'\binteritumque\b', 'interitus'),
    (r'\binteritumque\b', 'intereo'),
    (r'\binteritura\b', 'intereo'),
    (r'\binteriturae\b', 'intereo'),
    (r'\binterituram\b', 'intereo'),
    (r'\binteriturum\b', 'intereo'),
    (r'\binteriturus\b', 'intereo'),
    (r'\binteritus\b', 'interitus2'),
    (r'\binteritus\b', 'interitus'),
    (r'\binteritus\b', 'intereo'),
    (r'\binteritusque\b', 'interitus2'),
    (r'\binteritusque\b', 'interitus'),
    (r'\binteritusque\b', 'intereo'),
    (r'\binteriuit\b', 'intereo'),
    (r'\binteriunctae\b', 'interjungo'),
    (r'\binteriunctus\b', 'interjungo'),
    (r'\binteriungere\b', 'interjungo'),
    (r'\binteriungit\b', 'interjungo'),
    (r'\binteriungo\b', 'interjungo'),
    (r'\binteriunxerunt\b', 'interjungo'),
    (r'\binterius\b', 'interior'),
    (r'\binteriusque\b', 'interior'),
    (r'\binterlabentibus\b', 'interlabor'),
    (r'\binterlabitur\b', 'interlabor'),
    (r'\binterleuerit\b', 'interlino'),
    (r'\binterleuero\b', 'interlino'),
    (r'\binterleuisse\b', 'interlino'),
    (r'\binterleverit\b', 'interlino'),
    (r'\binterligat\b', 'interligo'),
    (r'\binterlinitur\b', 'interlino'),
    (r'\binterlisis\b', 'interlido'),
    (r'\binterlita\b', 'interlino'),
    (r'\binterlitas\b', 'interlino'),
    (r'\binterlitos\b', 'interlino'),
    (r'\binterlitus\b', 'interlino'),
    (r'\binterlocutione\b', 'interlocutio'),
    (r'\binterlocutionibus\b', 'interlocutio'),
    (r'\binterlocutum\b', 'interloquor'),
    (r'\binterlocutus\b', 'interloquor'),
    (r'\binterloquar\b', 'interloquor'),
    (r'\binterloquere\b', 'interloquor'),
    (r'\binterloquereris\b', 'interloquor'),
    (r'\binterloqui\b', 'interloquor'),
    (r'\binterlucare\b', 'interluco'),
    (r'\binterlucata\b', 'interluco'),
    (r'\binterlucatio\b', 'interlucatio'),
    (r'\binterlucent\b', 'interluceo'),
    (r'\binterlucent\b', 'interluco'),
    (r'\binterlucentem\b', 'interluceo'),
    (r'\binterlucere\b', 'interluceo'),
    (r'\binterlucere\b', 'interluco'),
    (r'\binterluceret\b', 'interluceo'),
    (r'\binterlucet\b', 'interluceo'),
    (r'\binterlucet\b', 'interluco'),
    (r'\binterlucetque\b', 'interluceo'),
    (r'\binterlucetque\b', 'interluco'),
    (r'\binterluere\b', 'interluo'),
    (r'\binterluit\b', 'interluo'),
    (r'\binterluito\b', 'interluo'),
    (r'\binterlunia\b', 'interlunis'),
    (r'\binterlunii\b', 'interlunium'),
    (r'\binterlunio\b', 'interlunium'),
    (r'\binterlunium\b', 'interlunis'),
    (r'\binterlunium\b', 'interlunium'),
    (r'\binterluxisse\b', 'interluceo'),
    (r'\bintermanet\b', 'intermaneo'),
    (r'\bintermeat\b', 'inter-meo'),
    (r'\bintermenstrua\b', 'intermenstruus'),
    (r'\bintermenstrua\b', 'intermenstruum'),
    (r'\bintermenstruo\b', 'intermenstruus'),
    (r'\bintermenstruo\b', 'intermenstruum'),
    (r'\bintermenstruum\b', 'intermenstruus'),
    (r'\bintermenstruum\b', 'intermenstruum'),
    (r'\bintermestri\b', 'intermestris'),
    (r'\bintermestris\b', 'intermestris'),
    (r'\bintermicare\b', 'intermico'),
    (r'\bintermicat\b', 'intermico'),
    (r'\bintermicet\b', 'intermico'),
    (r'\binterminata\b', 'interminatus'),
    (r'\binterminata\b', 'intermino'),
    (r'\binterminatae\b', 'interminatus'),
    (r'\binterminatae\b', 'intermino'),
    (r'\binterminatam\b', 'interminatus'),
    (r'\binterminatam\b', 'intermino'),
    (r'\binterminati\b', 'interminatus'),
    (r'\binterminati\b', 'intermino'),
    (r'\binterminatis\b', 'interminatus'),
    (r'\binterminatis\b', 'interminor'),
    (r'\binterminatis\b', 'intermino'),
    (r'\binterminato\b', 'intermino'),
    (r'\binterminato\b', 'interminatus'),
    (r'\binterminatu\b', 'intermino'),
    (r'\binterminatum\b', 'interminatus'),
    (r'\binterminatum\b', 'intermino'),
    (r'\binterminatus\b', 'interminatus'),
    (r'\binterminatus\b', 'intermino'),
    (r'\binterminatust\b', 'interminatus'),
    (r'\binterminatust\b', 'intermino'),
    (r'\binterminetur\b', 'intermino'),
    (r'\bintermino\b', 'interminus'),
    (r'\bintermino\b', 'intermino'),
    (r'\binterminorque\b', 'intermino'),
    (r'\binterminum\b', 'interminus'),
    (r'\bintermisceat\b', 'intermisceo'),
    (r'\bintermiscendae\b', 'intermisceo'),
    (r'\bintermiscendo\b', 'intermisceo'),
    (r'\bintermiscendum\b', 'intermisceo'),
    (r'\bintermiscere\b', 'intermisceo'),
    (r'\bintermisceri\b', 'intermisceo'),
    (r'\bintermiscet\b', 'intermisceo'),
    (r'\bintermiseram\b', 'intermitto'),
    (r'\bintermiserant\b', 'intermitto'),
    (r'\bintermiserat\b', 'intermitto'),
    (r'\bintermisere\b', 'intermitto'),
    (r'\bintermiserint\b', 'intermitto'),
    (r'\bintermiseris\b', 'intermitto'),
    (r'\bintermiserit\b', 'intermitto'),
    (r'\bintermiserunt\b', 'intermitto'),
    (r'\bintermisi\b', 'intermitto'),
    (r'\bintermisimus\b', 'intermitto'),
    (r'\bintermisisse\b', 'intermitto'),
    (r'\bintermisisses\b', 'intermitto'),
    (r'\bintermisisset\b', 'intermitto'),
    (r'\bintermisit\b', 'intermitto'),
    (r'\bintermissa\b', 'intermissus'),
    (r'\bintermissa\b', 'intermitto'),
    (r'\bintermissae\b', 'intermissus'),
    (r'\bintermissae\b', 'intermitto'),
    (r'\bintermissam\b', 'intermissus'),
    (r'\bintermissam\b', 'intermitto'),
    (r'\bintermissarum\b', 'intermissus'),
    (r'\bintermissarum\b', 'intermitto'),
    (r'\bintermissas\b', 'intermissus'),
    (r'\bintermissas\b', 'intermitto'),
    (r'\bintermissi\b', 'intermissus'),
    (r'\bintermissi\b', 'intermitto'),
    (r'\bintermissio\b', 'intermissio'),
    (r'\bintermissione\b', 'intermissio'),
    (r'\bintermissionem\b', 'intermissio'),
    (r'\bintermissiones\b', 'intermissio'),
    (r'\bintermissionibus\b', 'intermissio'),
    (r'\bintermissionis\b', 'intermissio'),
    (r'\bintermissique\b', 'intermissus'),
    (r'\bintermissique\b', 'intermitto'),
    (r'\bintermissis\b', 'intermissus'),
    (r'\bintermissis\b', 'intermitto'),
    (r'\bintermissisque\b', 'intermissus'),
    (r'\bintermissisque\b', 'intermitto'),
    (r'\bintermisso\b', 'intermissus'),
    (r'\bintermisso\b', 'intermitto'),
    (r'\bintermissoque\b', 'intermissus'),
    (r'\bintermissoque\b', 'intermitto'),
    (r'\bintermissos\b', 'intermissus'),
    (r'\bintermissos\b', 'intermitto'),
    (r'\bintermissu\b', 'intermissus2'),
    (r'\bintermissu\b', 'intermitto'),
    (r'\bintermissum\b', 'intermissus'),
    (r'\bintermissum\b', 'intermitto'),
    (r'\bintermissumue\b', 'intermissus'),
    (r'\bintermissumue\b', 'intermitto'),
    (r'\bintermissuros\b', 'intermitto'),
    (r'\bintermissus\b', 'intermissus2'),
    (r'\bintermissus\b', 'intermissus'),
    (r'\bintermissus\b', 'intermitto'),
    (r'\bintermittam\b', 'intermitto'),
    (r'\bintermittant\b', 'intermitto'),
    (r'\bintermittantur\b', 'intermitto'),
    (r'\bintermittas\b', 'intermitto'),
    (r'\bintermittat\b', 'intermitto'),
    (r'\bintermittatur\b', 'intermitto'),
    (r'\bintermittebas\b', 'intermitto'),
    (r'\bintermittebat\b', 'intermitto'),
    (r'\bintermittemus\b', 'intermitto'),
    (r'\bintermittenda\b', 'intermitto'),
    (r'\bintermittendi\b', 'intermitto'),
    (r'\bintermittendum\b', 'intermitto'),
    (r'\bintermittendus\b', 'intermitto'),
    (r'\bintermittens\b', 'intermitto'),
    (r'\bintermittent\b', 'intermitto'),
    (r'\bintermittentes\b', 'intermitto'),
    (r'\bintermittentis\b', 'intermitto'),
    (r'\bintermittere\b', 'intermitto'),
    (r'\bintermitterem\b', 'intermitto'),
    (r'\bintermitterent\b', 'intermitto'),
    (r'\bintermitterentur\b', 'intermitto'),
    (r'\bintermitteret\b', 'intermitto'),
    (r'\bintermitteretur\b', 'intermitto'),
    (r'\bintermittetur\b', 'intermitto'),
    (r'\bintermitti\b', 'intermitto'),
    (r'\bintermittis\b', 'intermitto'),
    (r'\bintermittit\b', 'intermitto'),
    (r'\bintermittite\b', 'intermitto'),
    (r'\bintermittito\b', 'intermitto'),
    (r'\bintermittitur\b', 'intermitto'),
    (r'\bintermittunt\b', 'intermitto'),
    (r'\bintermittuntque\b', 'intermitto'),
    (r'\bintermittuntur\b', 'intermitto'),
    (r'\bintermixta\b', 'intermisceo'),
    (r'\bintermixti\b', 'intermisceo'),
    (r'\bintermixtique\b', 'intermisceo'),
    (r'\bintermixtis\b', 'intermisceo'),
    (r'\bintermixto\b', 'intermisceo'),
    (r'\bintermixtos\b', 'intermisceo'),
    (r'\bintermixtus\b', 'intermisceo'),
    (r'\bintermoreretur\b', 'intermorior'),
    (r'\bintermori\b', 'intermorior'),
    (r'\bintermorientes\b', 'intermorior'),
    (r'\bintermorientis\b', 'intermorior'),
    (r'\bintermorientur\b', 'intermorior'),
    (r'\bintermoriturum\b', 'intermorior'),
    (r'\bintermoriuntur\b', 'intermorior'),
    (r'\bintermortua\b', 'intermorior'),
    (r'\bintermortuae\b', 'intermorior'),
    (r'\bintermortuam\b', 'intermorior'),
    (r'\bintermortuarum\b', 'intermorior'),
    (r'\bintermortui\b', 'intermorior'),
    (r'\bintermortuis\b', 'intermorior'),
    (r'\bintermortuus\b', 'intermorior'),
    (r'\bintermundia\b', 'intermundia'),
    (r'\bintermundiis\b', 'intermundia'),
    (r'\bintermurali\b', 'intermuralis'),
    (r'\binterna\b', 'internus'),
    (r'\binterna\b', 'interna'),
    (r'\binternae\b', 'internus'),
    (r'\binternam\b', 'internus'),
    (r'\binternas\b', 'internus'),
    (r'\binternas\b', 'interna'),
    (r'\binternascentesque\b', 'internascor'),
    (r'\binternascuntur\b', 'internascor'),
    (r'\binternata\b', 'internascor'),
    (r'\binternatae\b', 'internascor'),
    (r'\binternatas\b', 'internascor'),
    (r'\binternati\b', 'internascor'),
    (r'\binternato\b', 'interna'),
    (r'\binternato\b', 'internascor'),
    (r'\binternecandis\b', 'interneco'),
    (r'\binternecatis\b', 'interneco'),
    (r'\binternecini\b', 'internecinus'),
    (r'\binternecione\b', 'internecio'),
    (r'\binternecionem\b', 'internecio'),
    (r'\binterneciones\b', 'internecio'),
    (r'\binternecioni\b', 'internecio'),
    (r'\binterneciuo\b', 'internecinus'),
    (r'\binterneciuum\b', 'internecinus'),
    (r'\binternecivum\b', 'internecinus'),
    (r'\binternecivumque\b', 'internecinus'),
    (r'\binternectat\b', 'internecto'),
    (r'\binternectere\b', 'internecto'),
    (r'\binterni\b', 'internus'),
    (r'\binternidificant\b', 'internidifico'),
    (r'\binternigrantibus\b', 'interniteo'),
    (r'\binternis\b', 'internus'),
    (r'\binternis\b', 'interna'),
    (r'\binternisque\b', 'internus'),
    (r'\binternisque\b', 'interna'),
    (r'\binternitebant\b', 'interniteo'),
    (r'\binternitebat\b', 'interniteo'),
    (r'\binternitens\b', 'interniteo'),
    (r'\binternitent\b', 'interniteo'),
    (r'\binternitente\b', 'interniteo'),
    (r'\binternitentes\b', 'interniteo'),
    (r'\binternitentium\b', 'interniteo'),
    (r'\binterno\b', 'internus'),
    (r'\binterno\b', 'interna'),
    (r'\binternodi\b', 'internodium'),
    (r'\binternodia\b', 'internodium'),
    (r'\binternodiis\b', 'internodium'),
    (r'\binternodio\b', 'internodium'),
    (r'\binternodiorum\b', 'internodium'),
    (r'\binternodium\b', 'internodium'),
    (r'\binternorum\b', 'internus'),
    (r'\binternorum\b', 'interna'),
    (r'\binternoscantur\b', 'internosco'),
    (r'\binternoscas\b', 'internosco'),
    (r'\binternoscat\b', 'internosco'),
    (r'\binternoscatur\b', 'internosco'),
    (r'\binternoscenda\b', 'internosco'),
    (r'\binternoscere\b', 'internosco'),
    (r'\binternosceremus\b', 'internosco'),
    (r'\binternoscerent\b', 'internosco'),
    (r'\binternosces\b', 'internosco'),
    (r'\binternosci\b', 'internosco'),
    (r'\binternoscit\b', 'internosco'),
    (r'\binternosse\b', 'internosco'),
    (r'\binternovimus\b', 'internosco'),
    (r'\binternum\b', 'internus'),
    (r'\binternum\b', 'interna'),
    (r'\binternuntia\b', 'internuntio'),
    (r'\binternuntia\b', 'internuntius'),
    (r'\binternuntia\b', 'internuntio'),
    (r'\binternuntiae\b', 'internuntio'),
    (r'\binternuntiando\b', 'internuntio'),
    (r'\binternuntii\b', 'internuntius'),
    (r'\binternuntii\b', 'internuntius'),
    (r'\binternuntiique\b', 'internuntius'),
    (r'\binternuntiique\b', 'internuntius'),
    (r'\binternuntiis\b', 'internuntio'),
    (r'\binternuntiis\b', 'internuntius'),
    (r'\binternuntiis\b', 'internuntius'),
    (r'\binternuntio\b', 'internuntius'),
    (r'\binternuntio\b', 'internuntius'),
    (r'\binternuntio\b', 'internuntio'),
    (r'\binternuntios\b', 'internuntius'),
    (r'\binternuntium\b', 'internuntius'),
    (r'\binternuntium\b', 'internuntius'),
    (r'\binternuntius\b', 'internuntius'),
    (r'\binternus\b', 'internus'),
    (r'\binterordinia\b', 'interordinium'),
    (r'\binterordinii\b', 'interordinium'),
    (r'\binterordinio\b', 'interordinium'),
    (r'\binterordiniorum\b', 'interordinium'),
    (r'\binterordinium\b', 'interordinium'),
    (r'\binteroscitantis\b', 'interordinium'),
    (r'\binterpella\b', 'interpello'),
    (r'\binterpellabant\b', 'interpello'),
    (r'\binterpellabat\b', 'interpello'),
    (r'\binterpellabit\b', 'interpello'),
    (r'\binterpellabitur\b', 'interpello'),
    (r'\binterpellabo\b', 'interpello'),
    (r'\binterpellandi\b', 'interpello'),
    (r'\binterpellando\b', 'interpello'),
    (r'\binterpellandum\b', 'interpello'),
    (r'\binterpellans\b', 'interpello'),
    (r'\binterpellant\b', 'interpello'),
    (r'\binterpellante\b', 'interpello'),
    (r'\binterpellantem\b', 'interpello'),
    (r'\binterpellantes\b', 'interpello'),
    (r'\binterpellanti\b', 'interpello'),
    (r'\binterpellantibus\b', 'interpello'),
    (r'\binterpellantis\b', 'interpello'),
    (r'\binterpellantium\b', 'interpello'),
    (r'\binterpellantur\b', 'interpello'),
    (r'\binterpellare\b', 'interpello'),
    (r'\binterpellaremus\b', 'interpello'),
    (r'\binterpellarent\b', 'interpello'),
    (r'\binterpellarentur\b', 'interpello'),
    (r'\binterpellares\b', 'interpello'),
    (r'\binterpellaret\b', 'interpello'),
    (r'\binterpellaretur\b', 'interpello'),
    (r'\binterpellari\b', 'interpello'),
    (r'\binterpellarim\b', 'interpello'),
    (r'\binterpellarique\b', 'interpello'),
    (r'\binterpellarit\b', 'interpello'),
    (r'\binterpellarunt\b', 'interpello'),
    (r'\binterpellas\b', 'interpello'),
    (r'\binterpellasset\b', 'interpello'),
    (r'\binterpellat\b', 'interpello'),
    (r'\binterpellata\b', 'interpello'),
    (r'\binterpellatam\b', 'interpello'),
    (r'\binterpellati\b', 'interpello'),
    (r'\binterpellatio\b', 'interpellatio'),
    (r'\binterpellatione\b', 'interpellatio'),
    (r'\binterpellationem\b', 'interpellatio'),
    (r'\binterpellationibus\b', 'interpellatio'),
    (r'\binterpellatis\b', 'interpello'),
    (r'\binterpellato\b', 'interpello'),
    (r'\binterpellatore\b', 'interpellator'),
    (r'\binterpellatorem\b', 'interpellator'),
    (r'\binterpellatores\b', 'interpellator'),
    (r'\binterpellatoribus\b', 'interpellator'),
    (r'\binterpellatos\b', 'interpello'),
    (r'\binterpellatque\b', 'interpello'),
    (r'\binterpellatum\b', 'interpellatus2'),
    (r'\binterpellatum\b', 'interpello'),
    (r'\binterpellatur\b', 'interpello'),
    (r'\binterpellaturum\b', 'interpello'),
    (r'\binterpellaturus\b', 'interpello'),
    (r'\binterpellatus\b', 'interpellatus2'),
    (r'\binterpellatus\b', 'interpello'),
    (r'\binterpellauerint\b', 'interpello'),
    (r'\binterpellauerit\b', 'interpello'),
    (r'\binterpellauero\b', 'interpello'),
    (r'\binterpellaui\b', 'interpello'),
    (r'\binterpellauit\b', 'interpello'),
    (r'\binterpellaverat\b', 'interpello'),
    (r'\binterpellaverint\b', 'interpello'),
    (r'\binterpellaverit\b', 'interpello'),
    (r'\binterpellaverunt\b', 'interpello'),
    (r'\binterpellavi\b', 'interpello'),
    (r'\binterpellavisset\b', 'interpello'),
    (r'\binterpellavit\b', 'interpello'),
    (r'\binterpellem\b', 'interpello'),
    (r'\binterpellemur\b', 'interpello'),
    (r'\binterpellent\b', 'interpello'),
    (r'\binterpellentur\b', 'interpello'),
    (r'\binterpeller\b', 'interpello'),
    (r'\binterpelles\b', 'interpello'),
    (r'\binterpellet\b', 'interpello'),
    (r'\binterpelletur\b', 'interpello'),
    (r'\binterpello\b', 'interpello'),
    (r'\binterpellor\b', 'interpello'),
    (r'\binterpensiva\b', 'interpensivus'),
    (r'\binterpensiva\b', 'interpensivus'),
    (r'\binterpensivis\b', 'interpensivus'),
    (r'\binterpensivis\b', 'interpensivus'),
    (r'\binterplicat\b', 'interplico'),
    (r'\binterpola\b', 'interpolus'),
    (r'\binterpola\b', 'interpolo'),
    (r'\binterpolabit\b', 'interpolo'),
    (r'\binterpolando\b', 'interpolo'),
    (r'\binterpolant\b', 'interpolo'),
    (r'\binterpolantur\b', 'interpolo'),
    (r'\binterpolare\b', 'interpolo'),
    (r'\binterpolari\b', 'interpolo'),
    (r'\binterpolat\b', 'interpolo'),
    (r'\binterpolata\b', 'interpolo'),
    (r'\binterpolatione\b', 'interpolatio'),
    (r'\binterpolem\b', 'interpolis'),
    (r'\binterpolem\b', 'interpolo'),
    (r'\binterpoles\b', 'interpolis'),
    (r'\binterpoles\b', 'interpolo'),
    (r'\binterpolet\b', 'interpolo'),
    (r'\binterpolis\b', 'interpolis'),
    (r'\binterpolis\b', 'interpolus'),
    (r'\binterponam\b', 'interpono'),
    (r'\binterponamus\b', 'interpono'),
    (r'\binterponant\b', 'interpono'),
    (r'\binterponantur\b', 'interpono'),
    (r'\binterponas\b', 'interpono'),
    (r'\binterponat\b', 'interpono'),
    (r'\binterponatur\b', 'interpono'),
    (r'\binterpone\b', 'interpono'),
    (r'\binterponebantur\b', 'interpono'),
    (r'\binterponebat\b', 'interpono'),
    (r'\binterponebatur\b', 'interpono'),
    (r'\binterponemus\b', 'interpono'),
    (r'\binterponenda\b', 'interpono'),
    (r'\binterponendae\b', 'interpono'),
    (r'\binterponendam\b', 'interpono'),
    (r'\binterponendas\b', 'interpono'),
    (r'\binterponendis\b', 'interpono'),
    (r'\binterponendo\b', 'interpono'),
    (r'\binterponendum\b', 'interpono'),
    (r'\binterponens\b', 'interpono'),
    (r'\binterponente\b', 'interpono'),
    (r'\binterponentes\b', 'interpono'),
    (r'\binterponenti\b', 'interpono'),
    (r'\binterponentur\b', 'interpono'),
    (r'\binterponere\b', 'interpono'),
    (r'\binterponerem\b', 'interpono'),
    (r'\binterponeremus\b', 'interpono'),
    (r'\binterponerent\b', 'interpono'),
    (r'\binterponerentur\b', 'interpono'),
    (r'\binterponeret\b', 'interpono'),
    (r'\binterponeretur\b', 'interpono'),
    (r'\binterpones\b', 'interpono'),
    (r'\binterponet\b', 'interpono'),
    (r'\binterponetur\b', 'interpono'),
    (r'\binterponi\b', 'interpono'),
    (r'\binterponimus\b', 'interpono'),
    (r'\binterponis\b', 'interpono'),
    (r'\binterponit\b', 'interpono'),
    (r'\binterponito\b', 'interpono'),
    (r'\binterponitur\b', 'interpono'),
    (r'\binterpono\b', 'interpono'),
    (r'\binterponunt\b', 'interpono'),
    (r'\binterponuntur\b', 'interpono'),
    (r'\binterposita\b', 'interpono'),
    (r'\binterpositae\b', 'interpono'),
    (r'\binterpositam\b', 'interpono'),
    (r'\binterpositaque\b', 'interpono'),
    (r'\binterpositas\b', 'interpono'),
    (r'\binterpositi\b', 'interpono'),
    (r'\binterpositio\b', 'interpositio'),
    (r'\binterpositione\b', 'interpositio'),
    (r'\binterpositionem\b', 'interpositio'),
    (r'\binterpositiones\b', 'interpositio'),
    (r'\binterpositis\b', 'interpono'),
    (r'\binterpositisque\b', 'interpono'),
    (r'\binterposito\b', 'interpono'),
    (r'\binterpositoque\b', 'interpono'),
    (r'\binterpositos\b', 'interpono'),
    (r'\binterpositu\b', 'interpositus2'),
    (r'\binterpositu\b', 'interpono'),
    (r'\binterpositum\b', 'interpositus2'),
    (r'\binterpositum\b', 'interpono'),
    (r'\binterpositurum\b', 'interpono'),
    (r'\binterpositus\b', 'interpositus2'),
    (r'\binterpositus\b', 'interpono'),
    (r'\binterposuerant\b', 'interpono'),
    (r'\binterposuerat\b', 'interpono'),
    (r'\binterposuere\b', 'interpono'),
    (r'\binterposuerim\b', 'interpono'),
    (r'\binterposuerint\b', 'interpono'),
    (r'\binterposueris\b', 'interpono'),
    (r'\binterposuerit\b', 'interpono'),
    (r'\binterposuero\b', 'interpono'),
    (r'\binterposuerunt\b', 'interpono'),
    (r'\binterposui\b', 'interpono'),
    (r'\binterposuisse\b', 'interpono'),
    (r'\binterposuissem\b', 'interpono'),
    (r'\binterposuissent\b', 'interpono'),
    (r'\binterposuisset\b', 'interpono'),
    (r'\binterposuisti\b', 'interpono'),
    (r'\binterposuistis\b', 'interpono'),
    (r'\binterposuit\b', 'interpono'),
    (r'\binterpres\b', 'interpres'),
    (r'\binterpresque\b', 'interpres'),
    (r'\binterpresserit\b', 'interpremo'),
    (r'\binterpretabantur\b', 'interpretor'),
    (r'\binterpretabatur\b', 'interpretor'),
    (r'\binterpretabere\b', 'interpretor'),
    (r'\binterpretabimur\b', 'interpretor'),
    (r'\binterpretabor\b', 'interpretor'),
    (r'\binterpretamenta\b', 'interpretamentum'),
    (r'\binterpretamentum\b', 'interpretamentum'),
    (r'\binterpretamini\b', 'interpretor'),
    (r'\binterpretamur\b', 'interpretor'),
    (r'\binterpretanda\b', 'interpretor'),
    (r'\binterpretandae\b', 'interpretor'),
    (r'\binterpretandaeque\b', 'interpretor'),
    (r'\binterpretandam\b', 'interpretor'),
    (r'\binterpretandarum\b', 'interpretor'),
    (r'\binterpretandi\b', 'interpretor'),
    (r'\binterpretandis\b', 'interpretor'),
    (r'\binterpretandisque\b', 'interpretor'),
    (r'\binterpretando\b', 'interpretor'),
    (r'\binterpretandum\b', 'interpretor'),
    (r'\binterpretans\b', 'interpretor'),
    (r'\binterpretante\b', 'interpretor'),
    (r'\binterpretantem\b', 'interpretor'),
    (r'\binterpretantes\b', 'interpretor'),
    (r'\binterpretanti\b', 'interpretor'),
    (r'\binterpretantibus\b', 'interpretor'),
    (r'\binterpretantis\b', 'interpretor'),
    (r'\binterpretantium\b', 'interpretor'),
    (r'\binterpretantur\b', 'interpretor'),
    (r'\binterpretare\b', 'interpretor'),
    (r'\binterpretarentur\b', 'interpretor'),
    (r'\binterpretarere\b', 'interpretor'),
    (r'\binterpretaretur\b', 'interpretor'),
    (r'\binterpretari\b', 'interpretor'),
    (r'\binterpretarier\b', 'interpretor'),
    (r'\binterpretaris\b', 'interpretor'),
    (r'\binterpretata\b', 'interpretor'),
    (r'\binterpretati\b', 'interpretor'),
    (r'\binterpretatio\b', 'interpretatio'),
    (r'\binterpretatione\b', 'interpretatio'),
    (r'\binterpretationem\b', 'interpretatio'),
    (r'\binterpretationemque\b', 'interpretatio'),
    (r'\binterpretationes\b', 'interpretatio'),
    (r'\binterpretationi\b', 'interpretatio'),
    (r'\binterpretationibus\b', 'interpretatio'),
    (r'\binterpretationis\b', 'interpretatio'),
    (r'\binterpretatis\b', 'interpretor'),
    (r'\binterpretator\b', 'interpretator'),
    (r'\binterpretatos\b', 'interpretor'),
    (r'\binterpretatum\b', 'interpretor'),
    (r'\binterpretatur\b', 'interpretor'),
    (r'\binterpretaturum\b', 'interpretor'),
    (r'\binterpretatus\b', 'interpretor'),
    (r'\binterpretavi\b', 'interpretor'),
    (r'\binterprete\b', 'interpres'),
    (r'\binterpretem\b', 'interpres'),
    (r'\binterpretemur\b', 'interpretor'),
    (r'\binterpretentur\b', 'interpretor'),
    (r'\binterpreter\b', 'interpretor'),
    (r'\binterpretere\b', 'interpretor'),
    (r'\binterpreteris\b', 'interpretor'),
    (r'\binterpretes\b', 'interpres'),
    (r'\binterpretetur\b', 'interpretor'),
    (r'\binterpreti\b', 'interpres'),
    (r'\binterpretibus\b', 'interpres'),
    (r'\binterpretibusque\b', 'interpres'),
    (r'\binterpretis\b', 'interpres'),
    (r'\binterpretor\b', 'interpretor'),
    (r'\binterpretum\b', 'interpres'),
    (r'\binterpuncta\b', 'interpunctum'),
    (r'\binterpuncta\b', 'interpungo'),
    (r'\binterpunctas\b', 'interpungo'),
    (r'\binterpunctionibus\b', 'interpunctio'),
    (r'\binterpunctis\b', 'interpunctum'),
    (r'\binterpunctis\b', 'interpungo'),
    (r'\binterpungere\b', 'interpungo'),
    (r'\binterputari\b', 'interputo'),
    (r'\binterputarique\b', 'interputo'),
    (r'\binterputato\b', 'interputo'),
    (r'\binterque\b', 'inter'),
    (r'\binterquiesce\b', 'interquiesco'),
    (r'\binterquiescens\b', 'interquiesco'),
    (r'\binterquiescere\b', 'interquiesco'),
    (r'\binterquiescerent\b', 'interquiesco'),
    (r'\binterquiescit\b', 'interquiesco'),
    (r'\binterquiescunt\b', 'interquiesco'),
    (r'\binterquieuit\b', 'interquiesco'),
    (r'\binterquievere\b', 'interquiesco'),
    (r'\binterquievissem\b', 'interquiesco'),
    (r'\binterquievisset\b', 'interquiesco'),
    (r'\binterradere\b', 'interrado'),
    (r'\binterradi\b', 'interrado'),
    (r'\binterradimus\b', 'interrado'),
    (r'\binterrasile\b', 'interrasilis'),
    (r'\binterrasilem\b', 'interrasilis'),
    (r'\binterrasili\b', 'interrasilis'),
    (r'\binterraso\b', 'interrado'),
    (r'\binterrege\b', 'inter-rego'),
    (r'\binterreges\b', 'inter-rego'),
    (r'\binterregis\b', 'inter-rego'),
    (r'\binterregna\b', 'interregnum'),
    (r'\binterregni\b', 'interregnum'),
    (r'\binterregnis\b', 'interregnum'),
    (r'\binterregno\b', 'interregnum'),
    (r'\binterregnum\b', 'interregnum'),
    (r'\binterregnumne\b', 'interregnum'),
    (r'\binterrita\b', 'interritus'),
    (r'\binterritae\b', 'interritus'),
    (r'\binterritam\b', 'interritus'),
    (r'\binterriti\b', 'interritus'),
    (r'\binterrito\b', 'interritus'),
    (r'\binterritos\b', 'interritus'),
    (r'\binterritum\b', 'interritus'),
    (r'\binterritus\b', 'interritus'),
    (r'\binterroga\b', 'interrogo'),
    (r'\binterrogabam\b', 'interrogo'),
    (r'\binterrogabant\b', 'interrogo'),
    (r'\binterrogabantur\b', 'interrogo'),
    (r'\binterrogabat\b', 'interrogo'),
    (r'\binterrogabatur\b', 'interrogo'),
    (r'\binterrogabis\b', 'interrogo'),
    (r'\binterrogabit\b', 'interrogo'),
    (r'\binterrogabitur\b', 'interrogo'),
    (r'\binterrogabo\b', 'interrogo'),
    (r'\binterrogabunt\b', 'interrogo'),
    (r'\binterrogabuntur\b', 'interrogo'),
    (r'\binterrogamus\b', 'interrogo'),
    (r'\binterrogandi\b', 'interrogo'),
    (r'\binterrogandique\b', 'interrogo'),
    (r'\binterrogandis\b', 'interrogo'),
    (r'\binterrogando\b', 'interrogo'),
    (r'\binterrogandos\b', 'interrogo'),
    (r'\binterrogandum\b', 'interrogo'),
    (r'\binterrogandus\b', 'interrogo'),
    (r'\binterrogans\b', 'interrogo'),
    (r'\binterrogant\b', 'interrogo'),
    (r'\binterrogante\b', 'interrogo'),
    (r'\binterrogantem\b', 'interrogo'),
    (r'\binterrogantes\b', 'interrogo'),
    (r'\binterroganti\b', 'interrogo'),
    (r'\binterrogantibus\b', 'interrogo'),
    (r'\binterrogantique\b', 'interrogo'),
    (r'\binterrogantis\b', 'interrogo'),
    (r'\binterrogantur\b', 'interrogo'),
    (r'\binterrogare\b', 'interrogo'),
    (r'\binterrogarem\b', 'interrogo'),
    (r'\binterrogaremur\b', 'interrogo'),
    (r'\binterrogarent\b', 'interrogo'),
    (r'\binterrogarentque\b', 'interrogo'),
    (r'\binterrogarentur\b', 'interrogo'),
    (r'\binterrogares\b', 'interrogo'),
    (r'\binterrogaret\b', 'interrogo'),
    (r'\binterrogaretur\b', 'interrogo'),
    (r'\binterrogari\b', 'interrogo'),
    (r'\binterrogas\b', 'interrogo'),
    (r'\binterrogasse\b', 'interrogo'),
    (r'\binterrogassem\b', 'interrogo'),
    (r'\binterrogassent\b', 'interrogo'),
    (r'\binterrogasses\b', 'interrogo'),
    (r'\binterrogasset\b', 'interrogo'),
    (r'\binterrogasti\b', 'interrogo'),
    (r'\binterrogastis\b', 'interrogo'),
    (r'\binterrogat\b', 'interrogo'),
    (r'\binterrogata\b', 'interrogo'),
    (r'\binterrogate\b', 'interrogo'),
    (r'\binterrogati\b', 'interrogo'),
    (r'\binterrogatio\b', 'interrogatio'),
    (r'\binterrogatione\b', 'interrogatio'),
    (r'\binterrogationem\b', 'interrogatio'),
    (r'\binterrogationes\b', 'interrogatio'),
    (r'\binterrogationesque\b', 'interrogatio'),
    (r'\binterrogationi\b', 'interrogatio'),
    (r'\binterrogationibus\b', 'interrogatio'),
    (r'\binterrogationis\b', 'interrogatio'),
    (r'\binterrogationum\b', 'interrogatio'),
    (r'\binterrogatique\b', 'interrogo'),
    (r'\binterrogatis\b', 'interrogo'),
    (r'\binterrogatisque\b', 'interrogo'),
    (r'\binterrogatiua\b', 'interrogativus'),
    (r'\binterrogatiuam\b', 'interrogativus'),
    (r'\binterrogatiue\b', 'interrogativus'),
    (r'\binterrogatiue\b', 'interrogo'),
    (r'\binterrogatiunculas\b', 'interrogatiuncula'),
    (r'\binterrogatiunculis\b', 'interrogatiuncula'),
    (r'\binterrogativum\b', 'interrogativus'),
    (r'\binterrogato\b', 'interrogo'),
    (r'\binterrogatoque\b', 'interrogo'),
    (r'\binterrogatorem\b', 'interrogator'),
    (r'\binterrogatoria\b', 'interrogatorius'),
    (r'\binterrogatoriis\b', 'interrogatorius'),
    (r'\binterrogatos\b', 'interrogo'),
    (r'\binterrogatosque\b', 'interrogo'),
    (r'\binterrogatum\b', 'interrogo'),
    (r'\binterrogatumque\b', 'interrogo'),
    (r'\binterrogatur\b', 'interrogo'),
    (r'\binterrogaturum\b', 'interrogo'),
    (r'\binterrogaturus\b', 'interrogo'),
    (r'\binterrogatus\b', 'interrogo'),
    (r'\binterrogatusque\b', 'interrogo'),
    (r'\binterrogaueram\b', 'interrogo'),
    (r'\binterrogaueras\b', 'interrogo'),
    (r'\binterrogauerat\b', 'interrogo'),
    (r'\binterrogaueris\b', 'interrogo'),
    (r'\binterrogauerit\b', 'interrogo'),
    (r'\binterrogauero\b', 'interrogo'),
    (r'\binterrogaui\b', 'interrogo'),
    (r'\binterrogauit\b', 'interrogo'),
    (r'\binterrogauitque\b', 'interrogo'),
    (r'\binterrogaverant\b', 'interrogo'),
    (r'\binterrogaverat\b', 'interrogo'),
    (r'\binterrogavere\b', 'interrogo'),
    (r'\binterrogaverint\b', 'interrogo'),
    (r'\binterrogaveris\b', 'interrogo'),
    (r'\binterrogaverit\b', 'interrogo'),
    (r'\binterrogavero\b', 'interrogo'),
    (r'\binterrogaverunt\b', 'interrogo'),
    (r'\binterrogavi\b', 'interrogo'),
    (r'\binterrogavimus\b', 'interrogo'),
    (r'\binterrogavique\b', 'interrogo'),
    (r'\binterrogavisse\b', 'interrogo'),
    (r'\binterrogavit\b', 'interrogo'),
    (r'\binterrogavitque\b', 'interrogo'),
    (r'\binterrogem\b', 'interrogo'),
    (r'\binterrogemus\b', 'interrogo'),
    (r'\binterrogent\b', 'interrogo'),
    (r'\binterrogentur\b', 'interrogo'),
    (r'\binterrogeris\b', 'interrogo'),
    (r'\binterroges\b', 'interrogo'),
    (r'\binterroget\b', 'interrogo'),
    (r'\binterrogetis\b', 'interrogo'),
    (r'\binterrogetur\b', 'interrogo'),
    (r'\binterrogo\b', 'interrogo'),
    (r'\binterrogor\b', 'interrogo'),
    (r'\binterrumpant\b', 'interrumpo'),
    (r'\binterrumpat\b', 'interrumpo'),
    (r'\binterrumpebant\b', 'interrumpo'),
    (r'\binterrumpenda\b', 'interrumpo'),
    (r'\binterrumpendae\b', 'interrumpo'),
    (r'\binterrumpendus\b', 'interrumpo'),
    (r'\binterrumpente\b', 'interrumpo'),
    (r'\binterrumpere\b', 'interrumpo'),
    (r'\binterrumperet\b', 'interrumpo'),
    (r'\binterrumperetur\b', 'interrumpo'),
    (r'\binterrumpet\b', 'interrumpo'),
    (r'\binterrumpetur\b', 'interrumpo'),
    (r'\binterrumpi\b', 'interrumpo'),
    (r'\binterrumpit\b', 'interrumpo'),
    (r'\binterrumpitur\b', 'interrumpo'),
    (r'\binterrumpunt\b', 'interrumpo'),
    (r'\binterruperint\b', 'interrumpo'),
    (r'\binterrupi\b', 'interrumpo'),
    (r'\binterrupisse\b', 'interrumpo'),
    (r'\binterrupit\b', 'interrumpo'),
    (r'\binterrupta\b', 'interrumpo'),
    (r'\binterruptae\b', 'interrumpo'),
    (r'\binterruptam\b', 'interrumpo'),
    (r'\binterruptaque\b', 'interrumpo'),
    (r'\binterruptas\b', 'interrumpo'),
    (r'\binterrupte\b', 'interrumpo'),
    (r'\binterrupti\b', 'interrumpo'),
    (r'\binterruptio\b', 'interruptio'),
    (r'\binterruptione\b', 'interruptio'),
    (r'\binterruptionem\b', 'interruptio'),
    (r'\binterruptis\b', 'interrumpo'),
    (r'\binterruptisque\b', 'interrumpo'),
    (r'\binterrupto\b', 'interrumpo'),
    (r'\binterruptos\b', 'interrumpo'),
    (r'\binterruptum\b', 'interrumpo'),
    (r'\binterruptus\b', 'interrumpo'),
    (r'\bintersaepiebat\b', 'intersaepio'),
    (r'\bintersaepiendoque\b', 'intersaepio'),
    (r'\bintersaepientibus\b', 'intersaepio'),
    (r'\bintersaepire\b', 'intersaepio'),
    (r'\bintersaepiunt\b', 'intersaepio'),
    (r'\bintersaepsit\b', 'intersaepio'),
    (r'\bintersaepta\b', 'intersaeptum'),
    (r'\bintersaepta\b', 'intersaepio'),
    (r'\bintersaepti\b', 'intersaeptum'),
    (r'\bintersaepti\b', 'intersaepio'),
    (r'\bintersaeptis\b', 'intersaeptum'),
    (r'\bintersaeptis\b', 'intersaepio'),
    (r'\bintersaepto\b', 'intersaeptum'),
    (r'\bintersaepto\b', 'intersaepio'),
    (r'\binterscalmio\b', 'interscalmium'),
    (r'\binterscapilio\b', 'interscapilium'),
    (r'\binterscinderent\b', 'interscindo'),
    (r'\binterscindi\b', 'interscindo'),
    (r'\binterscindit\b', 'interscindo'),
    (r'\binterscinditur\b', 'interscindo'),
    (r'\binterscindunt\b', 'interscindo'),
    (r'\binterscribere\b', 'interscribo'),
    (r'\bintersectas\b', 'interseco'),
    (r'\bintersectio\b', 'intersectio'),
    (r'\bintersectionis\b', 'intersectio'),
    (r'\bintersectis\b', 'interseco'),
    (r'\binterseminata\b', 'interseminatus'),
    (r'\binterserat\b', 'intersero1'),
    (r'\binterseremus\b', 'intersero1'),
    (r'\binterserendus\b', 'intersero1'),
    (r'\binterserens\b', 'intersero1'),
    (r'\bintersereret\b', 'intersero1'),
    (r'\binterseret\b', 'intersero1'),
    (r'\binterseri\b', 'intersero1'),
    (r'\binterserit\b', 'intersero1'),
    (r'\bintersertam\b', 'intersero2'),
    (r'\bintersiet\b', 'intersum'),
    (r'\bintersim\b', 'intersum'),
    (r'\bintersimus\b', 'intersum'),
    (r'\bintersint\b', 'intersum'),
    (r'\bintersintque\b', 'intersum'),
    (r'\bintersis\b', 'intersum'),
    (r'\bintersistat\b', 'intersisto'),
    (r'\bintersistatur\b', 'intersisto'),
    (r'\bintersistentes\b', 'intersisto'),
    (r'\bintersistere\b', 'intersisto'),
    (r'\bintersistit\b', 'intersisto'),
    (r'\bintersistitur\b', 'intersisto'),
    (r'\bintersit\b', 'intersum'),
    (r'\bintersita\b', 'intersitus'),
    (r'\bintersita\b', 'intersero1'),
    (r'\bintersitae\b', 'intersitus'),
    (r'\bintersitae\b', 'intersero1'),
    (r'\bintersitas\b', 'intersitus'),
    (r'\bintersitas\b', 'intersero1'),
    (r'\bintersiti\b', 'intersitus'),
    (r'\bintersiti\b', 'intersero1'),
    (r'\bintersitis\b', 'intersitus'),
    (r'\bintersitis\b', 'intersero1'),
    (r'\bintersitis\b', 'intersum'),
    (r'\bintersitum\b', 'intersitus'),
    (r'\bintersitum\b', 'intersero1'),
    (r'\bintersitus\b', 'intersitus'),
    (r'\bintersitus\b', 'intersero1'),
    (r'\bintersonat\b', 'intersono'),
    (r'\binterspersa\b', 'interspersus'),
    (r'\binterspersum\b', 'interspersus'),
    (r'\binterspiratione\b', 'interspiratio'),
    (r'\binterspirationibus\b', 'interspiratio'),
    (r'\binterspirationis\b', 'interspiratio'),
    (r'\binterspiret\b', 'interspiro'),
    (r'\binterstetit\b', 'intersto'),
    (r'\binterstincta\b', 'interstinguo'),
    (r'\binterstincto\b', 'interstinguo'),
    (r'\binterstinctus\b', 'interstinguo'),
    (r'\binterstinguere\b', 'interstinguo'),
    (r'\binterstingui\b', 'interstinguo'),
    (r'\binterstitio\b', 'interstitio'),
    (r'\binterstitio\b', 'interstitium'),
    (r'\binterstitione\b', 'interstitio'),
    (r'\binterstitionem\b', 'interstitio'),
    (r'\binterstitium\b', 'interstitium'),
    (r'\binterstratis\b', 'interstratus'),
    (r'\binterstratis\b', 'intersterno'),
    (r'\binterstringam\b', 'interstringo'),
    (r'\binterstruit\b', 'interstruo'),
    (r'\bintersum\b', 'intersum'),
    (r'\bintersumus\b', 'intersum'),
    (r'\bintersunt\b', 'intersum'),
    (r'\bintertexta\b', 'intertexo'),
    (r'\bintertextam\b', 'intertexo'),
    (r'\bintertexto\b', 'intertexo'),
    (r'\bintertextos\b', 'intertexo'),
    (r'\bintertextum\b', 'intertexo'),
    (r'\bintertextus\b', 'intertexo'),
    (r'\bintertignium\b', 'intertignium'),
    (r'\bintertraxero\b', 'intertraho'),
    (r'\bintertriginem\b', 'intertrigo'),
    (r'\bintertrigines\b', 'intertrigo'),
    (r'\bintertrigini\b', 'intertrigo'),
    (r'\bintertriginum\b', 'intertrigo'),
    (r'\bintertrigo\b', 'intertrigo'),
    (r'\bintertrimenti\b', 'intertrimentum'),
    (r'\bintertrimento\b', 'intertrimentum'),
    (r'\bintertrimentum\b', 'intertrimentum'),
    (r'\bintertrituram\b', 'intertritura'),
    (r'\binterturba\b', 'interturbo'),
    (r'\binterturbat\b', 'interturbo'),
    (r'\binteruacantibus\b', 'inter-vaco'),
    (r'\binterualla\b', 'intervallum'),
    (r'\binterualla\b', 'intervallo'),
    (r'\binteruallaque\b', 'intervallum'),
    (r'\binteruallaque\b', 'intervallo'),
    (r'\binteruallata\b', 'intervallo'),
    (r'\binterualli\b', 'intervallum'),
    (r'\binterualli\b', 'intervallo'),
    (r'\binteruallis\b', 'intervallum'),
    (r'\binteruallis\b', 'intervallo'),
    (r'\binteruallo\b', 'intervallum'),
    (r'\binteruallo\b', 'intervallo'),
    (r'\binteruallorum\b', 'intervallum'),
    (r'\binteruallum\b', 'intervallum'),
    (r'\binterue\b', 'inter'),
    (r'\binteruelli\b', 'intervenio'),
    (r'\binteruelluntur\b', 'intervenio'),
    (r'\binteruenerat\b', 'intervenio'),
    (r'\binteruenerint\b', 'intervenio'),
    (r'\binteruenerit\b', 'intervenio'),
    (r'\binteruenerunt\b', 'intervenio'),
    (r'\binterueni\b', 'intervenium'),
    (r'\binterueni\b', 'intervenio'),
    (r'\binterueniant\b', 'intervenio'),
    (r'\binteruenias\b', 'intervenio'),
    (r'\binterueniat\b', 'intervenio'),
    (r'\binterueniebant\b', 'intervenio'),
    (r'\binterueniebat\b', 'intervenio'),
    (r'\binterueniendi\b', 'intervenio'),
    (r'\binterueniendum\b', 'intervenio'),
    (r'\binterueniens\b', 'intervenio'),
    (r'\binteruenient\b', 'intervenio'),
    (r'\binterueniente\b', 'intervenio'),
    (r'\binteruenientem\b', 'intervenio'),
    (r'\binteruenientes\b', 'intervenio'),
    (r'\binteruenientibus\b', 'intervenio'),
    (r'\binteruenientium\b', 'intervenio'),
    (r'\binterueniet\b', 'intervenio'),
    (r'\binteruenimus\b', 'intervenio'),
    (r'\binteruenire\b', 'intervenio'),
    (r'\binterueniret\b', 'intervenio'),
    (r'\binteruenis\b', 'intervenio'),
    (r'\binteruenisse\b', 'intervenio'),
    (r'\binteruenissem\b', 'intervenio'),
    (r'\binteruenissent\b', 'intervenio'),
    (r'\binteruenisses\b', 'intervenio'),
    (r'\binteruenisset\b', 'intervenio'),
    (r'\binteruenit\b', 'intervenio'),
    (r'\binterueniunt\b', 'intervenio'),
    (r'\binteruentionibus\b', 'interventio'),
    (r'\binteruentor\b', 'interventor'),
    (r'\binteruentoribus\b', 'interventor'),
    (r'\binteruentu\b', 'interventus'),
    (r'\binteruentu\b', 'intervenio'),
    (r'\binteruentum\b', 'interventus'),
    (r'\binteruentum\b', 'intervenio'),
    (r'\binteruentuque\b', 'interventus'),
    (r'\binteruentuque\b', 'intervenio'),
    (r'\binteruentura\b', 'intervenio'),
    (r'\binteruenturum\b', 'intervenio'),
    (r'\binteruentus\b', 'interventus'),
    (r'\binteruentus\b', 'intervenio'),
    (r'\binteruersa\b', 'interverto'),
    (r'\binteruersuram\b', 'interversura'),
    (r'\binteruersuram\b', 'interverto'),
    (r'\binteruersuris\b', 'interversura'),
    (r'\binteruersuris\b', 'interverto'),
    (r'\binteruersurus\b', 'interverto'),
    (r'\binteruertendae\b', 'interverto'),
    (r'\binteruertendi\b', 'interverto'),
    (r'\binteruerterat\b', 'interverto'),
    (r'\binteruertere\b', 'interverto'),
    (r'\binteruerteret\b', 'interverto'),
    (r'\binteruerterimus\b', 'interverto'),
    (r'\binteruerterint\b', 'interverto'),
    (r'\binteruerterit\b', 'interverto'),
    (r'\binteruerti\b', 'interverto'),
    (r'\binteruertisse\b', 'interverto'),
    (r'\binteruertisset\b', 'interverto'),
    (r'\binteruertit\b', 'interverto'),
    (r'\binteruertitur\b', 'interverto'),
    (r'\binteruertuntur\b', 'interverto'),
    (r'\binteruiret\b', 'intervireo'),
    (r'\binteruisat\b', 'interviso'),
    (r'\binteruisere\b', 'interviso'),
    (r'\binteruisimus\b', 'interviso'),
    (r'\binterula\b', 'interulus'),
    (r'\binterula\b', 'interulus'),
    (r'\binterulam\b', 'interulus'),
    (r'\binterulas\b', 'interulus'),
    (r'\binteruolando\b', 'intervolo'),
    (r'\binteruolat\b', 'intervolo'),
    (r'\binteruolitando\b', 'intervolito'),
    (r'\binterusurium\b', 'interusurium'),
    (r'\binteruulseris\b', 'intervenio'),
    (r'\bintervalla\b', 'intervallum'),
    (r'\bintervalla\b', 'intervallo'),
    (r'\bintervallaque\b', 'intervallum'),
    (r'\bintervallaque\b', 'intervallo'),
    (r'\bintervalli\b', 'intervallum'),
    (r'\bintervalli\b', 'intervallo'),
    (r'\bintervallis\b', 'intervallum'),
    (r'\bintervallis\b', 'intervallo'),
    (r'\bintervallo\b', 'intervallum'),
    (r'\bintervallo\b', 'intervallo'),
    (r'\bintervalloque\b', 'intervallum'),
    (r'\bintervalloque\b', 'intervallo'),
    (r'\bintervallorum\b', 'intervallum'),
    (r'\bintervallum\b', 'intervallum'),
    (r'\bintervelli\b', 'intervenio'),
    (r'\bintervellunt\b', 'intervenio'),
    (r'\bintervenerant\b', 'intervenio'),
    (r'\bintervenerat\b', 'intervenio'),
    (r'\bintervenere\b', 'intervenio'),
    (r'\bintervenerint\b', 'intervenio'),
    (r'\binterveneris\b', 'intervenio'),
    (r'\bintervenerit\b', 'intervenio'),
    (r'\bintervenerunt\b', 'intervenio'),
    (r'\binterveni\b', 'intervenium'),
    (r'\binterveni\b', 'intervenio'),
    (r'\bintervenia\b', 'intervenium'),
    (r'\binterveniant\b', 'intervenio'),
    (r'\binterveniat\b', 'intervenio'),
    (r'\binterveniebat\b', 'intervenio'),
    (r'\binterveniens\b', 'intervenio'),
    (r'\bintervenient\b', 'intervenio'),
    (r'\binterveniente\b', 'intervenio'),
    (r'\bintervenientes\b', 'intervenio'),
    (r'\bintervenientibus\b', 'intervenio'),
    (r'\binterveniet\b', 'intervenio'),
    (r'\bintervenimus\b', 'intervenio'),
    (r'\binterveniorum\b', 'intervenium'),
    (r'\bintervenire\b', 'intervenio'),
    (r'\binterveniremus\b', 'intervenio'),
    (r'\binterveniret\b', 'intervenio'),
    (r'\bintervenis\b', 'intervenio'),
    (r'\bintervenisse\b', 'intervenio'),
    (r'\bintervenissem\b', 'intervenio'),
    (r'\bintervenissent\b', 'intervenio'),
    (r'\bintervenisses\b', 'intervenio'),
    (r'\bintervenisset\b', 'intervenio'),
    (r'\bintervenit\b', 'intervenio'),
    (r'\binterveniunt\b', 'intervenio'),
    (r'\binterventorem\b', 'interventor'),
    (r'\binterventoribus\b', 'interventor'),
    (r'\binterventu\b', 'interventus'),
    (r'\binterventu\b', 'intervenio'),
    (r'\binterventum\b', 'interventus'),
    (r'\binterventum\b', 'intervenio'),
    (r'\binterventurum\b', 'intervenio'),
    (r'\binterventus\b', 'interventus'),
    (r'\binterventus\b', 'intervenio'),
    (r'\binterversa\b', 'interverto'),
    (r'\binterversando\b', 'interversor1'),
    (r'\binterversis\b', 'interverto'),
    (r'\binterverso\b', 'interverto'),
    (r'\bintervertant\b', 'interverto'),
    (r'\bintervertantur\b', 'interverto'),
    (r'\binterverterant\b', 'interverto'),
    (r'\binterverti\b', 'interverto'),
    (r'\bintervertisse\b', 'interverto'),
    (r'\bintervertissent\b', 'interverto'),
    (r'\bintervertit\b', 'interverto'),
    (r'\bintervias\b', 'intervireo'),
    (r'\bintervigilante\b', 'intervigilo'),
    (r'\bintervisam\b', 'interviso'),
    (r'\bintervisat\b', 'interviso'),
    (r'\bintervisere\b', 'interviso'),
    (r'\bintervisi\b', 'interviso'),
    (r'\bintervisis\b', 'interviso'),
    (r'\binterviso\b', 'interviso'),
    (r'\bintervolat\b', 'intervolo'),
    (r'\bintervomit\b', 'intervomo'),
    (r'\bintervortam\b', 'intervorto'),
    (r'\bintervorteret\b', 'intervorto'),
    (r'\bintervortes\b', 'intervorto'),
    (r'\bintervortit\b', 'intervorto'),
    (r'\bintestabilem\b', 'intestabilis1'),
    (r'\bintestabiles\b', 'intestabilis1'),
    (r'\bintestabilesque\b', 'intestabilis1'),
    (r'\bintestabili\b', 'intestabilis1'),
    (r'\bintestabilia\b', 'intestabilis1'),
    (r'\bintestabilior\b', 'intestabilis1'),
    (r'\bintestabilis\b', 'intestabilis1'),
    (r'\bintestabilisque\b', 'intestabilis1'),
    (r'\bintestat\b', 'intestato'),
    (r'\bintestata\b', 'intestato'),
    (r'\bintestata\b', 'intestatus1'),
    (r'\bintestata\b', 'intestato'),
    (r'\bintestatae\b', 'intestato'),
    (r'\bintestatae\b', 'intestato'),
    (r'\bintestatarum\b', 'intestato'),
    (r'\bintestatarum\b', 'intestato'),
    (r'\bintestati\b', 'intestatus1'),
    (r'\bintestati\b', 'intestatus1'),
    (r'\bintestati\b', 'intestato'),
    (r'\bintestatis\b', 'intestato'),
    (r'\bintestatis\b', 'intestatus1'),
    (r'\bintestatis\b', 'intestatus1'),
    (r'\bintestatis\b', 'intestato'),
    (r'\bintestato\b', 'intestato'),
    (r'\bintestato\b', 'intestatus1'),
    (r'\bintestato\b', 'intestatus1'),
    (r'\bintestatoque\b', 'intestato'),
    (r'\bintestatoque\b', 'intestatus1'),
    (r'\bintestatoque\b', 'intestatus1'),
    (r'\bintestatorum\b', 'intestatus1'),
    (r'\bintestatorum\b', 'intestatus1'),
    (r'\bintestatorum\b', 'intestato'),
    (r'\bintestatos\b', 'intestatus1'),
    (r'\bintestatos\b', 'intestato'),
    (r'\bintestatum\b', 'intestatus1'),
    (r'\bintestatum\b', 'intestatus1'),
    (r'\bintestatum\b', 'intestato'),
    (r'\bintestatus\b', 'intestatus1'),
    (r'\bintestatus\b', 'intestato'),
    (r'\bintestina\b', 'intestinus'),
    (r'\bintestina\b', 'intestinus'),
    (r'\bintestinae\b', 'intestinus'),
    (r'\bintestinae\b', 'intestinae'),
    (r'\bintestinaeque\b', 'intestinus'),
    (r'\bintestinaeque\b', 'intestinae'),
    (r'\bintestinam\b', 'intestinus'),
    (r'\bintestinas\b', 'intestinae'),
    (r'\bintestini\b', 'intestinus'),
    (r'\bintestini\b', 'intestina'),
    (r'\bintestini\b', 'intestinus'),
    (r'\bintestinique\b', 'intestinus'),
    (r'\bintestinique\b', 'intestina'),
    (r'\bintestinique\b', 'intestinus'),
    (r'\bintestinis\b', 'intestinae'),
    (r'\bintestinis\b', 'intestina'),
    (r'\bintestinis\b', 'intestinus'),
    (r'\bintestinisque\b', 'intestinae'),
    (r'\bintestinisque\b', 'intestina'),
    (r'\bintestinisque\b', 'intestinus'),
    (r'\bintestino\b', 'intestinus'),
    (r'\bintestino\b', 'intestinus'),
    (r'\bintestinorum\b', 'intestina'),
    (r'\bintestinorum\b', 'intestinus'),
    (r'\bintestinorumque\b', 'intestina'),
    (r'\bintestinorumque\b', 'intestinus'),
    (r'\bintestinos\b', 'intestina'),
    (r'\bintestinum\b', 'intestinus'),
    (r'\bintestinum\b', 'intestina'),
    (r'\bintestinum\b', 'intestinus'),
    (r'\bintestinumue\b', 'intestinus'),
    (r'\bintestinumue\b', 'intestina'),
    (r'\bintestinumue\b', 'intestinus'),
    (r'\bintestinus\b', 'intestinus'),
    (r'\bintexam\b', 'intexo'),
    (r'\bintexant\b', 'intexo'),
    (r'\bintexens\b', 'intexo'),
    (r'\bintexentibus\b', 'intexo'),
    (r'\bintexerant\b', 'intego'),
    (r'\bintexere\b', 'intexo'),
    (r'\bintexere\b', 'intego'),
    (r'\bintexeris\b', 'intexo'),
    (r'\bintexeris\b', 'intego'),
    (r'\bintexet\b', 'intexo'),
    (r'\binteximus\b', 'intego'),
    (r'\binteximus\b', 'intexo'),
    (r'\bintexit\b', 'intego'),
    (r'\bintexit\b', 'intexo'),
    (r'\bintexitque\b', 'intego'),
    (r'\bintexitque\b', 'intexo'),
    (r'\bintexitur\b', 'intexo'),
    (r'\bintexo\b', 'intexo'),
    (r'\bintexta\b', 'intexo'),
    (r'\bintextae\b', 'intexo'),
    (r'\bintextam\b', 'intexo'),
    (r'\bintextas\b', 'intexo'),
    (r'\bintexti\b', 'intexo'),
    (r'\bintextis\b', 'intexo'),
    (r'\bintexto\b', 'intexo'),
    (r'\bintextos\b', 'intexo'),
    (r'\bintextum\b', 'intextus2'),
    (r'\bintextum\b', 'intexo'),
    (r'\bintextuque\b', 'intextus2'),
    (r'\bintextuque\b', 'intexo'),
    (r'\bintextus\b', 'intextus2'),
    (r'\bintextus\b', 'intexo'),
    (r'\bintextusque\b', 'intextus2'),
    (r'\bintextusque\b', 'intexo'),
    (r'\bintexui\b', 'intexo'),
    (r'\bintexuit\b', 'intexo'),
    (r'\bintexunt\b', 'intexo'),
    (r'\bintiba\b', 'intibus'),
    (r'\bintibaque\b', 'intibus'),
    (r'\bintibi\b', 'intibus'),
    (r'\bintibi\b', 'intibus'),
    (r'\bintiborum\b', 'intibus'),
    (r'\bintiborum\b', 'intibus'),
    (r'\bintibum\b', 'intibus'),
    (r'\bintibum\b', 'intibus'),
    (r'\bintibus\b', 'intibus'),
    (r'\bintima\b', 'intimus'),
    (r'\bintima\b', 'intima'),
    (r'\bintima\b', 'intimo'),
    (r'\bintimabo\b', 'intimo'),
    (r'\bintimae\b', 'intimus'),
    (r'\bintimam\b', 'intimus'),
    (r'\bintimanda\b', 'intimo'),
    (r'\bintimandum\b', 'intimo'),
    (r'\bintimaret\b', 'intimo'),
    (r'\bintimas\b', 'intimus'),
    (r'\bintimas\b', 'intimo'),
    (r'\bintimasque\b', 'intimus'),
    (r'\bintimasque\b', 'intimo'),
    (r'\bintimasset\b', 'intimo'),
    (r'\bintimasti\b', 'intimo'),
    (r'\bintimata\b', 'intimo'),
    (r'\bintimatorem\b', 'intimator'),
    (r'\bintimatum\b', 'intimo'),
    (r'\bintimatur\b', 'intimo'),
    (r'\bintimavit\b', 'intimo'),
    (r'\bintime\b', 'intimus'),
    (r'\bintime\b', 'intime'),
    (r'\bintiment\b', 'intime'),
    (r'\bintiment\b', 'intimo'),
    (r'\bintimi\b', 'intimus'),
    (r'\bintimis\b', 'intimus'),
    (r'\bintimis\b', 'intima'),
    (r'\bintimo\b', 'intimus'),
    (r'\bintimo\b', 'intimo'),
    (r'\bintimorum\b', 'intimus'),
    (r'\bintimorum\b', 'intima'),
    (r'\bintimos\b', 'intimus'),
    (r'\bintimosque\b', 'intimus'),
    (r'\bintimum\b', 'intimus'),
    (r'\bintimum\b', 'intima'),
    (r'\bintimus\b', 'intimus'),
    (r'\bintincta\b', 'intingo'),
    (r'\bintinctae\b', 'intingo'),
    (r'\bintinctam\b', 'intingo'),
    (r'\bintinctas\b', 'intingo'),
    (r'\bintinctu\b', 'intinctus2'),
    (r'\bintinctu\b', 'intingo'),
    (r'\bintinctum\b', 'intinctus2'),
    (r'\bintinctum\b', 'intingo'),
    (r'\bintinctus\b', 'intinctus2'),
    (r'\bintinctus\b', 'intingo'),
    (r'\bintingentes\b', 'intingo'),
    (r'\bintingere\b', 'intingo'),
    (r'\bintingis\b', 'intingo'),
    (r'\bintingitur\b', 'intingo'),
    (r'\bintinguntur\b', 'intingo'),
    (r'\bintinxerit\b', 'intingo'),
    (r'\bintinxisset\b', 'intingo'),
    (r'\bintinxit\b', 'intingo'),
    (r'\bintolerabile\b', 'intolerabilis'),
    (r'\bintolerabilem\b', 'intolerabilis'),
    (r'\bintolerabiles\b', 'intolerabilis'),
    (r'\bintolerabilest\b', 'intolerabilis'),
    (r'\bintolerabili\b', 'intolerabilis'),
    (r'\bintolerabilia\b', 'intolerabilis'),
    (r'\bintolerabilibus\b', 'intolerabilis'),
    (r'\bintolerabilibusque\b', 'intolerabilis'),
    (r'\bintolerabiliorem\b', 'intolerabilis'),
    (r'\bintolerabilis\b', 'intolerabilis'),
    (r'\bintolerabiliter\b', 'intolerabilis'),
    (r'\bintolerabiliter\b', 'intolerabiliter'),
    (r'\bintolerabilius\b', 'intolerabilis'),
    (r'\bintoleranda\b', 'intolero'),
    (r'\bintoleranda\b', 'intolerandus'),
    (r'\bintolerandae\b', 'intolerandus'),
    (r'\bintolerandae\b', 'intolero'),
    (r'\bintolerandam\b', 'intolerandus'),
    (r'\bintolerandam\b', 'intolero'),
    (r'\bintolerandamque\b', 'intolerandus'),
    (r'\bintolerandamque\b', 'intolero'),
    (r'\bintolerandi\b', 'intolero'),
    (r'\bintolerandi\b', 'intolerandus'),
    (r'\bintolerandis\b', 'intolero'),
    (r'\bintolerandis\b', 'intolerandus'),
    (r'\bintolerando\b', 'intolero'),
    (r'\bintolerando\b', 'intolerandus'),
    (r'\bintolerandum\b', 'intolero'),
    (r'\bintolerandum\b', 'intolerandus'),
    (r'\bintolerandumque\b', 'intolero'),
    (r'\bintolerandumque\b', 'intolerandus'),
    (r'\bintolerandus\b', 'intolero'),
    (r'\bintolerandus\b', 'intolerandus'),
    (r'\bintolerans\b', 'intolero'),
    (r'\bintoleranter\b', 'intolerantia'),
    (r'\bintoleranti\b', 'intolero'),
    (r'\bintolerantia\b', 'intolerantia'),
    (r'\bintolerantia\b', 'intolero'),
    (r'\bintolerantiam\b', 'intolerantia'),
    (r'\bintolerantibus\b', 'intolero'),
    (r'\bintolerantior\b', 'intolero'),
    (r'\bintolerantis\b', 'intolero'),
    (r'\bintolerantissima\b', 'intolero'),
    (r'\bintolerantissime\b', 'intolero'),
    (r'\bintolerantius\b', 'intolero'),
    (r'\bintollunt\b', 'intollo'),
    (r'\bintona\b', 'intono'),
    (r'\bintonabit\b', 'intono'),
    (r'\bintonans\b', 'intono'),
    (r'\bintonare\b', 'intono'),
    (r'\bintonat\b', 'intono'),
    (r'\bintondeas\b', 'intondeo'),
    (r'\bintonet\b', 'intono'),
    (r'\bintonsa\b', 'intonsus2'),
    (r'\bintonsa\b', 'intondeo'),
    (r'\bintonsae\b', 'intonsus2'),
    (r'\bintonsae\b', 'intondeo'),
    (r'\bintonsam\b', 'intonsus2'),
    (r'\bintonsam\b', 'intondeo'),
    (r'\bintonsamque\b', 'intonsus2'),
    (r'\bintonsamque\b', 'intondeo'),
    (r'\bintonsaque\b', 'intonsus2'),
    (r'\bintonsaque\b', 'intondeo'),
    (r'\bintonsas\b', 'intonsus2'),
    (r'\bintonsas\b', 'intondeo'),
    (r'\bintonsasque\b', 'intonsus2'),
    (r'\bintonsasque\b', 'intondeo'),
    (r'\bintonsi\b', 'intonsus2'),
    (r'\bintonsi\b', 'intondeo'),
    (r'\bintonsis\b', 'intonsus2'),
    (r'\bintonsis\b', 'intondeo'),
    (r'\bintonso\b', 'intonsus2'),
    (r'\bintonso\b', 'intondeo'),
    (r'\bintonsoque\b', 'intonsus2'),
    (r'\bintonsoque\b', 'intondeo'),
    (r'\bintonsos\b', 'intonsus2'),
    (r'\bintonsos\b', 'intondeo'),
    (r'\bintonsosque\b', 'intonsus2'),
    (r'\bintonsosque\b', 'intondeo'),
    (r'\bintonsum\b', 'intonsus2'),
    (r'\bintonsum\b', 'intondeo'),
    (r'\bintonsumque\b', 'intonsus2'),
    (r'\bintonsumque\b', 'intondeo'),
    (r'\bintonsus\b', 'intonsus2'),
    (r'\bintonsus\b', 'intondeo'),
    (r'\bintonuere\b', 'intono'),
    (r'\bintonueris\b', 'intono'),
    (r'\bintonuerit\b', 'intono'),
    (r'\bintonuisse\b', 'intono'),
    (r'\bintonuisset\b', 'intono'),
    (r'\bintonuit\b', 'intono'),
    (r'\bintonuitque\b', 'intono'),
    (r'\bintorqueas\b', 'intorqueo'),
    (r'\bintorqueat\b', 'intorqueo'),
    (r'\bintorquebant\b', 'intorqueo'),
    (r'\bintorquenda\b', 'intorqueo'),
    (r'\bintorquens\b', 'intorqueo'),
    (r'\bintorquensque\b', 'intorqueo'),
    (r'\bintorquent\b', 'intorqueo'),
    (r'\bintorquentem\b', 'intorqueo'),
    (r'\bintorquentes\b', 'intorqueo'),
    (r'\bintorquenti\b', 'intorqueo'),
    (r'\bintorquentis\b', 'intorqueo'),
    (r'\bintorquentur\b', 'intorqueo'),
    (r'\bintorquenturque\b', 'intorqueo'),
    (r'\bintorqueo\b', 'intorqueo'),
    (r'\bintorquere\b', 'intorqueo'),
    (r'\bintorqueret\b', 'intorqueo'),
    (r'\bintorqueri\b', 'intorqueo'),
    (r'\bintorques\b', 'intorqueo'),
    (r'\bintorquet\b', 'intorqueo'),
    (r'\bintorqueto\b', 'intorqueo'),
    (r'\bintorseris\b', 'intorqueo'),
    (r'\bintorserit\b', 'intorqueo'),
    (r'\bintorsisset\b', 'intorqueo'),
    (r'\bintorsit\b', 'intorqueo'),
    (r'\bintorta\b', 'intorqueo'),
    (r'\bintortae\b', 'intorqueo'),
    (r'\bintortam\b', 'intorqueo'),
    (r'\bintortarum\b', 'intorqueo'),
    (r'\bintorti\b', 'intorqueo'),
    (r'\bintortis\b', 'intorqueo'),
    (r'\bintortius\b', 'intorqueo'),
    (r'\bintorto\b', 'intorqueo'),
    (r'\bintortos\b', 'intorqueo'),
    (r'\bintortum\b', 'intorqueo'),
    (r'\bintortus\b', 'intorqueo'),
    (r'\bintra\b', 'intra'),
    (r'\bintra\b', 'intro2'),
    (r'\bintrabant\b', 'intro2'),
    (r'\bintrabas\b', 'intro2'),
    (r'\bintrabat\b', 'intro2'),
    (r'\bintrabile\b', 'intrabilis'),
    (r'\bintrabimus\b', 'intro2'),
    (r'\bintrabis\b', 'intro2'),
    (r'\bintrabit\b', 'intro2'),
    (r'\bintrabitis\b', 'intro2'),
    (r'\bintrabitque\b', 'intro2'),
    (r'\bintrabo\b', 'intro2'),
    (r'\bintrabunt\b', 'intro2'),
    (r'\bintractabile\b', 'intractabilis'),
    (r'\bintractabilem\b', 'intractabilis'),
    (r'\bintractabilior\b', 'intractabilis'),
    (r'\bintractabilis\b', 'intractabilis'),
    (r'\bintractato\b', 'intractatus'),
    (r'\bintractatum\b', 'intractatus'),
    (r'\bintractatumque\b', 'intractatus'),
    (r'\bintractionemque\b', 'intractio'),
    (r'\bintrahebat\b', 'intraho'),
    (r'\bintramurana\b', 'intramuranus'),
    (r'\bintramuranis\b', 'intramuranus'),
    (r'\bintramus\b', 'intro2'),
    (r'\bintranda\b', 'intro2'),
    (r'\bintrandae\b', 'intro2'),
    (r'\bintrandi\b', 'intro2'),
    (r'\bintrando\b', 'intro2'),
    (r'\bintrandum\b', 'intro2'),
    (r'\bintrandus\b', 'intro2'),
    (r'\bintrans\b', 'intro2'),
    (r'\bintrant\b', 'intro2'),
    (r'\bintrante\b', 'intro2'),
    (r'\bintrantem\b', 'intro2'),
    (r'\bintrantemque\b', 'intro2'),
    (r'\bintrantes\b', 'intremisco'),
    (r'\bintrantes\b', 'intro2'),
    (r'\bintrantesque\b', 'intremisco'),
    (r'\bintrantesque\b', 'intro2'),
    (r'\bintranti\b', 'intro2'),
    (r'\bintrantibus\b', 'intremisco'),
    (r'\bintrantibus\b', 'intro2'),
    (r'\bintrantis\b', 'intremisco'),
    (r'\bintrantis\b', 'intro2'),
    (r'\bintrantium\b', 'intremisco'),
    (r'\bintrantium\b', 'intro2'),
    (r'\bintrantque\b', 'intro2'),
    (r'\bintraque\b', 'intra'),
    (r'\bintraque\b', 'intro2'),
    (r'\bintrarant\b', 'intro2'),
    (r'\bintrarat\b', 'intro2'),
    (r'\bintrare\b', 'intro2'),
    (r'\bintraremus\b', 'intro2'),
    (r'\bintrarent\b', 'intro2'),
    (r'\bintrares\b', 'intro2'),
    (r'\bintraret\b', 'intro2'),
    (r'\bintraretis\b', 'intro2'),
    (r'\bintrari\b', 'intro2'),
    (r'\bintrarint\b', 'intro2'),
    (r'\bintraris\b', 'intro2'),
    (r'\bintrarit\b', 'intro2'),
    (r'\bintrarunt\b', 'intro2'),
    (r'\bintras\b', 'intro2'),
    (r'\bintrasse\b', 'intro2'),
    (r'\bintrassem\b', 'intro2'),
    (r'\bintrassemus\b', 'intro2'),
    (r'\bintrassent\b', 'intro2'),
    (r'\bintrasses\b', 'intro2'),
    (r'\bintrasset\b', 'intro2'),
    (r'\bintrasti\b', 'intro2'),
    (r'\bintrastis\b', 'intro2'),
    (r'\bintrat\b', 'intro2'),
    (r'\bintrata\b', 'intro2'),
    (r'\bintratae\b', 'intro2'),
    (r'\bintratam\b', 'intro2'),
    (r'\bintratas\b', 'intro2'),
    (r'\bintrate\b', 'intro2'),
    (r'\bintrati\b', 'intro2'),
    (r'\bintratis\b', 'intro2'),
    (r'\bintrato\b', 'intro2'),
    (r'\bintratos\b', 'intro2'),
    (r'\bintratque\b', 'intro2'),
    (r'\bintratur\b', 'intro2'),
    (r'\bintrature\b', 'intro2'),
    (r'\bintraturi\b', 'intro2'),
    (r'\bintraturum\b', 'intro2'),
    (r'\bintraturus\b', 'intro2'),
    (r'\bintrauerant\b', 'intro2'),
    (r'\bintrauerat\b', 'intro2'),
    (r'\bintrauere\b', 'intro2'),
    (r'\bintrauerint\b', 'intro2'),
    (r'\bintrauerit\b', 'intro2'),
    (r'\bintrauerunt\b', 'intro2'),
    (r'\bintraui\b', 'intro2'),
    (r'\bintrauimus\b', 'intro2'),
    (r'\bintrauisse\b', 'intro2'),
    (r'\bintrauit\b', 'intro2'),
    (r'\bintrauitque\b', 'intro2'),
    (r'\bintraverant\b', 'intro2'),
    (r'\bintraveras\b', 'intro2'),
    (r'\bintraverat\b', 'intro2'),
    (r'\bintravere\b', 'intro2'),
    (r'\bintraverint\b', 'intro2'),
    (r'\bintraveris\b', 'intro2'),
    (r'\bintraverit\b', 'intro2'),
    (r'\bintraveritis\b', 'intro2'),
    (r'\bintravero\b', 'intro2'),
    (r'\bintraverunt\b', 'intro2'),
    (r'\bintravi\b', 'intro2'),
    (r'\bintravimus\b', 'intro2'),
    (r'\bintravisse\b', 'intro2'),
    (r'\bintravissent\b', 'intro2'),
    (r'\bintravisset\b', 'intro2'),
    (r'\bintravit\b', 'intro2'),
    (r'\bintravitque\b', 'intro2'),
    (r'\bintrem\b', 'intro2'),
    (r'\bintrementibus\b', 'intremo'),
    (r'\bintremere\b', 'intremo'),
    (r'\bintremescente\b', 'intremisco'),
    (r'\bintremescere\b', 'intremisco'),
    (r'\bintremescunt\b', 'intremisco'),
    (r'\bintremiscis\b', 'intremisco'),
    (r'\bintremiscit\b', 'intremisco'),
    (r'\bintremiscunt\b', 'intremisco'),
    (r'\bintremit\b', 'intremo'),
    (r'\bintremuere\b', 'intremo'),
    (r'\bintremuerunt\b', 'intremo'),
    (r'\bintremui\b', 'intremo'),
    (r'\bintremuisse\b', 'intremo'),
    (r'\bintremuit\b', 'intremo'),
    (r'\bintremuitque\b', 'intremo'),
    (r'\bintremunt\b', 'intremo'),
    (r'\bintremus\b', 'intro2'),
    (r'\bintrent\b', 'intro2'),
    (r'\bintrepida\b', 'intrepidus'),
    (r'\bintrepida\b', 'intrepido'),
    (r'\bintrepidae\b', 'intrepidus'),
    (r'\bintrepidam\b', 'intrepidus'),
    (r'\bintrepide\b', 'intrepidus'),
    (r'\bintrepideque\b', 'intrepidus'),
    (r'\bintrepidi\b', 'intrepidus'),
    (r'\bintrepidis\b', 'intrepidus'),
    (r'\bintrepido\b', 'intrepidus'),
    (r'\bintrepido\b', 'intrepido'),
    (r'\bintrepidos\b', 'intrepidus'),
    (r'\bintrepidum\b', 'intrepidus'),
    (r'\bintrepidumque\b', 'intrepidus'),
    (r'\bintrepidus\b', 'intrepidus'),
    (r'\bintrepidusque\b', 'intrepidus'),
    (r'\bintres\b', 'intro2'),
    (r'\bintresque\b', 'intro2'),
    (r'\bintret\b', 'intro2'),
    (r'\bintretis\b', 'intro2'),
    (r'\bintretur\b', 'intro2'),
    (r'\bintribuatur\b', 'intribuo'),
    (r'\bintribueret\b', 'intribuo'),
    (r'\bintributione\b', 'intributio'),
    (r'\bintributiones\b', 'intributio'),
    (r'\bintributionibus\b', 'intributio'),
    (r'\bintricare\b', 'intrico'),
    (r'\bintricaret\b', 'intrico'),
    (r'\bintricatum\b', 'intrico'),
    (r'\bintricatur\b', 'intrico'),
    (r'\bintricauit\b', 'intrico'),
    (r'\bintricavit\b', 'intrico'),
    (r'\bintrimentis\b', 'intrimentum'),
    (r'\bintrimentorum\b', 'intrimentum'),
    (r'\bintrinsecus\b', 'intrinsecus1'),
    (r'\bintrinsecus\b', 'intrinsecus2'),
    (r'\bintrinsecusque\b', 'intrinsecus1'),
    (r'\bintrinsecusque\b', 'intrinsecus2'),
    (r'\bintristi\b', 'intero'),
    (r'\bintrita\b', 'intrita'),
    (r'\bintrita\b', 'intritum'),
    (r'\bintrita\b', 'intero'),
    (r'\bintritae\b', 'intrita'),
    (r'\bintritae\b', 'intero'),
    (r'\bintritam\b', 'intrita'),
    (r'\bintritam\b', 'intero'),
    (r'\bintritaque\b', 'intrita'),
    (r'\bintritaque\b', 'intritum'),
    (r'\bintritaque\b', 'intero'),
    (r'\bintritas\b', 'intrita'),
    (r'\bintritas\b', 'intero'),
    (r'\bintrito\b', 'intritus2'),
    (r'\bintrito\b', 'intritum'),
    (r'\bintrito\b', 'intero'),
    (r'\bintritum\b', 'intritus2'),
    (r'\bintritum\b', 'intritum'),
    (r'\bintritum\b', 'intero'),
    (r'\bintriverat\b', 'intero'),
    (r'\bintrivisse\b', 'intero'),
    (r'\bintro\b', 'intro1'),
    (r'\bintro\b', 'intro2'),
    (r'\bintrocessit\b', 'introcedo'),
    (r'\bintrocurrentis\b', 'introcurro'),
    (r'\bintroducam\b', 'introduco'),
    (r'\bintroducamus\b', 'introduco'),
    (r'\bintroducantur\b', 'introduco'),
    (r'\bintroducas\b', 'introduco'),
    (r'\bintroducat\b', 'introduco'),
    (r'\bintroducatur\b', 'introduco'),
    (r'\bintroducebantur\b', 'introduco'),
    (r'\bintroducebas\b', 'introduco'),
    (r'\bintroducebat\b', 'introduco'),
    (r'\bintroducendam\b', 'introduco'),
    (r'\bintroducendis\b', 'introduco'),
    (r'\bintroducendum\b', 'introduco'),
    (r'\bintroducendus\b', 'introduco'),
    (r'\bintroducens\b', 'introduco'),
    (r'\bintroducent\b', 'introduco'),
    (r'\bintroducere\b', 'introduco'),
    (r'\bintroducerent\b', 'introduco'),
    (r'\bintroducerentur\b', 'introduco'),
    (r'\bintroduceret\b', 'introduco'),
    (r'\bintroduceretur\b', 'introduco'),
    (r'\bintroduces\b', 'introduco'),
    (r'\bintroducet\b', 'introduco'),
    (r'\bintroducetis\b', 'introduco'),
    (r'\bintroducetur\b', 'introduco'),
    (r'\bintroduci\b', 'introduco'),
    (r'\bintroducimus\b', 'introduco'),
    (r'\bintroducit\b', 'introduco'),
    (r'\bintroducitis\b', 'introduco'),
    (r'\bintroducitur\b', 'introduco'),
    (r'\bintroducta\b', 'introduco'),
    (r'\bintroductae\b', 'introduco'),
    (r'\bintroductam\b', 'introduco'),
    (r'\bintroductas\b', 'introduco'),
    (r'\bintroducti\b', 'introduco'),
    (r'\bintroductio\b', 'introductio'),
    (r'\bintroductiones\b', 'introductio'),
    (r'\bintroductis\b', 'introduco'),
    (r'\bintroducto\b', 'introduco'),
    (r'\bintroductos\b', 'introduco'),
    (r'\bintroductum\b', 'introduco'),
    (r'\bintroductumque\b', 'introduco'),
    (r'\bintroducturus\b', 'introduco'),
    (r'\bintroductus\b', 'introduco'),
    (r'\bintroducunt\b', 'introduco'),
    (r'\bintroducuntur\b', 'introduco'),
    (r'\bintroduxerat\b', 'introduco'),
    (r'\bintroduxerint\b', 'introduco'),
    (r'\bintroduxeris\b', 'introduco'),
    (r'\bintroduxerit\b', 'introduco'),
    (r'\bintroduxerunt\b', 'introduco'),
    (r'\bintroduxi\b', 'introduco'),
    (r'\bintroduximus\b', 'introduco'),
    (r'\bintroduxisse\b', 'introduco'),
    (r'\bintroduxissem\b', 'introduco'),
    (r'\bintroduxissent\b', 'introduco'),
    (r'\bintroduxisset\b', 'introduco'),
    (r'\bintroduxisti\b', 'introduco'),
    (r'\bintroduxistis\b', 'introduco'),
    (r'\bintroduxit\b', 'introduco'),
    (r'\bintroduxitque\b', 'introduco'),
    (r'\bintroibant\b', 'introeo'),
    (r'\bintroibat\b', 'introeo'),
    (r'\bintroiens\b', 'introeo'),
    (r'\bintroieram\b', 'introeo'),
    (r'\bintroierant\b', 'introeo'),
    (r'\bintroierat\b', 'introeo'),
    (r'\bintroierint\b', 'introeo'),
    (r'\bintroieris\b', 'introeo'),
    (r'\bintroierit\b', 'introeo'),
    (r'\bintroieritis\b', 'introeo'),
    (r'\bintroiero\b', 'introeo'),
    (r'\bintroierunt\b', 'introeo'),
    (r'\bintroii\b', 'introeo'),
    (r'\bintroiit\b', 'introeo'),
    (r'\bintroire\b', 'introeo'),
    (r'\bintroirent\b', 'introeo'),
    (r'\bintroiret\b', 'introeo'),
    (r'\bintroiri\b', 'introeo'),
    (r'\bintroit\b', 'introeo'),
    (r'\bintroita\b', 'introeo'),
    (r'\bintroitam\b', 'introeo'),
    (r'\bintroite\b', 'introeo'),
    (r'\bintroitu\b', 'introitus2'),
    (r'\bintroitu\b', 'introeo'),
    (r'\bintroitum\b', 'introitus2'),
    (r'\bintroitum\b', 'introeo'),
    (r'\bintroitumque\b', 'introitus2'),
    (r'\bintroitumque\b', 'introeo'),
    (r'\bintroituque\b', 'introitus2'),
    (r'\bintroituque\b', 'introeo'),
    (r'\bintroitur\b', 'introeo'),
    (r'\bintroituri\b', 'introeo'),
    (r'\bintroiturum\b', 'introeo'),
    (r'\bintroitus\b', 'introitus2'),
    (r'\bintroitus\b', 'introeo'),
    (r'\bintroitusque\b', 'introitus2'),
    (r'\bintroitusque\b', 'introeo'),
    (r'\bintromiserit\b', 'intromitto'),
    (r'\bintromisit\b', 'intromitto'),
    (r'\bintromisitque\b', 'intromitto'),
    (r'\bintromissa\b', 'intromitto'),
    (r'\bintromissi\b', 'intromitto'),
    (r'\bintromissis\b', 'intromitto'),
    (r'\bintromissum\b', 'intromitto'),
    (r'\bintromissumque\b', 'intromitto'),
    (r'\bintromissus\b', 'intromitto'),
    (r'\bintromittam\b', 'intromitto'),
    (r'\bintromittar\b', 'intromitto'),
    (r'\bintromittenda\b', 'intromitto'),
    (r'\bintromitterent\b', 'intromitto'),
    (r'\bintromitterentur\b', 'intromitto'),
    (r'\bintromitteret\b', 'intromitto'),
    (r'\bintromitti\b', 'intromitto'),
    (r'\bintromittier\b', 'intromitto'),
    (r'\bintromittit\b', 'intromitto'),
    (r'\bintrorepens\b', 'introrepo'),
    (r'\bintrorepere\b', 'introrepo'),
    (r'\bintrorsum\b', 'introrsum'),
    (r'\bintrorumpentis\b', 'introrumpo'),
    (r'\bintrorumpere\b', 'introrumpo'),
    (r'\bintrorumpit\b', 'introrumpo'),
    (r'\bintrorupit\b', 'introrumpo'),
    (r'\bintrospectis\b', 'introspicio'),
    (r'\bintrospectus\b', 'introspicio'),
    (r'\bintrospexerat\b', 'introspicio'),
    (r'\bintrospexerit\b', 'introspicio'),
    (r'\bintrospexit\b', 'introspicio'),
    (r'\bintrospice\b', 'introspicio'),
    (r'\bintrospicere\b', 'introspicio'),
    (r'\bintrospiceret\b', 'introspicio'),
    (r'\bintrospiciat\b', 'introspicio'),
    (r'\bintrospiciatur\b', 'introspicio'),
    (r'\bintrospiciendas\b', 'introspicio'),
    (r'\bintrospicimus\b', 'introspicio'),
    (r'\bintrospicite\b', 'introspicio'),
    (r'\bintrouocata\b', 'introvoco'),
    (r'\bintroversus\b', 'introversus'),
    (r'\bintuantur\b', 'intuo'),
    (r'\bintubi\b', 'intibus'),
    (r'\bintubique\b', 'intibus'),
    (r'\bintubis\b', 'intibus'),
    (r'\bintubo\b', 'intibus'),
    (r'\bintubos\b', 'intibus'),
    (r'\bintubum\b', 'intibus'),
    (r'\bintubus\b', 'intibus'),
    (r'\bintue\b', 'intueor'),
    (r'\bintueamini\b', 'intueor'),
    (r'\bintueamur\b', 'intueor'),
    (r'\bintueantur\b', 'intueor'),
    (r'\bintuear\b', 'intueor'),
    (r'\bintueare\b', 'intueor'),
    (r'\bintuearis\b', 'intueor'),
    (r'\bintueatur\b', 'intueor'),
    (r'\bintuebantur\b', 'intueor'),
    (r'\bintuebar\b', 'intueor'),
    (r'\bintuebatur\b', 'intueor'),
    (r'\bintueberis\b', 'intueor'),
    (r'\bintuebimur\b', 'intueor'),
    (r'\bintuebitur\b', 'intueor'),
    (r'\bintuebor\b', 'intueor'),
    (r'\bintuebuntur\b', 'intueor'),
    (r'\bintuemini\b', 'intuo'),
    (r'\bintuemini\b', 'intueor'),
    (r'\bintuemur\b', 'intuo'),
    (r'\bintuemur\b', 'intueor'),
    (r'\bintuenda\b', 'intueor'),
    (r'\bintuendae\b', 'intueor'),
    (r'\bintuendam\b', 'intueor'),
    (r'\bintuendi\b', 'intueor'),
    (r'\bintuendis\b', 'intueor'),
    (r'\bintuendo\b', 'intueor'),
    (r'\bintuendum\b', 'intueor'),
    (r'\bintuendus\b', 'intueor'),
    (r'\bintuens\b', 'intueor'),
    (r'\bintuensque\b', 'intueor'),
    (r'\bintuente\b', 'intueor'),
    (r'\bintuentem\b', 'intueor'),
    (r'\bintuentes\b', 'intueor'),
    (r'\bintuentesque\b', 'intueor'),
    (r'\bintuenti\b', 'intueor'),
    (r'\bintuentibus\b', 'intueor'),
    (r'\bintuentis\b', 'intueor'),
    (r'\bintuentium\b', 'intueor'),
    (r'\bintuentur\b', 'intuo'),
    (r'\bintuentur\b', 'intueor'),
    (r'\bintueor\b', 'intueor'),
    (r'\bintueorque\b', 'intueor'),
    (r'\bintuere\b', 'intuo'),
    (r'\bintuere\b', 'intueor'),
    (r'\bintueremini\b', 'intueor'),
    (r'\bintueremur\b', 'intueor'),
    (r'\bintuerentur\b', 'intueor'),
    (r'\bintuerer\b', 'intueor'),
    (r'\bintueretur\b', 'intueor'),
    (r'\bintueri\b', 'intueor'),
    (r'\bintueris\b', 'intuo'),
    (r'\bintueris\b', 'intueor'),
    (r'\bintuetur\b', 'intuo'),
    (r'\bintuetur\b', 'intueor'),
    (r'\bintui\b', 'intuo'),
    (r'\bintuimur\b', 'intuo'),
    (r'\bintuita\b', 'intueor'),
    (r'\bintuiti\b', 'intueor'),
    (r'\bintuitos\b', 'intueor'),
    (r'\bintuitu\b', 'intuitus'),
    (r'\bintuitu\b', 'intueor'),
    (r'\bintuitum\b', 'intuitus'),
    (r'\bintuitum\b', 'intueor'),
    (r'\bintuitur\b', 'intuo'),
    (r'\bintuitus\b', 'intuitus'),
    (r'\bintuitus\b', 'intueor'),
    (r'\bintulerant\b', 'infero'),
    (r'\bintuleras\b', 'infero'),
    (r'\bintulerat\b', 'infero'),
    (r'\bintuleratque\b', 'infero'),
    (r'\bintulere\b', 'infero'),
    (r'\bintulerimus\b', 'infero'),
    (r'\bintulerint\b', 'infero'),
    (r'\bintuleris\b', 'infero'),
    (r'\bintulerit\b', 'infero'),
    (r'\bintulero\b', 'infero'),
    (r'\bintulerunt\b', 'infero'),
    (r'\bintuli\b', 'infero'),
    (r'\bintulimus\b', 'infero'),
    (r'\bintulisse\b', 'infero'),
    (r'\bintulissem\b', 'infero'),
    (r'\bintulissent\b', 'infero'),
    (r'\bintulisses\b', 'infero'),
    (r'\bintulisset\b', 'infero'),
    (r'\bintulisti\b', 'infero'),
    (r'\bintulistis\b', 'infero'),
    (r'\bintulistisque\b', 'infero'),
    (r'\bintulit\b', 'infero'),
    (r'\bintulitque\b', 'infero'),
    (r'\bintumescam\b', 'intumesco'),
    (r'\bintumescant\b', 'intumesco'),
    (r'\bintumescat\b', 'intumesco'),
    (r'\bintumescebat\b', 'intumesco'),
    (r'\bintumescendo\b', 'intumesco'),
    (r'\bintumescens\b', 'intumesco'),
    (r'\bintumescent\b', 'intumesco'),
    (r'\bintumescente\b', 'intumesco'),
    (r'\bintumescentes\b', 'intumesco'),
    (r'\bintumescenti\b', 'intumesco'),
    (r'\bintumescentia\b', 'intumesco'),
    (r'\bintumescentibus\b', 'intumesco'),
    (r'\bintumescentium\b', 'intumesco'),
    (r'\bintumescere\b', 'intumesco'),
    (r'\bintumesceret\b', 'intumesco'),
    (r'\bintumescit\b', 'intumesco'),
    (r'\bintumescunt\b', 'intumesco'),
    (r'\bintumuerant\b', 'intumesco'),
    (r'\bintumuerat\b', 'intumesco'),
    (r'\bintumuere\b', 'intumesco'),
    (r'\bintumuerint\b', 'intumesco'),
    (r'\bintumuerit\b', 'intumesco'),
    (r'\bintumuerunt\b', 'intumesco'),
    (r'\bintumui\b', 'intumesco'),
    (r'\bintumuisse\b', 'intumesco'),
    (r'\bintumuit\b', 'intumesco'),
    (r'\bintumulata\b', 'intumulatus'),
    (r'\bintunsos\b', 'in-tundo'),
    (r'\bintuor\b', 'intuo'),
    (r'\binturbatus\b', 'inturbatus'),
    (r'\binturbida\b', 'inturbidus'),
    (r'\binturbidus\b', 'inturbidus'),
    (r'\bintus\b', 'intus'),
    (r'\bintusque\b', 'intus'),
    (r'\bintust\b', 'intus'),
    (r'\bintuta\b', 'intutus'),
    (r'\bintuta\b', 'intutus'),
    (r'\bintutae\b', 'intutus'),
    (r'\bintutam\b', 'intutus'),
    (r'\bintutis\b', 'intutus'),
    (r'\bintutum\b', 'intutus'),
    (r'\binuadam\b', 'invado'),
    (r'\binuadant\b', 'invado'),
    (r'\binuadat\b', 'invado'),
    (r'\binuade\b', 'invado'),
    (r'\binuadebant\b', 'invado'),
    (r'\binuadendae\b', 'invado'),
    (r'\binuadendi\b', 'invado'),
    (r'\binuadendo\b', 'invado'),
    (r'\binuadendos\b', 'invado'),
    (r'\binuadendum\b', 'invado'),
    (r'\binuadens\b', 'invado'),
    (r'\binuadent\b', 'invado'),
    (r'\binuadere\b', 'invado'),
    (r'\binuaderent\b', 'invado'),
    (r'\binuaderentque\b', 'invado'),
    (r'\binuaderet\b', 'invado'),
    (r'\binuadet\b', 'invado'),
    (r'\binuadi\b', 'invado'),
    (r'\binuadimus\b', 'invado'),
    (r'\binuadit\b', 'invado'),
    (r'\binuadite\b', 'invado'),
    (r'\binuaditis\b', 'invado'),
    (r'\binuaditque\b', 'invado'),
    (r'\binuaditur\b', 'invado'),
    (r'\binuado\b', 'invado'),
    (r'\binuadunt\b', 'invado'),
    (r'\binualentiae\b', 'invalentia'),
    (r'\binualentiam\b', 'invalentia'),
    (r'\binualescantque\b', 'invalesco'),
    (r'\binualescentibus\b', 'invalesco'),
    (r'\binualescere\b', 'invalesco'),
    (r'\binualescerent\b', 'invalesco'),
    (r'\binualescit\b', 'invalesco'),
    (r'\binualida\b', 'invalidus'),
    (r'\binualidae\b', 'invalidus'),
    (r'\binualidaeque\b', 'invalidus'),
    (r'\binualidam\b', 'invalidus'),
    (r'\binualidas\b', 'invalidus'),
    (r'\binualidasque\b', 'invalidus'),
    (r'\binualidi\b', 'invalidus'),
    (r'\binualidique\b', 'invalidus'),
    (r'\binualidis\b', 'invalidus'),
    (r'\binualido\b', 'invalidus'),
    (r'\binualidos\b', 'invalidus'),
    (r'\binualidum\b', 'invalidus'),
    (r'\binualidus\b', 'invalidus'),
    (r'\binualidusque\b', 'invalidus'),
    (r'\binuasa\b', 'invado'),
    (r'\binuaserant\b', 'invado'),
    (r'\binuaserat\b', 'invado'),
    (r'\binuasere\b', 'invado'),
    (r'\binuaserint\b', 'invado'),
    (r'\binuaseris\b', 'invado'),
    (r'\binuaserit\b', 'invado'),
    (r'\binuasero\b', 'invado'),
    (r'\binuaserunt\b', 'invado'),
    (r'\binuasis\b', 'invado'),
    (r'\binuasisse\b', 'invado'),
    (r'\binuasissent\b', 'invado'),
    (r'\binuasisset\b', 'invado'),
    (r'\binuasit\b', 'invado'),
    (r'\binuasurae\b', 'invado'),
    (r'\binuasuri\b', 'invado'),
    (r'\binuasuris\b', 'invado'),
    (r'\binuasuros\b', 'invado'),
    (r'\binuasurum\b', 'invado'),
    (r'\binuasurus\b', 'invado'),
    (r'\binuberes\b', 'in-ubero'),
    (r'\binue\b', 'inuus'),
    (r'\binuecta\b', 'inveho'),
    (r'\binuecta\b', 'invector'),
    (r'\binuectam\b', 'inveho'),
    (r'\binuectarum\b', 'inveho'),
    (r'\binuectas\b', 'inveho'),
    (r'\binuectas\b', 'invector'),
    (r'\binuecti\b', 'inveho'),
    (r'\binuectio\b', 'invectio'),
    (r'\binuectione\b', 'invectio'),
    (r'\binuectionibus\b', 'invectio'),
    (r'\binuectis\b', 'inveho'),
    (r'\binuecto\b', 'inveho'),
    (r'\binuecto\b', 'invector'),
    (r'\binuectum\b', 'invectus2'),
    (r'\binuectum\b', 'inveho'),
    (r'\binuecturus\b', 'inveho'),
    (r'\binuectus\b', 'invectus2'),
    (r'\binuectus\b', 'inveho'),
    (r'\binuectusque\b', 'invectus2'),
    (r'\binuectusque\b', 'inveho'),
    (r'\binueharis\b', 'inveho'),
    (r'\binuehatur\b', 'inveho'),
    (r'\binuehebant\b', 'inveho'),
    (r'\binuehebat\b', 'inveho'),
    (r'\binuehebatur\b', 'inveho'),
    (r'\binuehenda\b', 'inveho'),
    (r'\binuehendos\b', 'inveho'),
    (r'\binuehentem\b', 'inveho'),
    (r'\binuehentes\b', 'inveho'),
    (r'\binuehere\b', 'inveho'),
    (r'\binueherent\b', 'inveho'),
    (r'\binueherentur\b', 'inveho'),
    (r'\binueheretur\b', 'inveho'),
    (r'\binuehi\b', 'inveho'),
    (r'\binuehis\b', 'inveho'),
    (r'\binuehit\b', 'inveho'),
    (r'\binuehito\b', 'inveho'),
    (r'\binuehitur\b', 'inveho'),
    (r'\binuehunt\b', 'inveho'),
    (r'\binuehuntur\b', 'inveho'),
    (r'\binuendita\b', 'invenditus'),
    (r'\binuener\b', 'inventarium'),
    (r'\binueneram\b', 'invenio'),
    (r'\binuenerant\b', 'invenio'),
    (r'\binuenerat\b', 'invenio'),
    (r'\binuenere\b', 'invenio'),
    (r'\binuenerimus\b', 'invenio'),
    (r'\binuenerint\b', 'invenio'),
    (r'\binueneris\b', 'invenio'),
    (r'\binuenerit\b', 'invenio'),
    (r'\binueneritis\b', 'invenio'),
    (r'\binuenero\b', 'invenio'),
    (r'\binuenerunt\b', 'invenio'),
    (r'\binueni\b', 'invenio'),
    (r'\binueniam\b', 'invenio'),
    (r'\binueniamus\b', 'invenio'),
    (r'\binueniant\b', 'invenio'),
    (r'\binueniantur\b', 'invenio'),
    (r'\binuenias\b', 'invenio'),
    (r'\binueniat\b', 'invenio'),
    (r'\binueniatur\b', 'invenio'),
    (r'\binueniebam\b', 'invenio'),
    (r'\binueniebamus\b', 'invenio'),
    (r'\binueniebant\b', 'invenio'),
    (r'\binueniebantur\b', 'invenio'),
    (r'\binueniebat\b', 'invenio'),
    (r'\binueniebatur\b', 'invenio'),
    (r'\binueniemur\b', 'invenio'),
    (r'\binueniemus\b', 'invenio'),
    (r'\binuenienda\b', 'invenio'),
    (r'\binueniendi\b', 'invenio'),
    (r'\binueniendo\b', 'invenio'),
    (r'\binueniendorum\b', 'invenio'),
    (r'\binueniendum\b', 'invenio'),
    (r'\binueniens\b', 'invenio'),
    (r'\binuenient\b', 'invenio'),
    (r'\binuenientes\b', 'invenio'),
    (r'\binuenientibus\b', 'invenio'),
    (r'\binuenientis\b', 'invenio'),
    (r'\binuenientur\b', 'invenio'),
    (r'\binueniere\b', 'invenio'),
    (r'\binuenies\b', 'invenio'),
    (r'\binueniet\b', 'invenio'),
    (r'\binuenietis\b', 'invenio'),
    (r'\binuenietur\b', 'invenio'),
    (r'\binuenimus\b', 'invenio'),
    (r'\binuenio\b', 'invenio'),
    (r'\binuenire\b', 'invenio'),
    (r'\binueniremus\b', 'invenio'),
    (r'\binuenirent\b', 'invenio'),
    (r'\binuenirentur\b', 'invenio'),
    (r'\binuenireris\b', 'invenio'),
    (r'\binueniret\b', 'invenio'),
    (r'\binueniretur\b', 'invenio'),
    (r'\binueniri\b', 'invenio'),
    (r'\binuenirique\b', 'invenio'),
    (r'\binuenisse\b', 'invenio'),
    (r'\binuenissem\b', 'invenio'),
    (r'\binuenissemus\b', 'invenio'),
    (r'\binuenissent\b', 'invenio'),
    (r'\binuenisses\b', 'invenio'),
    (r'\binuenisset\b', 'invenio'),
    (r'\binuenisti\b', 'invenio'),
    (r'\binuenistis\b', 'invenio'),
    (r'\binuenit\b', 'invenio'),
    (r'\binuenitis\b', 'invenio'),
    (r'\binuenitur\b', 'invenio'),
    (r'\binueniunt\b', 'invenio'),
    (r'\binueniuntur\b', 'invenio'),
    (r'\binuenta\b', 'inventum'),
    (r'\binuenta\b', 'invenio'),
    (r'\binuenta\b', 'inventor'),
    (r'\binuentae\b', 'invenio'),
    (r'\binuentam\b', 'invenio'),
    (r'\binuentaque\b', 'inventum'),
    (r'\binuentaque\b', 'invenio'),
    (r'\binuentaque\b', 'inventor'),
    (r'\binuentaria\b', 'inventarium'),
    (r'\binuentario\b', 'inventarium'),
    (r'\binuentarium\b', 'inventarium'),
    (r'\binuentas\b', 'invenio'),
    (r'\binuentas\b', 'inventor'),
    (r'\binuentasque\b', 'invenio'),
    (r'\binuentasque\b', 'inventor'),
    (r'\binuenti\b', 'inventum'),
    (r'\binuenti\b', 'invenio'),
    (r'\binuentio\b', 'inventio'),
    (r'\binuentione\b', 'inventio'),
    (r'\binuentionem\b', 'inventio'),
    (r'\binuentioni\b', 'inventio'),
    (r'\binuentionis\b', 'inventio'),
    (r'\binuentionum\b', 'inventio'),
    (r'\binuentique\b', 'inventum'),
    (r'\binuentique\b', 'invenio'),
    (r'\binuentis\b', 'inventum'),
    (r'\binuentis\b', 'invenio'),
    (r'\binuentiunculis\b', 'inventiuncula'),
    (r'\binuento\b', 'inventum'),
    (r'\binuento\b', 'invenio'),
    (r'\binuento\b', 'inventor'),
    (r'\binuentor\b', 'inventor'),
    (r'\binuentore\b', 'inventor'),
    (r'\binuentorem\b', 'inventor'),
    (r'\binuentori\b', 'inventor'),
    (r'\binuentoribus\b', 'inventor'),
    (r'\binuentoris\b', 'inventor'),
    (r'\binuentos\b', 'invenio'),
    (r'\binuentrix\b', 'inventrix'),
    (r'\binuentu\b', 'inventus2'),
    (r'\binuentu\b', 'invenio'),
    (r'\binuentum\b', 'inventus2'),
    (r'\binuentum\b', 'inventum'),
    (r'\binuentum\b', 'invenio'),
    (r'\binuentumque\b', 'inventus2'),
    (r'\binuentumque\b', 'inventum'),
    (r'\binuentumque\b', 'invenio'),
    (r'\binuentura\b', 'invenio'),
    (r'\binuenturam\b', 'invenio'),
    (r'\binuenturos\b', 'invenio'),
    (r'\binuenturum\b', 'invenio'),
    (r'\binuenturus\b', 'invenio'),
    (r'\binuentus\b', 'inventus2'),
    (r'\binuentus\b', 'invenio'),
    (r'\binuentusque\b', 'inventus2'),
    (r'\binuentusque\b', 'invenio'),
    (r'\binuenusta\b', 'invenustus'),
    (r'\binuenustam\b', 'invenustus'),
    (r'\binuenuste\b', 'invenustus'),
    (r'\binuenustum\b', 'invenustus'),
    (r'\binuerecunda\b', 'inverecundus'),
    (r'\binuerecunde\b', 'inverecundus'),
    (r'\binuerecundiam\b', 'inverecundia'),
    (r'\binuerecundius\b', 'inverecundus'),
    (r'\binuerecundum\b', 'inverecundus'),
    (r'\binuerecundus\b', 'inverecundus'),
    (r'\binuergit\b', 'invergo'),
    (r'\binuersa\b', 'inverto'),
    (r'\binuersae\b', 'inverto'),
    (r'\binuersi\b', 'inverto'),
    (r'\binuersionem\b', 'inversio'),
    (r'\binuersionis\b', 'inversio'),
    (r'\binuersique\b', 'inverto'),
    (r'\binuersis\b', 'inverto'),
    (r'\binuerso\b', 'inverto'),
    (r'\binuersos\b', 'inverto'),
    (r'\binuersum\b', 'inverto'),
    (r'\binuertant\b', 'inverto'),
    (r'\binuertere\b', 'inverto'),
    (r'\binuerteret\b', 'inverto'),
    (r'\binuerti\b', 'inverto'),
    (r'\binuertisse\b', 'inverto'),
    (r'\binuertisset\b', 'inverto'),
    (r'\binuertit\b', 'inverto'),
    (r'\binuesperascebat\b', 'invesperascit'),
    (r'\binuestem\b', 'investis'),
    (r'\binuestigabiles\b', 'investigabilis1'),
    (r'\binuestiganda\b', 'investigo'),
    (r'\binuestigandi\b', 'investigo'),
    (r'\binuestigandum\b', 'investigo'),
    (r'\binuestigare\b', 'investigo'),
    (r'\binuestigaret\b', 'investigo'),
    (r'\binuestigari\b', 'investigo'),
    (r'\binuestigasset\b', 'investigo'),
    (r'\binuestigat\b', 'investigo'),
    (r'\binuestigata\b', 'investigo'),
    (r'\binuestigatio\b', 'investigatio'),
    (r'\binuestigatione\b', 'investigatio'),
    (r'\binuestigationem\b', 'investigatio'),
    (r'\binuestigationi\b', 'investigatio'),
    (r'\binuestigationis\b', 'investigatio'),
    (r'\binuestigatis\b', 'investigo'),
    (r'\binuestigatum\b', 'investigo'),
    (r'\binuestigemus\b', 'investigo'),
    (r'\binuestit\b', 'investio'),
    (r'\binuestita\b', 'investio'),
    (r'\binueterare\b', 'invetero'),
    (r'\binueterascere\b', 'inveterasco'),
    (r'\binueterata\b', 'invetero'),
    (r'\binueterata\b', 'inveteratio'),
    (r'\binueterata\b', 'invetero'),
    (r'\binueteratae\b', 'invetero'),
    (r'\binueteratae\b', 'invetero'),
    (r'\binueteratam\b', 'invetero'),
    (r'\binueteratam\b', 'invetero'),
    (r'\binueteratas\b', 'invetero'),
    (r'\binueteratas\b', 'invetero'),
    (r'\binueterato\b', 'invetero'),
    (r'\binueterato\b', 'invetero'),
    (r'\binueteratum\b', 'invetero'),
    (r'\binueteratum\b', 'inveteratio'),
    (r'\binueteratum\b', 'invetero'),
    (r'\binueterauerit\b', 'inveterasco'),
    (r'\binueterauerunt\b', 'inveterasco'),
    (r'\binueterauit\b', 'inveterasco'),
    (r'\binueterauitque\b', 'inveterasco'),
    (r'\binuetitum\b', 'invetitus'),
    (r'\binuexere\b', 'inveho'),
    (r'\binuexisse\b', 'inveho'),
    (r'\binuexisset\b', 'inveho'),
    (r'\binuexit\b', 'inveho'),
    (r'\binui\b', 'inuus'),
    (r'\binui\b', 'invius'),
    (r'\binuia\b', 'invius'),
    (r'\binuia\b', 'invicem'),
    (r'\binuia\b', 'invio'),
    (r'\binuiae\b', 'invius'),
    (r'\binuiam\b', 'invius'),
    (r'\binuiaque\b', 'invius'),
    (r'\binuiaque\b', 'invicem'),
    (r'\binuiaque\b', 'invio'),
    (r'\binuias\b', 'invius'),
    (r'\binuias\b', 'invio'),
    (r'\binuicem\b', 'invicem'),
    (r'\binuicemque\b', 'invicem'),
    (r'\binuicta\b', 'invictus'),
    (r'\binuictae\b', 'invictus'),
    (r'\binuictam\b', 'invictus'),
    (r'\binuictamque\b', 'invictus'),
    (r'\binuictaque\b', 'invictus'),
    (r'\binuicte\b', 'invictus'),
    (r'\binuicte\b', 'invicte'),
    (r'\binuicti\b', 'invictus'),
    (r'\binuictis\b', 'invictus'),
    (r'\binuictisque\b', 'invictus'),
    (r'\binuicto\b', 'invictus'),
    (r'\binuictos\b', 'invictus'),
    (r'\binuictum\b', 'invictus'),
    (r'\binuictumque\b', 'invictus'),
    (r'\binuictus\b', 'invictus'),
    (r'\binuida\b', 'invidus'),
    (r'\binuidae\b', 'invidus'),
    (r'\binuide\b', 'invidus'),
    (r'\binuide\b', 'invideo'),
    (r'\binuideam\b', 'invideo'),
    (r'\binuideamus\b', 'invideo'),
    (r'\binuideant\b', 'invideo'),
    (r'\binuideantque\b', 'invideo'),
    (r'\binuideas\b', 'invideo'),
    (r'\binuideat\b', 'invideo'),
    (r'\binuidebant\b', 'invideo'),
    (r'\binuidebat\b', 'invideo'),
    (r'\binuidebis\b', 'invideo'),
    (r'\binuidebo\b', 'invideo'),
    (r'\binuidemus\b', 'invideo'),
    (r'\binuidendum\b', 'invideo'),
    (r'\binuidendum\b', 'invidendus'),
    (r'\binuidens\b', 'invidens2'),
    (r'\binuidens\b', 'invideo'),
    (r'\binuident\b', 'invideo'),
    (r'\binuidente\b', 'invidens2'),
    (r'\binuidente\b', 'invideo'),
    (r'\binuidentem\b', 'invidens2'),
    (r'\binuidentem\b', 'invideo'),
    (r'\binuidenti\b', 'invidens2'),
    (r'\binuidenti\b', 'invideo'),
    (r'\binuidentia\b', 'invidentia'),
    (r'\binuidentia\b', 'invidens2'),
    (r'\binuidentia\b', 'invideo'),
    (r'\binuidentibus\b', 'invidens2'),
    (r'\binuidentibus\b', 'invideo'),
    (r'\binuidentium\b', 'invidens2'),
    (r'\binuidentium\b', 'invideo'),
    (r'\binuideo\b', 'invideo'),
    (r'\binuideor\b', 'invideo'),
    (r'\binuiderat\b', 'invideo'),
    (r'\binuidere\b', 'invideo'),
    (r'\binuideret\b', 'invideo'),
    (r'\binuideretque\b', 'invideo'),
    (r'\binuideri\b', 'invideo'),
    (r'\binuiderimus\b', 'invideo'),
    (r'\binuideris\b', 'invideo'),
    (r'\binuiderit\b', 'invideo'),
    (r'\binuiderunt\b', 'invideo'),
    (r'\binuides\b', 'invideo'),
    (r'\binuidet\b', 'invideo'),
    (r'\binuidetis\b', 'invideo'),
    (r'\binuidetur\b', 'invideo'),
    (r'\binuidi\b', 'invidus'),
    (r'\binuidi\b', 'invideo'),
    (r'\binuidia\b', 'invidia'),
    (r'\binuidiae\b', 'invidia'),
    (r'\binuidiaeque\b', 'invidia'),
    (r'\binuidiaeue\b', 'invidia'),
    (r'\binuidiam\b', 'invidia'),
    (r'\binuidiamque\b', 'invidia'),
    (r'\binuidiaque\b', 'invidia'),
    (r'\binuidiosa\b', 'invidiosus'),
    (r'\binuidiosae\b', 'invidiosus'),
    (r'\binuidiosam\b', 'invidiosus'),
    (r'\binuidiosas\b', 'invidiosus'),
    (r'\binuidiosast\b', 'invidiosus'),
    (r'\binuidiose\b', 'invidiosus'),
    (r'\binuidiose\b', 'invidiose'),
    (r'\binuidioseque\b', 'invidiosus'),
    (r'\binuidioseque\b', 'invidiose'),
    (r'\binuidiosi\b', 'invidiosus'),
    (r'\binuidiosiora\b', 'invidiosus'),
    (r'\binuidiosiorem\b', 'invidiosus'),
    (r'\binuidiosis\b', 'invidiosus'),
    (r'\binuidiosissima\b', 'invidiosus'),
    (r'\binuidiosius\b', 'invidiosus'),
    (r'\binuidioso\b', 'invidiosus'),
    (r'\binuidiosum\b', 'invidiosus'),
    (r'\binuidiosus\b', 'invidiosus'),
    (r'\binuidiosusne\b', 'invidiosus'),
    (r'\binuidis\b', 'invidus'),
    (r'\binuidisse\b', 'invideo'),
    (r'\binuidisses\b', 'invideo'),
    (r'\binuidisti\b', 'invideo'),
    (r'\binuidit\b', 'invideo'),
    (r'\binuido\b', 'invidus'),
    (r'\binuidos\b', 'invidus'),
    (r'\binuidum\b', 'invidus'),
    (r'\binuidus\b', 'invidus'),
    (r'\binuigilabis\b', 'invigilo'),
    (r'\binuigilant\b', 'invigilo'),
    (r'\binuigilare\b', 'invigilo'),
    (r'\binuigilat\b', 'invigilo'),
    (r'\binuigilate\b', 'invigilo'),
    (r'\binuii\b', 'invius'),
    (r'\binuiis\b', 'invius'),
    (r'\binuiis\b', 'invicem'),
    (r'\binuincibile\b', 'invincibilis'),
    (r'\binuincibiliter\b', 'invincibilis'),
    (r'\binuincibiliter\b', 'invinctus'),
    (r'\binuinctum\b', 'invinctus'),
    (r'\binuinius\b', 'invinius'),
    (r'\binuio\b', 'invius'),
    (r'\binuio\b', 'invio'),
    (r'\binuiolabile\b', 'inviolabilis'),
    (r'\binuiolabili\b', 'inviolabilis'),
    (r'\binuiolabilis\b', 'inviolabilis'),
    (r'\binuiolata\b', 'inviolatus'),
    (r'\binuiolata\b', 'inviolo'),
    (r'\binuiolatae\b', 'inviolatus'),
    (r'\binuiolatae\b', 'inviolo'),
    (r'\binuiolatam\b', 'inviolatus'),
    (r'\binuiolatam\b', 'inviolo'),
    (r'\binuiolatamque\b', 'inviolatus'),
    (r'\binuiolatamque\b', 'inviolo'),
    (r'\binuiolatas\b', 'inviolatus'),
    (r'\binuiolatas\b', 'inviolo'),
    (r'\binuiolate\b', 'inviolatus'),
    (r'\binuiolate\b', 'inviolo'),
    (r'\binuiolati\b', 'inviolatus'),
    (r'\binuiolati\b', 'inviolo'),
    (r'\binuiolato\b', 'inviolo'),
    (r'\binuiolato\b', 'inviolatus'),
    (r'\binuiolatoque\b', 'inviolo'),
    (r'\binuiolatoque\b', 'inviolatus'),
    (r'\binuiolatos\b', 'inviolatus'),
    (r'\binuiolatos\b', 'inviolo'),
    (r'\binuiolatum\b', 'inviolatus'),
    (r'\binuiolatum\b', 'inviolo'),
    (r'\binuiolatumque\b', 'inviolatus'),
    (r'\binuiolatumque\b', 'inviolo'),
    (r'\binuiolatus\b', 'inviolatus'),
    (r'\binuiolatus\b', 'inviolo'),
    (r'\binuios\b', 'invius'),
    (r'\binuis\b', 'inuus'),
    (r'\binuisa\b', 'invisus2'),
    (r'\binuisa\b', 'invideo'),
    (r'\binuisae\b', 'invisus2'),
    (r'\binuisae\b', 'invideo'),
    (r'\binuisam\b', 'invisus2'),
    (r'\binuisam\b', 'inviso'),
    (r'\binuisam\b', 'invideo'),
    (r'\binuisamque\b', 'invisus2'),
    (r'\binuisamque\b', 'inviso'),
    (r'\binuisamque\b', 'invideo'),
    (r'\binuisant\b', 'inviso'),
    (r'\binuisaque\b', 'invisus2'),
    (r'\binuisaque\b', 'invideo'),
    (r'\binuisas\b', 'invisus2'),
    (r'\binuisas\b', 'invideo'),
    (r'\binuisas\b', 'inviso'),
    (r'\binuise\b', 'invisus2'),
    (r'\binuise\b', 'invideo'),
    (r'\binuise\b', 'inviso'),
    (r'\binuisens\b', 'inviso'),
    (r'\binuisentes\b', 'inviso'),
    (r'\binuisere\b', 'inviso'),
    (r'\binuiseres\b', 'inviso'),
    (r'\binuises\b', 'inviso'),
    (r'\binuisi\b', 'invisus2'),
    (r'\binuisi\b', 'invideo'),
    (r'\binuisi\b', 'inviso'),
    (r'\binuisibilem\b', 'invisibilis'),
    (r'\binuisibilia\b', 'invisibilis'),
    (r'\binuisibilis\b', 'invisibilis'),
    (r'\binuisimusque\b', 'inviso'),
    (r'\binuisior\b', 'invideo'),
    (r'\binuisiorem\b', 'invideo'),
    (r'\binuisis\b', 'invisus2'),
    (r'\binuisis\b', 'invideo'),
    (r'\binuisis\b', 'inviso'),
    (r'\binuisissimi\b', 'invideo'),
    (r'\binuisissimis\b', 'invideo'),
    (r'\binuisissimus\b', 'invideo'),
    (r'\binuisit\b', 'inviso'),
    (r'\binuisitata\b', 'invisitatus'),
    (r'\binuisitatae\b', 'invisitatus'),
    (r'\binuisitatam\b', 'invisitatus'),
    (r'\binuisitataque\b', 'invisitatus'),
    (r'\binuisitatas\b', 'invisitatus'),
    (r'\binuisitati\b', 'invisitatus'),
    (r'\binuisitato\b', 'invisitatus'),
    (r'\binuisitatum\b', 'invisitatus'),
    (r'\binuisitatus\b', 'invisitatus'),
    (r'\binuisitis\b', 'inviso'),
    (r'\binuiso\b', 'invisus2'),
    (r'\binuiso\b', 'invideo'),
    (r'\binuiso\b', 'inviso'),
    (r'\binuisoribus\b', 'invisor'),
    (r'\binuisorum\b', 'invisor'),
    (r'\binuisorum\b', 'invisus2'),
    (r'\binuisorum\b', 'invideo'),
    (r'\binuisos\b', 'invisus2'),
    (r'\binuisos\b', 'invideo'),
    (r'\binuisosque\b', 'invisus2'),
    (r'\binuisosque\b', 'invideo'),
    (r'\binuisum\b', 'invisus2'),
    (r'\binuisum\b', 'invideo'),
    (r'\binuisumque\b', 'invisus2'),
    (r'\binuisumque\b', 'invideo'),
    (r'\binuisus\b', 'invisus2'),
    (r'\binuisus\b', 'invideo'),
    (r'\binuita\b', 'invitus'),
    (r'\binuita\b', 'invito'),
    (r'\binuitabant\b', 'invito'),
    (r'\binuitabantur\b', 'invito'),
    (r'\binuitabat\b', 'invito'),
    (r'\binuitabiles\b', 'invitabilis'),
    (r'\binuitabis\b', 'invito'),
    (r'\binuitabo\b', 'invito'),
    (r'\binuitabunt\b', 'invito'),
    (r'\binuitae\b', 'invitus'),
    (r'\binuitam\b', 'invitus'),
    (r'\binuitamenta\b', 'invitamentum'),
    (r'\binuitamentis\b', 'invitamentum'),
    (r'\binuitamento\b', 'invitamentum'),
    (r'\binuitamentumque\b', 'invitamentum'),
    (r'\binuitandi\b', 'invito'),
    (r'\binuitandos\b', 'invito'),
    (r'\binuitans\b', 'invito'),
    (r'\binuitant\b', 'invito'),
    (r'\binuitante\b', 'invito'),
    (r'\binuitantia\b', 'invito'),
    (r'\binuitantis\b', 'invito'),
    (r'\binuitantium\b', 'invito'),
    (r'\binuitantur\b', 'invito'),
    (r'\binuitaque\b', 'invitus'),
    (r'\binuitaque\b', 'invito'),
    (r'\binuitare\b', 'invito'),
    (r'\binuitaret\b', 'invito'),
    (r'\binuitaretur\b', 'invito'),
    (r'\binuitari\b', 'invito'),
    (r'\binuitarit\b', 'invito'),
    (r'\binuitas\b', 'invitus'),
    (r'\binuitas\b', 'invito'),
    (r'\binuitasse\b', 'invito'),
    (r'\binuitassent\b', 'invito'),
    (r'\binuitasset\b', 'invito'),
    (r'\binuitat\b', 'invito'),
    (r'\binuitata\b', 'invito'),
    (r'\binuitati\b', 'invito'),
    (r'\binuitatio\b', 'invitatio'),
    (r'\binuitatione\b', 'invitatio'),
    (r'\binuitationem\b', 'invitatio'),
    (r'\binuitationi\b', 'invitatio'),
    (r'\binuitationis\b', 'invitatio'),
    (r'\binuitatis\b', 'invito'),
    (r'\binuitatiunculas\b', 'invitatiuncula'),
    (r'\binuitato\b', 'invito'),
    (r'\binuitator\b', 'invitator'),
    (r'\binuitatos\b', 'invito'),
    (r'\binuitatque\b', 'invito'),
    (r'\binuitatum\b', 'invitatus'),
    (r'\binuitatum\b', 'invito'),
    (r'\binuitatur\b', 'invito'),
    (r'\binuitaturum\b', 'invito'),
    (r'\binuitaturus\b', 'invito'),
    (r'\binuitatus\b', 'invitatus'),
    (r'\binuitatus\b', 'invito'),
    (r'\binuitatusque\b', 'invitatus'),
    (r'\binuitatusque\b', 'invito'),
    (r'\binuitaue\b', 'invitus'),
    (r'\binuitaue\b', 'invito'),
    (r'\binuitauerat\b', 'invito'),
    (r'\binuitauerim\b', 'invito'),
    (r'\binuitauerimus\b', 'invito'),
    (r'\binuitauerit\b', 'invito'),
    (r'\binuitauerunt\b', 'invito'),
    (r'\binuitaui\b', 'invito'),
    (r'\binuitauit\b', 'invito'),
    (r'\binuite\b', 'invitus'),
    (r'\binuitem\b', 'invito'),
    (r'\binuitent\b', 'invito'),
    (r'\binuitentur\b', 'invito'),
    (r'\binuites\b', 'invito'),
    (r'\binuitet\b', 'invito'),
    (r'\binuitetur\b', 'invito'),
    (r'\binuiti\b', 'invitus'),
    (r'\binuitique\b', 'invitus'),
    (r'\binuitis\b', 'invitus'),
    (r'\binuitissimi\b', 'invitus'),
    (r'\binuitissimis\b', 'invitus'),
    (r'\binuitissimum\b', 'invitus'),
    (r'\binuitissimus\b', 'invitus'),
    (r'\binuito\b', 'invitus'),
    (r'\binuito\b', 'invito'),
    (r'\binuitorum\b', 'invitus'),
    (r'\binuitos\b', 'invitus'),
    (r'\binuitum\b', 'invitus'),
    (r'\binuitumque\b', 'invitus'),
    (r'\binuitus\b', 'invitus'),
    (r'\binuitusque\b', 'invitus'),
    (r'\binuium\b', 'invius'),
    (r'\binuium\b', 'invicem'),
    (r'\binuius\b', 'invius'),
    (r'\binula\b', 'inula'),
    (r'\binulae\b', 'inula'),
    (r'\binulaeque\b', 'inula'),
    (r'\binulam\b', 'inula'),
    (r'\binulas\b', 'inula'),
    (r'\binulta\b', 'inultus'),
    (r'\binultae\b', 'inultus'),
    (r'\binultam\b', 'inultus'),
    (r'\binultas\b', 'inultus'),
    (r'\binulte\b', 'inultus'),
    (r'\binulti\b', 'inultus'),
    (r'\binultique\b', 'inultus'),
    (r'\binultis\b', 'inultus'),
    (r'\binulto\b', 'inultus'),
    (r'\binultos\b', 'inultus'),
    (r'\binultum\b', 'inultus'),
    (r'\binultus\b', 'inultus'),
    (r'\binumbrabat\b', 'inumbro'),
    (r'\binumbrabunt\b', 'inumbro'),
    (r'\binumbrant\b', 'inumbro'),
    (r'\binumbrante\b', 'inumbro'),
    (r'\binumbrantem\b', 'inumbro'),
    (r'\binumbraret\b', 'inumbro'),
    (r'\binumbrat\b', 'inumbro'),
    (r'\binumbrata\b', 'inumbro'),
    (r'\binumbratae\b', 'inumbro'),
    (r'\binumbrati\b', 'inumbro'),
    (r'\binumbratio\b', 'inumbratio'),
    (r'\binumbrationemque\b', 'inumbratio'),
    (r'\binumbratur\b', 'inumbro'),
    (r'\binumbratus\b', 'inumbro'),
    (r'\binumbravit\b', 'inumbro'),
    (r'\binumbrent\b', 'inumbro'),
    (r'\binumbret\b', 'inumbro'),
    (r'\binuncanda\b', 'inunco'),
    (r'\binuncat\b', 'inunco'),
    (r'\binuncata\b', 'inunco'),
    (r'\binuncet\b', 'inunco'),
    (r'\binuncta\b', 'in-ungo'),
    (r'\binuncti\b', 'in-ungo'),
    (r'\binunctione\b', 'inunctio'),
    (r'\binunctionem\b', 'inunctio'),
    (r'\binunctiones\b', 'inunctio'),
    (r'\binunctionibus\b', 'inunctio'),
    (r'\binunctis\b', 'in-ungo'),
    (r'\binuncto\b', 'in-ungo'),
    (r'\binunctos\b', 'in-ungo'),
    (r'\binunctum\b', 'in-ungo'),
    (r'\binunctus\b', 'in-ungo'),
    (r'\binundabit\b', 'inundo'),
    (r'\binundabitur\b', 'inundo'),
    (r'\binundabunt\b', 'inundo'),
    (r'\binundamur\b', 'inundo'),
    (r'\binundandam\b', 'inundo'),
    (r'\binundans\b', 'inundo'),
    (r'\binundant\b', 'inundo'),
    (r'\binundantem\b', 'inundo'),
    (r'\binundantes\b', 'inundo'),
    (r'\binundantium\b', 'inundo'),
    (r'\binundantur\b', 'inundo'),
    (r'\binundare\b', 'inundo'),
    (r'\binundaret\b', 'inundo'),
    (r'\binundasse\b', 'inundo'),
    (r'\binundasset\b', 'inundo'),
    (r'\binundat\b', 'inundo'),
    (r'\binundata\b', 'inundo'),
    (r'\binundatio\b', 'inundatio'),
    (r'\binundation\b', 'inundatio'),
    (r'\binundatione\b', 'inundatio'),
    (r'\binundationem\b', 'inundatio'),
    (r'\binundationes\b', 'inundatio'),
    (r'\binundationibus\b', 'inundatio'),
    (r'\binundationis\b', 'inundatio'),
    (r'\binundatis\b', 'inundo'),
    (r'\binundato\b', 'inundo'),
    (r'\binundatum\b', 'inundo'),
    (r'\binundatus\b', 'inundo'),
    (r'\binundauerat\b', 'inundo'),
    (r'\binundauerit\b', 'inundo'),
    (r'\binundauit\b', 'inundo'),
    (r'\binundaverat\b', 'inundo'),
    (r'\binundavere\b', 'inundo'),
    (r'\binundaverint\b', 'inundo'),
    (r'\binundaverunt\b', 'inundo'),
    (r'\binundavit\b', 'inundo'),
    (r'\binundet\b', 'inundo'),
    (r'\binungatur\b', 'in-ungo'),
    (r'\binungendi\b', 'in-ungo'),
    (r'\binungentem\b', 'in-ungo'),
    (r'\binungere\b', 'in-ungo'),
    (r'\binungimus\b', 'in-ungo'),
    (r'\binungitur\b', 'in-ungo'),
    (r'\binungunt\b', 'in-ungo'),
    (r'\binunguntur\b', 'in-ungo'),
    (r'\binunxere\b', 'in-ungo'),
    (r'\binunxit\b', 'in-ungo'),
    (r'\binuoca\b', 'invoco'),
    (r'\binuocabant\b', 'invoco'),
    (r'\binuocabat\b', 'invoco'),
    (r'\binuocabis\b', 'invoco'),
    (r'\binuocabit\b', 'invoco'),
    (r'\binuocabo\b', 'invoco'),
    (r'\binuocandum\b', 'invoco'),
    (r'\binuocans\b', 'invoco'),
    (r'\binuocant\b', 'invoco'),
    (r'\binuocantes\b', 'invoco'),
    (r'\binuocanti\b', 'invoco'),
    (r'\binuocantibusque\b', 'invoco'),
    (r'\binuocantium\b', 'invoco'),
    (r'\binuocare\b', 'invoco'),
    (r'\binuocarent\b', 'invoco'),
    (r'\binuocaret\b', 'invoco'),
    (r'\binuocaretur\b', 'invoco'),
    (r'\binuocari\b', 'invoco'),
    (r'\binuocas\b', 'invoco'),
    (r'\binuocat\b', 'invoco'),
    (r'\binuocata\b', 'invocatus2'),
    (r'\binuocata\b', 'invoco'),
    (r'\binuocatio\b', 'invocatio'),
    (r'\binuocatione\b', 'invocatio'),
    (r'\binuocationem\b', 'invocatio'),
    (r'\binuocatique\b', 'invocatus2'),
    (r'\binuocatique\b', 'invoco'),
    (r'\binuocatis\b', 'invocatus2'),
    (r'\binuocatis\b', 'invoco'),
    (r'\binuocato\b', 'invoco'),
    (r'\binuocato\b', 'invocatus2'),
    (r'\binuocatos\b', 'invocatus2'),
    (r'\binuocatos\b', 'invoco'),
    (r'\binuocatum\b', 'invocatus2'),
    (r'\binuocatum\b', 'invoco'),
    (r'\binuocauerant\b', 'invoco'),
    (r'\binuocaui\b', 'invoco'),
    (r'\binuocauit\b', 'invoco'),
    (r'\binuocem\b', 'invoco'),
    (r'\binuoces\b', 'invoco'),
    (r'\binuoco\b', 'invoco'),
    (r'\binuolandi\b', 'involo'),
    (r'\binuolant\b', 'involo'),
    (r'\binuolantur\b', 'involo'),
    (r'\binuolare\b', 'involo'),
    (r'\binuolaret\b', 'involo'),
    (r'\binuolarunt\b', 'involo'),
    (r'\binuolasse\b', 'involo'),
    (r'\binuolasset\b', 'involo'),
    (r'\binuolat\b', 'involo'),
    (r'\binuolauerat\b', 'involo'),
    (r'\binuolauit\b', 'involo'),
    (r'\binuolem\b', 'involo'),
    (r'\binuolet\b', 'involo'),
    (r'\binuolganda\b', 'invulgo'),
    (r'\binuolgasset\b', 'invulgo'),
    (r'\binuolgata\b', 'invulgo'),
    (r'\binuolgataque\b', 'invulgo'),
    (r'\binuolgatum\b', 'invulgo'),
    (r'\binuolo\b', 'involo'),
    (r'\binuoluam\b', 'involvo'),
    (r'\binuoluas\b', 'involvo'),
    (r'\binuoluat\b', 'involvo'),
    (r'\binuolucra\b', 'involucrum'),
    (r'\binuolucro\b', 'involucrum'),
    (r'\binuolucrum\b', 'involucrum'),
    (r'\binuoluebant\b', 'involvo'),
    (r'\binuoluenda\b', 'involvo'),
    (r'\binuoluendo\b', 'involvo'),
    (r'\binuoluendum\b', 'involvo'),
    (r'\binuoluendumque\b', 'involvo'),
    (r'\binuoluendus\b', 'involvo'),
    (r'\binuoluens\b', 'involvo'),
    (r'\binuoluensque\b', 'involvo'),
    (r'\binuoluent\b', 'involvo'),
    (r'\binuolueram\b', 'involvo'),
    (r'\binuoluere\b', 'involvo'),
    (r'\binuoluerunt\b', 'involvo'),
    (r'\binuolues\b', 'involvo'),
    (r'\binuoluet\b', 'involvo'),
    (r'\binuolui\b', 'involvo'),
    (r'\binuoluit\b', 'involvo'),
    (r'\binuoluite\b', 'involvo'),
    (r'\binuoluito\b', 'involvo'),
    (r'\binuoluitque\b', 'involvo'),
    (r'\binuoluitur\b', 'involvo'),
    (r'\binuoluta\b', 'involvo'),
    (r'\binuoluta\b', 'involuto'),
    (r'\binuolutae\b', 'involvo'),
    (r'\binuolutam\b', 'involvo'),
    (r'\binuoluti\b', 'involvo'),
    (r'\binuolutique\b', 'involvo'),
    (r'\binuolutis\b', 'involvo'),
    (r'\binuolutissima\b', 'involvo'),
    (r'\binuoluto\b', 'involvo'),
    (r'\binuoluto\b', 'involuto'),
    (r'\binuolutos\b', 'involvo'),
    (r'\binuolutum\b', 'involvo'),
    (r'\binuolutus\b', 'involvo'),
    (r'\binuoluunt\b', 'involvo'),
    (r'\binuoluuntur\b', 'involvo'),
    (r'\binurat\b', 'inuro'),
    (r'\binuratur\b', 'inuro'),
    (r'\binurbane\b', 'inurbanus'),
    (r'\binurbani\b', 'inurbanus'),
    (r'\binurbano\b', 'inurbanus'),
    (r'\binurbanum\b', 'inurbanus'),
    (r'\binurbanus\b', 'inurbanus'),
    (r'\binurebatur\b', 'inuro'),
    (r'\binurendas\b', 'inuro'),
    (r'\binurendum\b', 'inuro'),
    (r'\binurens\b', 'inuro'),
    (r'\binurentes\b', 'inuro'),
    (r'\binurentium\b', 'inuro'),
    (r'\binurere\b', 'inuro'),
    (r'\binuretis\b', 'inuro'),
    (r'\binuretur\b', 'inuro'),
    (r'\binurget\b', 'inurgeo'),
    (r'\binurguere\b', 'inurgeo'),
    (r'\binurguetur\b', 'inurgeo'),
    (r'\binuri\b', 'inuro'),
    (r'\binurinari\b', 'inurino'),
    (r'\binurito\b', 'inuro'),
    (r'\binuritur\b', 'inuro'),
    (r'\binurunt\b', 'inuro'),
    (r'\binuruntur\b', 'inuro'),
    (r'\binus\b', 'ino'),
    (r'\binusitata\b', 'inusitatus'),
    (r'\binusitatae\b', 'inusitatus'),
    (r'\binusitatam\b', 'inusitatus'),
    (r'\binusitatas\b', 'inusitatus'),
    (r'\binusitate\b', 'inusitatus'),
    (r'\binusitati\b', 'inusitatus'),
    (r'\binusitatior\b', 'inusitatus'),
    (r'\binusitatis\b', 'inusitatus'),
    (r'\binusitatisque\b', 'inusitatus'),
    (r'\binusitatius\b', 'inusitatus'),
    (r'\binusitato\b', 'inusitatus'),
    (r'\binusitatoque\b', 'inusitatus'),
    (r'\binusitatos\b', 'inusitatus'),
    (r'\binusitatum\b', 'inusitatus'),
    (r'\binusitatus\b', 'inusitatus'),
    (r'\binusserat\b', 'inuro'),
    (r'\binusserint\b', 'inuro'),
    (r'\binusserit\b', 'inuro'),
    (r'\binusserunt\b', 'inuro'),
    (r'\binussisse\b', 'inuro'),
    (r'\binussisset\b', 'inuro'),
    (r'\binussisti\b', 'inuro'),
    (r'\binussit\b', 'inuro'),
    (r'\binusta\b', 'inustus2'),
    (r'\binusta\b', 'inusta'),
    (r'\binusta\b', 'inuro'),
    (r'\binustae\b', 'inustus2'),
    (r'\binustae\b', 'inuro'),
    (r'\binustam\b', 'inustus2'),
    (r'\binustam\b', 'inuro'),
    (r'\binustas\b', 'inustus2'),
    (r'\binustas\b', 'inuro'),
    (r'\binusti\b', 'inustus2'),
    (r'\binusti\b', 'inuro'),
    (r'\binustis\b', 'inustus2'),
    (r'\binustis\b', 'inusta'),
    (r'\binustis\b', 'inuro'),
    (r'\binustisque\b', 'inustus2'),
    (r'\binustisque\b', 'inusta'),
    (r'\binustisque\b', 'inuro'),
    (r'\binustum\b', 'inustus2'),
    (r'\binustum\b', 'inusta'),
    (r'\binustum\b', 'inuro'),
    (r'\binusturus\b', 'inuro'),
    (r'\binustus\b', 'inustus2'),
    (r'\binustus\b', 'inuro'),
    (r'\binutile\b', 'inutilis'),
    (r'\binutilem\b', 'inutilis'),
    (r'\binutilemque\b', 'inutilis'),
    (r'\binutiles\b', 'inutilis'),
    (r'\binutili\b', 'inutilis'),
    (r'\binutilia\b', 'inutilis'),
    (r'\binutilibus\b', 'inutilis'),
    (r'\binutilior\b', 'inutilis'),
    (r'\binutiliores\b', 'inutilis'),
    (r'\binutiliorque\b', 'inutilis'),
    (r'\binutilis\b', 'inutilis'),
    (r'\binutilisque\b', 'inutilis'),
    (r'\binutilissima\b', 'inutilis'),
    (r'\binutilissimae\b', 'inutilis'),
    (r'\binutilissimum\b', 'inutilis'),
    (r'\binutilissimus\b', 'inutilis'),
    (r'\binutilitas\b', 'inutilitas'),
    (r'\binutilitatem\b', 'inutilitas'),
    (r'\binutiliter\b', 'inutilis'),
    (r'\binutiliter\b', 'inutiliter'),
    (r'\binutilium\b', 'inutilis'),
    (r'\binutilius\b', 'inutilis'),
    (r'\binuulgati\b', 'invulgo'),
    (r'\binuulnerabile\b', 'invulnerabilis'),
    (r'\binuulnerabilem\b', 'invulnerabilis'),
    (r'\binuum\b', 'inuus'),
    (r'\binuus\b', 'inuus'),
    (r'\binvadam\b', 'invado'),
    (r'\binvadant\b', 'invado'),
    (r'\binvadas\b', 'invado'),
    (r'\binvadat\b', 'invado'),
    (r'\binvadatis\b', 'invado'),
    (r'\binvade\b', 'invado'),
    (r'\binvadebant\b', 'invado'),
    (r'\binvadebatur\b', 'invado'),
    (r'\binvadenda\b', 'invado'),
    (r'\binvadendae\b', 'invado'),
    (r'\binvadendam\b', 'invado'),
    (r'\binvadendarum\b', 'invado'),
    (r'\binvadendi\b', 'invado'),
    (r'\binvadendique\b', 'invado'),
    (r'\binvadendum\b', 'invado'),
    (r'\binvadent\b', 'invado'),
    (r'\binvadentes\b', 'invado'),
    (r'\binvadenti\b', 'invado'),
    (r'\binvadentibus\b', 'invado'),
    (r'\binvadere\b', 'invado'),
    (r'\binvaderent\b', 'invado'),
    (r'\binvaderentur\b', 'invado'),
    (r'\binvaderet\b', 'invado'),
    (r'\binvadet\b', 'invado'),
    (r'\binvadi\b', 'invado'),
    (r'\binvadit\b', 'invado'),
    (r'\binvaditur\b', 'invado'),
    (r'\binvado\b', 'invado'),
    (r'\binvadundi\b', 'invado'),
    (r'\binvadunt\b', 'invado'),
    (r'\binvaduntque\b', 'invado'),
    (r'\binvalescebant\b', 'invalesco'),
    (r'\binvalescentes\b', 'invalesco'),
    (r'\binvalescit\b', 'invalesco'),
    (r'\binvalida\b', 'invalidus'),
    (r'\binvalidae\b', 'invalidus'),
    (r'\binvalidam\b', 'invalidus'),
    (r'\binvalidas\b', 'invalidus'),
    (r'\binvalidi\b', 'invalidus'),
    (r'\binvalidis\b', 'invalidus'),
    (r'\binvalidissimum\b', 'invalidus'),
    (r'\binvalido\b', 'invalidus'),
    (r'\binvalidos\b', 'invalidus'),
    (r'\binvalidosque\b', 'invalidus'),
    (r'\binvalidum\b', 'invalidus'),
    (r'\binvalidumque\b', 'invalidus'),
    (r'\binvalidus\b', 'invalidus'),
    (r'\binvallem\b', 'in-vallo'),
    (r'\binvaluerit\b', 'invalesco'),
    (r'\binvaluerunt\b', 'invalesco'),
    (r'\binvalui\b', 'invalesco'),
    (r'\binvaluissent\b', 'invalesco'),
    (r'\binvaluisti\b', 'invalesco'),
    (r'\binvaluit\b', 'invalesco'),
    (r'\binvasam\b', 'invado'),
    (r'\binvaserant\b', 'invado'),
    (r'\binvaseras\b', 'invado'),
    (r'\binvaserat\b', 'invado'),
    (r'\binvasere\b', 'invado'),
    (r'\binvaserint\b', 'invado'),
    (r'\binvaserit\b', 'invado'),
    (r'\binvaserunt\b', 'invado'),
    (r'\binvasi\b', 'invado'),
    (r'\binvasimus\b', 'invado'),
    (r'\binvasisse\b', 'invado'),
    (r'\binvasisses\b', 'invado'),
    (r'\binvasisset\b', 'invado'),
    (r'\binvasisti\b', 'invado'),
    (r'\binvasit\b', 'invado'),
    (r'\binvasitque\b', 'invado'),
    (r'\binvasos\b', 'invado'),
    (r'\binvasuros\b', 'invado'),
    (r'\binvasurum\b', 'invado'),
    (r'\binvasurus\b', 'invado'),
    (r'\binve\b', 'in'),
    (r'\binvecta\b', 'inveho'),
    (r'\binvecta\b', 'invector'),
    (r'\binvectae\b', 'inveho'),
    (r'\binvectam\b', 'inveho'),
    (r'\binvectas\b', 'inveho'),
    (r'\binvectas\b', 'invector'),
    (r'\binvecti\b', 'inveho'),
    (r'\binvecticias\b', 'invecticius'),
    (r'\binvecticium\b', 'invecticius'),
    (r'\binvectio\b', 'invectio'),
    (r'\binvectis\b', 'inveho'),
    (r'\binvectiva\b', 'invectivus'),
    (r'\binvectiva\b', 'invectiva'),
    (r'\binvecto\b', 'inveho'),
    (r'\binvecto\b', 'invector'),
    (r'\binvectos\b', 'inveho'),
    (r'\binvectosque\b', 'inveho'),
    (r'\binvectu\b', 'invectus2'),
    (r'\binvectu\b', 'inveho'),
    (r'\binvectum\b', 'invectus2'),
    (r'\binvectum\b', 'inveho'),
    (r'\binvectus\b', 'invectus2'),
    (r'\binvectus\b', 'inveho'),
    (r'\binvehamur\b', 'inveho'),
    (r'\binvehant\b', 'inveho'),
    (r'\binvehantur\b', 'inveho'),
    (r'\binvehar\b', 'inveho'),
    (r'\binvehare\b', 'inveho'),
    (r'\binvehatur\b', 'inveho'),
    (r'\binvehebant\b', 'inveho'),
    (r'\binvehebantur\b', 'inveho'),
    (r'\binvehebatur\b', 'inveho'),
    (r'\binvehemini\b', 'inveho'),
    (r'\binvehendo\b', 'inveho'),
    (r'\binvehendum\b', 'inveho'),
    (r'\binvehens\b', 'inveho'),
    (r'\binvehentes\b', 'inveho'),
    (r'\binvehere\b', 'inveho'),
    (r'\binveherent\b', 'inveho'),
    (r'\binveherentur\b', 'inveho'),
    (r'\binveheretur\b', 'inveho'),
    (r'\binveheris\b', 'inveho'),
    (r'\binvehet\b', 'inveho'),
    (r'\binvehi\b', 'inveho'),
    (r'\binvehimur\b', 'inveho'),
    (r'\binvehique\b', 'inveho'),
    (r'\binvehit\b', 'inveho'),
    (r'\binvehitur\b', 'inveho'),
    (r'\binvehor\b', 'inveho'),
    (r'\binvehunt\b', 'inveho'),
    (r'\binvehuntur\b', 'inveho'),
    (r'\binven\b', 'in'),
    (r'\binvendibili\b', 'invendibilis'),
    (r'\binveneram\b', 'invenio'),
    (r'\binvenerant\b', 'invenio'),
    (r'\binvenerat\b', 'invenio'),
    (r'\binvenere\b', 'invenio'),
    (r'\binvenerim\b', 'invenio'),
    (r'\binvenerimus\b', 'invenio'),
    (r'\binvenerint\b', 'invenio'),
    (r'\binveneris\b', 'invenio'),
    (r'\binvenerit\b', 'invenio'),
    (r'\binveneritis\b', 'invenio'),
    (r'\binvenero\b', 'invenio'),
    (r'\binvenerunt\b', 'invenio'),
    (r'\binveneruntque\b', 'invenio'),
    (r'\binveni\b', 'invenio'),
    (r'\binveniam\b', 'invenio'),
    (r'\binveniamini\b', 'invenio'),
    (r'\binveniamque\b', 'invenio'),
    (r'\binveniamur\b', 'invenio'),
    (r'\binveniamus\b', 'invenio'),
    (r'\binveniant\b', 'invenio'),
    (r'\binveniantur\b', 'invenio'),
    (r'\binveniar\b', 'invenio'),
    (r'\binveniare\b', 'invenio'),
    (r'\binveniarisque\b', 'invenio'),
    (r'\binvenias\b', 'invenio'),
    (r'\binveniat\b', 'invenio'),
    (r'\binveniatis\b', 'invenio'),
    (r'\binveniatur\b', 'invenio'),
    (r'\binveniebam\b', 'invenio'),
    (r'\binveniebamus\b', 'invenio'),
    (r'\binveniebant\b', 'invenio'),
    (r'\binveniebantur\b', 'invenio'),
    (r'\binveniebat\b', 'invenio'),
    (r'\binveniebatur\b', 'invenio'),
    (r'\binveniemus\b', 'invenio'),
    (r'\binvenienda\b', 'invenio'),
    (r'\binveniendae\b', 'invenio'),
    (r'\binveniendam\b', 'invenio'),
    (r'\binveniendarum\b', 'invenio'),
    (r'\binveniendi\b', 'invenio'),
    (r'\binveniendis\b', 'invenio'),
    (r'\binveniendo\b', 'invenio'),
    (r'\binveniendorum\b', 'invenio'),
    (r'\binveniendos\b', 'invenio'),
    (r'\binveniendum\b', 'invenio'),
    (r'\binveniendumque\b', 'invenio'),
    (r'\binveniendus\b', 'invenio'),
    (r'\binveniens\b', 'invenio'),
    (r'\binvenient\b', 'invenio'),
    (r'\binvenientes\b', 'invenio'),
    (r'\binvenienti\b', 'invenio'),
    (r'\binvenientibus\b', 'invenio'),
    (r'\binvenientium\b', 'invenio'),
    (r'\binvenientur\b', 'invenio'),
    (r'\binvenieris\b', 'invenio'),
    (r'\binvenies\b', 'invenio'),
    (r'\binveniesque\b', 'invenio'),
    (r'\binveniet\b', 'invenio'),
    (r'\binvenietis\b', 'invenio'),
    (r'\binvenietque\b', 'invenio'),
    (r'\binvenietur\b', 'invenio'),
    (r'\binvenimur\b', 'invenio'),
    (r'\binvenimus\b', 'invenio'),
    (r'\binvenio\b', 'invenio'),
    (r'\binvenioque\b', 'invenio'),
    (r'\binvenior\b', 'invenio'),
    (r'\binvenire\b', 'invenio'),
    (r'\binvenirem\b', 'invenio'),
    (r'\binvenirent\b', 'invenio'),
    (r'\binvenirentur\b', 'invenio'),
    (r'\binvenirer\b', 'invenio'),
    (r'\binvenires\b', 'invenio'),
    (r'\binveniret\b', 'invenio'),
    (r'\binveniretur\b', 'invenio'),
    (r'\binveniri\b', 'invenio'),
    (r'\binvenirique\b', 'invenio'),
    (r'\binvenis\b', 'invenio'),
    (r'\binvenisse\b', 'invenio'),
    (r'\binvenissem\b', 'invenio'),
    (r'\binvenissemus\b', 'invenio'),
    (r'\binvenissent\b', 'invenio'),
    (r'\binvenisses\b', 'invenio'),
    (r'\binvenisset\b', 'invenio'),
    (r'\binvenissetis\b', 'invenio'),
    (r'\binvenisti\b', 'invenio'),
    (r'\binvenistis\b', 'invenio'),
    (r'\binvenit\b', 'invenio'),
    (r'\binvenite\b', 'invenio'),
    (r'\binvenitis\b', 'invenio'),
    (r'\binvenito\b', 'invenio'),
    (r'\binvenitque\b', 'invenio'),
    (r'\binvenitur\b', 'invenio'),
    (r'\binveniundi\b', 'invenio'),
    (r'\binveniundis\b', 'invenio'),
    (r'\binveniundo\b', 'invenio'),
    (r'\binveniundum\b', 'invenio'),
    (r'\binveniundumst\b', 'invenio'),
    (r'\binveniundus\b', 'invenio'),
    (r'\binveniunt\b', 'invenio'),
    (r'\binveniuntur\b', 'invenio'),
    (r'\binventa\b', 'inventum'),
    (r'\binventa\b', 'invenio'),
    (r'\binventa\b', 'inventor'),
    (r'\binventae\b', 'invenio'),
    (r'\binventaeque\b', 'invenio'),
    (r'\binventam\b', 'invenio'),
    (r'\binventamque\b', 'invenio'),
    (r'\binventaque\b', 'inventum'),
    (r'\binventaque\b', 'invenio'),
    (r'\binventaque\b', 'inventor'),
    (r'\binventarum\b', 'invenio'),
    (r'\binventas\b', 'invenio'),
    (r'\binventas\b', 'inventor'),
    (r'\binventast\b', 'inventum'),
    (r'\binventast\b', 'invenio'),
    (r'\binventast\b', 'inventor'),
    (r'\binventi\b', 'inventum'),
    (r'\binventi\b', 'invenio'),
    (r'\binventio\b', 'inventio'),
    (r'\binvention\b', 'inventio'),
    (r'\binventione\b', 'inventio'),
    (r'\binventionem\b', 'inventio'),
    (r'\binventionemque\b', 'inventio'),
    (r'\binventiones\b', 'inventio'),
    (r'\binventioni\b', 'inventio'),
    (r'\binventionibus\b', 'inventio'),
    (r'\binventionis\b', 'inventio'),
    (r'\binventique\b', 'inventum'),
    (r'\binventique\b', 'invenio'),
    (r'\binventis\b', 'inventum'),
    (r'\binventis\b', 'invenio'),
    (r'\binvento\b', 'inventum'),
    (r'\binvento\b', 'invenio'),
    (r'\binvento\b', 'inventor'),
    (r'\binventor\b', 'inventor'),
    (r'\binventore\b', 'inventor'),
    (r'\binventorem\b', 'inventor'),
    (r'\binventores\b', 'inventor'),
    (r'\binventoresque\b', 'inventor'),
    (r'\binventori\b', 'inventor'),
    (r'\binventoribus\b', 'inventor'),
    (r'\binventoris\b', 'inventor'),
    (r'\binventorque\b', 'inventor'),
    (r'\binventorum\b', 'inventor'),
    (r'\binventorum\b', 'inventum'),
    (r'\binventorum\b', 'invenio'),
    (r'\binventorumque\b', 'inventor'),
    (r'\binventorumque\b', 'inventum'),
    (r'\binventorumque\b', 'invenio'),
    (r'\binventos\b', 'invenio'),
    (r'\binventost\b', 'inventum'),
    (r'\binventost\b', 'invenio'),
    (r'\binventost\b', 'inventor'),
    (r'\binventricem\b', 'inventrix'),
    (r'\binventrices\b', 'inventrix'),
    (r'\binventrix\b', 'inventrix'),
    (r'\binventu\b', 'inventus2'),
    (r'\binventu\b', 'invenio'),
    (r'\binventum\b', 'inventus2'),
    (r'\binventum\b', 'inventum'),
    (r'\binventum\b', 'invenio'),
    (r'\binventumque\b', 'inventus2'),
    (r'\binventumque\b', 'inventum'),
    (r'\binventumque\b', 'invenio'),
    (r'\binventumst\b', 'inventus2'),
    (r'\binventumst\b', 'inventum'),
    (r'\binventumst\b', 'invenio'),
    (r'\binventura\b', 'invenio'),
    (r'\binventuram\b', 'invenio'),
    (r'\binventuri\b', 'invenio'),
    (r'\binventuris\b', 'invenio'),
    (r'\binventuros\b', 'invenio'),
    (r'\binventurum\b', 'invenio'),
    (r'\binventurus\b', 'invenio'),
    (r'\binventus\b', 'inventus2'),
    (r'\binventus\b', 'invenio'),
    (r'\binventusque\b', 'inventus2'),
    (r'\binventusque\b', 'invenio'),
    (r'\binventust\b', 'inventus2'),
    (r'\binventust\b', 'invenio'),
    (r'\binvenusta\b', 'invenustus'),
    (r'\binvenustae\b', 'invenustus'),
    (r'\binvenustam\b', 'invenustus'),
    (r'\binvenustast\b', 'invenustus'),
    (r'\binvenuste\b', 'invenustus'),
    (r'\binvenusto\b', 'invenustus'),
    (r'\binvenustum\b', 'invenustus'),
    (r'\binvenustumst\b', 'invenustus'),
    (r'\binvenustus\b', 'invenustus'),
    (r'\binverecunda\b', 'inverecundus'),
    (r'\binverecunde\b', 'inverecundus'),
    (r'\binverecundi\b', 'inverecundus'),
    (r'\binverecundiae\b', 'inverecundia'),
    (r'\binverecundissimus\b', 'inverecundus'),
    (r'\binverecundo\b', 'inverecundus'),
    (r'\binverecundum\b', 'inverecundus'),
    (r'\binverecundus\b', 'inverecundus'),
    (r'\binvergens\b', 'invergo'),
    (r'\binvergere\b', 'invergo'),
    (r'\binvergit\b', 'invergo'),
    (r'\binversa\b', 'inverto'),
    (r'\binversae\b', 'inverto'),
    (r'\binversam\b', 'inverto'),
    (r'\binversas\b', 'inverto'),
    (r'\binversi\b', 'inverto'),
    (r'\binversione\b', 'inversio'),
    (r'\binversique\b', 'inverto'),
    (r'\binversis\b', 'inverto'),
    (r'\binverso\b', 'inverto'),
    (r'\binversos\b', 'inverto'),
    (r'\binversum\b', 'inverto'),
    (r'\binversuris\b', 'inversura'),
    (r'\binversuris\b', 'inverto'),
    (r'\binversus\b', 'inverto'),
    (r'\binvertatur\b', 'inverto'),
    (r'\binvertentes\b', 'inverto'),
    (r'\binverterat\b', 'inverto'),
    (r'\binvertere\b', 'inverto'),
    (r'\binverterit\b', 'inverto'),
    (r'\binverti\b', 'inverto'),
    (r'\binvertimus\b', 'inverto'),
    (r'\binvertit\b', 'inverto'),
    (r'\binvertite\b', 'inverto'),
    (r'\binvertitur\b', 'inverto'),
    (r'\binvertunt\b', 'inverto'),
    (r'\binvertuntur\b', 'inverto'),
    (r'\binvesperasceret\b', 'invesperascit'),
    (r'\binvestes\b', 'investis'),
    (r'\binvestiga\b', 'investigo'),
    (r'\binvestigabam\b', 'investigo'),
    (r'\binvestigabant\b', 'investigo'),
    (r'\binvestigabiles\b', 'investigabilis1'),
    (r'\binvestigabili\b', 'investigabilis1'),
    (r'\binvestigabilis\b', 'investigabilis1'),
    (r'\binvestigabit\b', 'investigo'),
    (r'\binvestigabitur\b', 'investigo'),
    (r'\binvestigabo\b', 'investigo'),
    (r'\binvestigamus\b', 'investigo'),
    (r'\binvestiganda\b', 'investigo'),
    (r'\binvestigandae\b', 'investigo'),
    (r'\binvestigandam\b', 'investigo'),
    (r'\binvestigandi\b', 'investigo'),
    (r'\binvestigando\b', 'investigo'),
    (r'\binvestigandos\b', 'investigo'),
    (r'\binvestigandum\b', 'investigo'),
    (r'\binvestigans\b', 'investigo'),
    (r'\binvestigantem\b', 'investigo'),
    (r'\binvestigantes\b', 'investigo'),
    (r'\binvestigare\b', 'investigo'),
    (r'\binvestigarent\b', 'investigo'),
    (r'\binvestigarentur\b', 'investigo'),
    (r'\binvestigaret\b', 'investigo'),
    (r'\binvestigari\b', 'investigo'),
    (r'\binvestigarit\b', 'investigo'),
    (r'\binvestigasse\b', 'investigo'),
    (r'\binvestigasset\b', 'investigo'),
    (r'\binvestigasti\b', 'investigo'),
    (r'\binvestigat\b', 'investigo'),
    (r'\binvestigata\b', 'investigo'),
    (r'\binvestigatas\b', 'investigo'),
    (r'\binvestigatio\b', 'investigatio'),
    (r'\binvestigatione\b', 'investigatio'),
    (r'\binvestigationem\b', 'investigatio'),
    (r'\binvestigationeque\b', 'investigatio'),
    (r'\binvestigatis\b', 'investigo'),
    (r'\binvestigato\b', 'investigo'),
    (r'\binvestigator\b', 'investigator'),
    (r'\binvestigatum\b', 'investigo'),
    (r'\binvestigatur\b', 'investigo'),
    (r'\binvestigaverat\b', 'investigo'),
    (r'\binvestigaverit\b', 'investigo'),
    (r'\binvestigavero\b', 'investigo'),
    (r'\binvestigaverunt\b', 'investigo'),
    (r'\binvestigavimus\b', 'investigo'),
    (r'\binvestigavit\b', 'investigo'),
    (r'\binvestigem\b', 'investigo'),
    (r'\binvestigemus\b', 'investigo'),
    (r'\binvestigent\b', 'investigo'),
    (r'\binvestiges\b', 'investigo'),
    (r'\binvestiget\b', 'investigo'),
    (r'\binvestigo\b', 'investigo'),
    (r'\binvestita\b', 'investio'),
    (r'\binvestiunt\b', 'investio'),
    (r'\binvetera\b', 'invetero'),
    (r'\binveterabantque\b', 'invetero'),
    (r'\binveterabunt\b', 'invetero'),
    (r'\binveterantur\b', 'invetero'),
    (r'\binveterare\b', 'invetero'),
    (r'\binveterari\b', 'invetero'),
    (r'\binveterarit\b', 'inveterasco'),
    (r'\binveterascens\b', 'inveterasco'),
    (r'\binveterascent\b', 'inveterasco'),
    (r'\binveterascere\b', 'inveterasco'),
    (r'\binveterascerent\b', 'inveterasco'),
    (r'\binveterascet\b', 'inveterasco'),
    (r'\binveterascit\b', 'inveterasco'),
    (r'\binveterasse\b', 'inveterasco'),
    (r'\binveterasset\b', 'inveterasco'),
    (r'\binveterasti\b', 'inveterasco'),
    (r'\binveterat\b', 'invetero'),
    (r'\binveterata\b', 'invetero'),
    (r'\binveterata\b', 'inveteratio'),
    (r'\binveterata\b', 'invetero'),
    (r'\binveteratae\b', 'invetero'),
    (r'\binveteratae\b', 'invetero'),
    (r'\binveteratam\b', 'invetero'),
    (r'\binveteratam\b', 'invetero'),
    (r'\binveteratas\b', 'invetero'),
    (r'\binveteratas\b', 'invetero'),
    (r'\binveterate\b', 'invetero'),
    (r'\binveterate\b', 'invetero'),
    (r'\binveterati\b', 'invetero'),
    (r'\binveterati\b', 'invetero'),
    (r'\binveteratio\b', 'inveteratio'),
    (r'\binveteratis\b', 'invetero'),
    (r'\binveteratis\b', 'inveteratio'),
    (r'\binveteratis\b', 'invetero'),
    (r'\binveterato\b', 'invetero'),
    (r'\binveterato\b', 'invetero'),
    (r'\binveteratos\b', 'invetero'),
    (r'\binveteratos\b', 'invetero'),
    (r'\binveteratum\b', 'invetero'),
    (r'\binveteratum\b', 'inveteratio'),
    (r'\binveteratum\b', 'invetero'),
    (r'\binveteratumque\b', 'invetero'),
    (r'\binveteratumque\b', 'inveteratio'),
    (r'\binveteratumque\b', 'invetero'),
    (r'\binveteratur\b', 'invetero'),
    (r'\binveteratus\b', 'invetero'),
    (r'\binveteratus\b', 'invetero'),
    (r'\binveteratusque\b', 'invetero'),
    (r'\binveteratusque\b', 'invetero'),
    (r'\binveteraverant\b', 'inveterasco'),
    (r'\binveteraverint\b', 'inveterasco'),
    (r'\binveteraverit\b', 'inveterasco'),
    (r'\binveteraverunt\b', 'inveterasco'),
    (r'\binveteravi\b', 'inveterasco'),
    (r'\binveteravit\b', 'inveterasco'),
    (r'\binvexerat\b', 'inveho'),
    (r'\binvexere\b', 'inveho'),
    (r'\binvexerit\b', 'inveho'),
    (r'\binvexisse\b', 'inveho'),
    (r'\binvexit\b', 'inveho'),
    (r'\binvi\b', 'invius'),
    (r'\binvia\b', 'invius'),
    (r'\binvia\b', 'invicem'),
    (r'\binvia\b', 'invio'),
    (r'\binviae\b', 'invius'),
    (r'\binviam\b', 'invius'),
    (r'\binvias\b', 'invius'),
    (r'\binvias\b', 'invio'),
    (r'\binvicem\b', 'invicem'),
    (r'\binvicemque\b', 'invicem'),
    (r'\binvicta\b', 'invictus'),
    (r'\binvictae\b', 'invictus'),
    (r'\binvictam\b', 'invictus'),
    (r'\binvictaque\b', 'invictus'),
    (r'\binvictarum\b', 'invictus'),
    (r'\binvictas\b', 'invictus'),
    (r'\binvicte\b', 'invictus'),
    (r'\binvicte\b', 'invicte'),
    (r'\binvicti\b', 'invictus'),
    (r'\binvictis\b', 'invictus'),
    (r'\binvictisque\b', 'invictus'),
    (r'\binvictissima\b', 'invictus'),
    (r'\binvictissimi\b', 'invictus'),
    (r'\binvictissimum\b', 'invictus'),
    (r'\binvictissumum\b', 'invictus'),
    (r'\binvicto\b', 'invictus'),
    (r'\binvictoque\b', 'invictus'),
    (r'\binvictos\b', 'invictus'),
    (r'\binvictum\b', 'invictus'),
    (r'\binvictumque\b', 'invictus'),
    (r'\binvictus\b', 'invictus'),
    (r'\binvictusque\b', 'invictus'),
    (r'\binvida\b', 'invidus'),
    (r'\binvidae\b', 'invidus'),
    (r'\binvide\b', 'invidus'),
    (r'\binvide\b', 'invideo'),
    (r'\binvideam\b', 'invideo'),
    (r'\binvideant\b', 'invideo'),
    (r'\binvideantque\b', 'invideo'),
    (r'\binvideas\b', 'invideo'),
    (r'\binvideat\b', 'invideo'),
    (r'\binvideatis\b', 'invideo'),
    (r'\binvideatur\b', 'invideo'),
    (r'\binvidebam\b', 'invideo'),
    (r'\binvidebant\b', 'invideo'),
    (r'\binvidebas\b', 'invideo'),
    (r'\binvidebat\b', 'invideo'),
    (r'\binvidebimus\b', 'invideo'),
    (r'\binvidebis\b', 'invideo'),
    (r'\binvidebit\b', 'invideo'),
    (r'\binvidebo\b', 'invideo'),
    (r'\binvidemus\b', 'invideo'),
    (r'\binvidenda\b', 'invideo'),
    (r'\binvidenda\b', 'invidendus'),
    (r'\binvidendam\b', 'invidendus'),
    (r'\binvidendam\b', 'invideo'),
    (r'\binvidendi\b', 'invideo'),
    (r'\binvidendi\b', 'invidendus'),
    (r'\binvidendis\b', 'invideo'),
    (r'\binvidendis\b', 'invidendus'),
    (r'\binvidendo\b', 'invideo'),
    (r'\binvidendo\b', 'invidendus'),
    (r'\binvidendum\b', 'invideo'),
    (r'\binvidendum\b', 'invidendus'),
    (r'\binvidens\b', 'invidens2'),
    (r'\binvidens\b', 'invideo'),
    (r'\binvident\b', 'invideo'),
    (r'\binvidente\b', 'invidens2'),
    (r'\binvidente\b', 'invideo'),
    (r'\binvidentes\b', 'invidens2'),
    (r'\binvidentes\b', 'invideo'),
    (r'\binvidenti\b', 'invidens2'),
    (r'\binvidenti\b', 'invideo'),
    (r'\binvidentia\b', 'invidentia'),
    (r'\binvidentia\b', 'invidens2'),
    (r'\binvidentia\b', 'invideo'),
    (r'\binvidentiae\b', 'invidentia'),
    (r'\binvidentiam\b', 'invidentia'),
    (r'\binvidentibus\b', 'invidens2'),
    (r'\binvidentibus\b', 'invideo'),
    (r'\binvidentis\b', 'invidens2'),
    (r'\binvidentis\b', 'invideo'),
    (r'\binvidentium\b', 'invidens2'),
    (r'\binvidentium\b', 'invideo'),
    (r'\binvideo\b', 'invideo'),
    (r'\binvideor\b', 'invideo'),
    (r'\binviderant\b', 'invideo'),
    (r'\binvidere\b', 'invideo'),
    (r'\binviderem\b', 'invideo'),
    (r'\binviderent\b', 'invideo'),
    (r'\binvideres\b', 'invideo'),
    (r'\binvideret\b', 'invideo'),
    (r'\binvideretur\b', 'invideo'),
    (r'\binvideri\b', 'invideo'),
    (r'\binvideris\b', 'invideo'),
    (r'\binviderit\b', 'invideo'),
    (r'\binviderunt\b', 'invideo'),
    (r'\binvideruntque\b', 'invideo'),
    (r'\binvides\b', 'invideo'),
    (r'\binvidet\b', 'invideo'),
    (r'\binvidetis\b', 'invideo'),
    (r'\binvidetur\b', 'invideo'),
    (r'\binvidi\b', 'invidus'),
    (r'\binvidi\b', 'invideo'),
    (r'\binvidia\b', 'invidia'),
    (r'\binvidiae\b', 'invidia'),
    (r'\binvidiaeque\b', 'invidia'),
    (r'\binvidiam\b', 'invidia'),
    (r'\binvidiamque\b', 'invidia'),
    (r'\binvidiaque\b', 'invidia'),
    (r'\binvidiarum\b', 'invidia'),
    (r'\binvidias\b', 'invidia'),
    (r'\binvidimus\b', 'invideo'),
    (r'\binvidiosa\b', 'invidiosus'),
    (r'\binvidiosae\b', 'invidiosus'),
    (r'\binvidiosam\b', 'invidiosus'),
    (r'\binvidiosas\b', 'invidiosus'),
    (r'\binvidiose\b', 'invidiosus'),
    (r'\binvidiose\b', 'invidiose'),
    (r'\binvidiosi\b', 'invidiosus'),
    (r'\binvidiosior\b', 'invidiosus'),
    (r'\binvidiosiora\b', 'invidiosus'),
    (r'\binvidiosiorem\b', 'invidiosus'),
    (r'\binvidiosis\b', 'invidiosus'),
    (r'\binvidiosissima\b', 'invidiosus'),
    (r'\binvidiosissimam\b', 'invidiosus'),
    (r'\binvidiosissimum\b', 'invidiosus'),
    (r'\binvidiosius\b', 'invidiosus'),
    (r'\binvidioso\b', 'invidiosus'),
    (r'\binvidiosorum\b', 'invidiosus'),
    (r'\binvidiosos\b', 'invidiosus'),
    (r'\binvidiosum\b', 'invidiosus'),
    (r'\binvidiosus\b', 'invidiosus'),
    (r'\binvidique\b', 'invidus'),
    (r'\binvidique\b', 'invideo'),
    (r'\binvidis\b', 'invidus'),
    (r'\binvidisse\b', 'invideo'),
    (r'\binvidissem\b', 'invideo'),
    (r'\binvidisset\b', 'invideo'),
    (r'\binvidisti\b', 'invideo'),
    (r'\binvidistis\b', 'invideo'),
    (r'\binvidit\b', 'invideo'),
    (r'\binviditque\b', 'invideo'),
    (r'\binvido\b', 'invidus'),
    (r'\binvidorum\b', 'invidus'),
    (r'\binvidos\b', 'invidus'),
    (r'\binvidum\b', 'invidus'),
    (r'\binvidus\b', 'invidus'),
    (r'\binvigilans\b', 'invigilo'),
    (r'\binvigilant\b', 'invigilo'),
    (r'\binvigilare\b', 'invigilo'),
    (r'\binvigilasse\b', 'invigilo'),
    (r'\binvigilat\b', 'invigilo'),
    (r'\binvigilata\b', 'invigilo'),
    (r'\binvigiles\b', 'invigilo'),
    (r'\binvigiletque\b', 'invigilo'),
    (r'\binvigilo\b', 'invigilo'),
    (r'\binvii\b', 'invius'),
    (r'\binviis\b', 'invius'),
    (r'\binviis\b', 'invicem'),
    (r'\binvindicatae\b', 'invinius'),
    (r'\binvio\b', 'invius'),
    (r'\binvio\b', 'invio'),
    (r'\binviolabile\b', 'inviolabilis'),
    (r'\binviolabilem\b', 'inviolabilis'),
    (r'\binviolabiles\b', 'inviolabilis'),
    (r'\binviolabilia\b', 'inviolabilis'),
    (r'\binviolata\b', 'inviolatus'),
    (r'\binviolata\b', 'inviolo'),
    (r'\binviolatam\b', 'inviolatus'),
    (r'\binviolatam\b', 'inviolo'),
    (r'\binviolateque\b', 'inviolatus'),
    (r'\binviolateque\b', 'inviolo'),
    (r'\binviolati\b', 'inviolatus'),
    (r'\binviolati\b', 'inviolo'),
    (r'\binviolatique\b', 'inviolatus'),
    (r'\binviolatique\b', 'inviolo'),
    (r'\binviolatis\b', 'inviolatus'),
    (r'\binviolatis\b', 'inviolo'),
    (r'\binviolatisque\b', 'inviolatus'),
    (r'\binviolatisque\b', 'inviolo'),
    (r'\binviolatos\b', 'inviolatus'),
    (r'\binviolatos\b', 'inviolo'),
    (r'\binviolatosque\b', 'inviolatus'),
    (r'\binviolatosque\b', 'inviolo'),
    (r'\binviolatum\b', 'inviolatus'),
    (r'\binviolatum\b', 'inviolo'),
    (r'\binviolatumque\b', 'inviolatus'),
    (r'\binviolatumque\b', 'inviolo'),
    (r'\binviolatus\b', 'inviolatus'),
    (r'\binviolatus\b', 'inviolo'),
    (r'\binvios\b', 'invius'),
    (r'\binvisa\b', 'invisus2'),
    (r'\binvisa\b', 'invideo'),
    (r'\binvisae\b', 'invisus2'),
    (r'\binvisae\b', 'invideo'),
    (r'\binvisam\b', 'invisus2'),
    (r'\binvisam\b', 'inviso'),
    (r'\binvisam\b', 'invideo'),
    (r'\binvisamque\b', 'invisus2'),
    (r'\binvisamque\b', 'inviso'),
    (r'\binvisamque\b', 'invideo'),
    (r'\binvisaque\b', 'invisus2'),
    (r'\binvisaque\b', 'invideo'),
    (r'\binvisas\b', 'invisus2'),
    (r'\binvisas\b', 'invideo'),
    (r'\binvisas\b', 'inviso'),
    (r'\binvisent\b', 'inviso'),
    (r'\binvisente\b', 'inviso'),
    (r'\binvisere\b', 'inviso'),
    (r'\binviseret\b', 'inviso'),
    (r'\binvises\b', 'inviso'),
    (r'\binvisi\b', 'invisus2'),
    (r'\binvisi\b', 'invideo'),
    (r'\binvisi\b', 'inviso'),
    (r'\binvisibilem\b', 'invisibilis'),
    (r'\binvisibili\b', 'invisibilis'),
    (r'\binvisibilia\b', 'invisibilis'),
    (r'\binvisibilibus\b', 'invisibilis'),
    (r'\binvisibilis\b', 'invisibilis'),
    (r'\binvisier\b', 'inviso'),
    (r'\binvisior\b', 'invideo'),
    (r'\binvisique\b', 'invisus2'),
    (r'\binvisique\b', 'invideo'),
    (r'\binvisique\b', 'inviso'),
    (r'\binvisis\b', 'invisus2'),
    (r'\binvisis\b', 'invideo'),
    (r'\binvisis\b', 'inviso'),
    (r'\binvisissimas\b', 'invideo'),
    (r'\binvisissimi\b', 'invideo'),
    (r'\binvisit\b', 'inviso'),
    (r'\binvisitata\b', 'invisitatus'),
    (r'\binvisitatae\b', 'invisitatus'),
    (r'\binvisitatas\b', 'invisitatus'),
    (r'\binvisitatis\b', 'invisitatus'),
    (r'\binvisitatum\b', 'invisitatus'),
    (r'\binvisitis\b', 'inviso'),
    (r'\binvisius\b', 'invideo'),
    (r'\binviso\b', 'invisus2'),
    (r'\binviso\b', 'invideo'),
    (r'\binviso\b', 'inviso'),
    (r'\binvisos\b', 'invisus2'),
    (r'\binvisos\b', 'invideo'),
    (r'\binvisosque\b', 'invisus2'),
    (r'\binvisosque\b', 'invideo'),
    (r'\binvisum\b', 'invisus2'),
    (r'\binvisum\b', 'invideo'),
    (r'\binvisumque\b', 'invisus2'),
    (r'\binvisumque\b', 'invideo'),
    (r'\binvisurum\b', 'invideo'),
    (r'\binvisus\b', 'invisus2'),
    (r'\binvisus\b', 'invideo'),
    (r'\binvisusque\b', 'invisus2'),
    (r'\binvisusque\b', 'invideo'),
    (r'\binvita\b', 'invitus'),
    (r'\binvita\b', 'invito'),
    (r'\binvitabant\b', 'invito'),
    (r'\binvitabantur\b', 'invito'),
    (r'\binvitabas\b', 'invito'),
    (r'\binvitabat\b', 'invito'),
    (r'\binvitabis\b', 'invito'),
    (r'\binvitabit\b', 'invito'),
    (r'\binvitabitur\b', 'invito'),
    (r'\binvitabo\b', 'invito'),
    (r'\binvitae\b', 'invitus'),
    (r'\binvitaeque\b', 'invitus'),
    (r'\binvitam\b', 'invitus'),
    (r'\binvitamenta\b', 'invitamentum'),
    (r'\binvitamentum\b', 'invitamentum'),
    (r'\binvitamque\b', 'invitus'),
    (r'\binvitamur\b', 'invito'),
    (r'\binvitandi\b', 'invito'),
    (r'\binvitandis\b', 'invito'),
    (r'\binvitandum\b', 'invito'),
    (r'\binvitans\b', 'invito'),
    (r'\binvitansque\b', 'invito'),
    (r'\binvitant\b', 'invito'),
    (r'\binvitante\b', 'invito'),
    (r'\binvitantem\b', 'invito'),
    (r'\binvitantibus\b', 'invito'),
    (r'\binvitantis\b', 'invito'),
    (r'\binvitantur\b', 'invito'),
    (r'\binvitaque\b', 'invitus'),
    (r'\binvitaque\b', 'invito'),
    (r'\binvitarat\b', 'invito'),
    (r'\binvitare\b', 'invito'),
    (r'\binvitarent\b', 'invito'),
    (r'\binvitarer\b', 'invito'),
    (r'\binvitaret\b', 'invito'),
    (r'\binvitari\b', 'invito'),
    (r'\binvitarunt\b', 'invito'),
    (r'\binvitas\b', 'invitus'),
    (r'\binvitas\b', 'invito'),
    (r'\binvitasque\b', 'invitus'),
    (r'\binvitasque\b', 'invito'),
    (r'\binvitasse\b', 'invito'),
    (r'\binvitassem\b', 'invito'),
    (r'\binvitassent\b', 'invito'),
    (r'\binvitasses\b', 'invito'),
    (r'\binvitasset\b', 'invito'),
    (r'\binvitasti\b', 'invito'),
    (r'\binvitat\b', 'invito'),
    (r'\binvitata\b', 'invito'),
    (r'\binvitatam\b', 'invito'),
    (r'\binvitatas\b', 'invito'),
    (r'\binvitati\b', 'invito'),
    (r'\binvitatio\b', 'invitatio'),
    (r'\binvitatione\b', 'invitatio'),
    (r'\binvitationem\b', 'invitatio'),
    (r'\binvitationes\b', 'invitatio'),
    (r'\binvitatis\b', 'invito'),
    (r'\binvitato\b', 'invito'),
    (r'\binvitator\b', 'invitator'),
    (r'\binvitatos\b', 'invito'),
    (r'\binvitatosque\b', 'invito'),
    (r'\binvitatu\b', 'invitatus'),
    (r'\binvitatu\b', 'invito'),
    (r'\binvitatum\b', 'invitatus'),
    (r'\binvitatum\b', 'invito'),
    (r'\binvitatumque\b', 'invitatus'),
    (r'\binvitatumque\b', 'invito'),
    (r'\binvitatur\b', 'invito'),
    (r'\binvitaturus\b', 'invito'),
    (r'\binvitatus\b', 'invitatus'),
    (r'\binvitatus\b', 'invito'),
    (r'\binvitaverat\b', 'invito'),
    (r'\binvitaveratque\b', 'invito'),
    (r'\binvitavere\b', 'invito'),
    (r'\binvitaveris\b', 'invito'),
    (r'\binvitaverit\b', 'invito'),
    (r'\binvitavi\b', 'invito'),
    (r'\binvitavisset\b', 'invito'),
    (r'\binvitavit\b', 'invito'),
    (r'\binvitavitque\b', 'invito'),
    (r'\binvite\b', 'invitus'),
    (r'\binvitem\b', 'invito'),
    (r'\binvitent\b', 'invito'),
    (r'\binviter\b', 'invito'),
    (r'\binvites\b', 'invito'),
    (r'\binvitet\b', 'invito'),
    (r'\binviti\b', 'invitus'),
    (r'\binvitior\b', 'invitus'),
    (r'\binvitique\b', 'invitus'),
    (r'\binvitis\b', 'invitus'),
    (r'\binvitissima\b', 'invitus'),
    (r'\binvitissime\b', 'invitus'),
    (r'\binvitissimi\b', 'invitus'),
    (r'\binvitissimis\b', 'invitus'),
    (r'\binvitissimo\b', 'invitus'),
    (r'\binvitissimos\b', 'invitus'),
    (r'\binvitissimum\b', 'invitus'),
    (r'\binvitissimus\b', 'invitus'),
    (r'\binvitissumis\b', 'invitus'),
    (r'\binvitius\b', 'invitus'),
    (r'\binvito\b', 'invitus'),
    (r'\binvito\b', 'invito'),
    (r'\binvitoque\b', 'invitus'),
    (r'\binvitoque\b', 'invito'),
    (r'\binvitor\b', 'invito'),
    (r'\binvitorum\b', 'invitus'),
    (r'\binvitos\b', 'invitus'),
    (r'\binvitosque\b', 'invitus'),
    (r'\binvitum\b', 'invitus'),
    (r'\binvitumque\b', 'invitus'),
    (r'\binvitus\b', 'invitus'),
    (r'\binvitusque\b', 'invitus'),
    (r'\binvium\b', 'invius'),
    (r'\binvium\b', 'invicem'),
    (r'\binvius\b', 'invius'),
    (r'\binvoca\b', 'invoco'),
    (r'\binvocabant\b', 'invoco'),
    (r'\binvocabantur\b', 'invoco'),
    (r'\binvocabat\b', 'invoco'),
    (r'\binvocabatur\b', 'invoco'),
    (r'\binvocabimus\b', 'invoco'),
    (r'\binvocabis\b', 'invoco'),
    (r'\binvocabit\b', 'invoco'),
    (r'\binvocabitis\b', 'invoco'),
    (r'\binvocabo\b', 'invoco'),
    (r'\binvocabunt\b', 'invoco'),
    (r'\binvocamus\b', 'invoco'),
    (r'\binvocanda\b', 'invoco'),
    (r'\binvocandi\b', 'invoco'),
    (r'\binvocandum\b', 'invoco'),
    (r'\binvocans\b', 'invoco'),
    (r'\binvocant\b', 'invoco'),
    (r'\binvocante\b', 'invoco'),
    (r'\binvocantem\b', 'invoco'),
    (r'\binvocantes\b', 'invoco'),
    (r'\binvocanti\b', 'invoco'),
    (r'\binvocantibus\b', 'invoco'),
    (r'\binvocantis\b', 'invoco'),
    (r'\binvocantium\b', 'invoco'),
    (r'\binvocantur\b', 'invoco'),
    (r'\binvocare\b', 'invoco'),
    (r'\binvocarem\b', 'invoco'),
    (r'\binvocarent\b', 'invoco'),
    (r'\binvocarentur\b', 'invoco'),
    (r'\binvocaret\b', 'invoco'),
    (r'\binvocaretur\b', 'invoco'),
    (r'\binvocari\b', 'invoco'),
    (r'\binvocarunt\b', 'invoco'),
    (r'\binvocas\b', 'invoco'),
    (r'\binvocasse\b', 'invoco'),
    (r'\binvocassent\b', 'invoco'),
    (r'\binvocasset\b', 'invoco'),
    (r'\binvocasti\b', 'invoco'),
    (r'\binvocat\b', 'invoco'),
    (r'\binvocata\b', 'invocatus2'),
    (r'\binvocata\b', 'invoco'),
    (r'\binvocatae\b', 'invocatus2'),
    (r'\binvocatae\b', 'invoco'),
    (r'\binvocatas\b', 'invocatus2'),
    (r'\binvocatas\b', 'invoco'),
    (r'\binvocate\b', 'invocatus2'),
    (r'\binvocate\b', 'invoco'),
    (r'\binvocati\b', 'invocatus2'),
    (r'\binvocati\b', 'invoco'),
    (r'\binvocatio\b', 'invocatio'),
    (r'\binvocatione\b', 'invocatio'),
    (r'\binvocationem\b', 'invocatio'),
    (r'\binvocationes\b', 'invocatio'),
    (r'\binvocationi\b', 'invocatio'),
    (r'\binvocatis\b', 'invocatus2'),
    (r'\binvocatis\b', 'invoco'),
    (r'\binvocato\b', 'invoco'),
    (r'\binvocato\b', 'invocatus2'),
    (r'\binvocatu\b', 'invocatus3'),
    (r'\binvocatu\b', 'invoco'),
    (r'\binvocatum\b', 'invocatus2'),
    (r'\binvocatum\b', 'invoco'),
    (r'\binvocatur\b', 'invoco'),
    (r'\binvocaturus\b', 'invoco'),
    (r'\binvocatus\b', 'invocatus3'),
    (r'\binvocatus\b', 'invocatus2'),
    (r'\binvocatus\b', 'invoco'),
    (r'\binvocaverat\b', 'invoco'),
    (r'\binvocaverimus\b', 'invoco'),
    (r'\binvocaverint\b', 'invoco'),
    (r'\binvocaveris\b', 'invoco'),
    (r'\binvocaverit\b', 'invoco'),
    (r'\binvocavero\b', 'invoco'),
    (r'\binvocaverunt\b', 'invoco'),
    (r'\binvocavi\b', 'invoco'),
    (r'\binvocavisti\b', 'invoco'),
    (r'\binvocavit\b', 'invoco'),
    (r'\binvocem\b', 'invoco'),
    (r'\binvocemus\b', 'invoco'),
    (r'\binvocent\b', 'invoco'),
    (r'\binvocentur\b', 'invoco'),
    (r'\binvocet\b', 'invoco'),
    (r'\binvocetur\b', 'invoco'),
    (r'\binvoco\b', 'invoco'),
    (r'\binvolandi\b', 'involo'),
    (r'\binvolant\b', 'involo'),
    (r'\binvolare\b', 'involo'),
    (r'\binvolasset\b', 'involo'),
    (r'\binvolasti\b', 'involo'),
    (r'\binvolat\b', 'involo'),
    (r'\binvolatu\b', 'involatus'),
    (r'\binvolatu\b', 'involo'),
    (r'\binvolaverant\b', 'involo'),
    (r'\binvolavere\b', 'involo'),
    (r'\binvolaverunt\b', 'involo'),
    (r'\binvolavit\b', 'involo'),
    (r'\binvolem\b', 'involo'),
    (r'\binvolitant\b', 'involito'),
    (r'\binvolo\b', 'involo'),
    (r'\binvolucra\b', 'involucrum'),
    (r'\binvolucris\b', 'involucrum'),
    (r'\binvolucrisque\b', 'involucrum'),
    (r'\binvolucro\b', 'involucrum'),
    (r'\binvolucrum\b', 'involucrum'),
    (r'\binvoluisse\b', 'involvo'),
    (r'\binvolumentis\b', 'involumentum'),
    (r'\binvoluta\b', 'involvo'),
    (r'\binvoluta\b', 'involuto'),
    (r'\binvolutae\b', 'involvo'),
    (r'\binvolutam\b', 'involvo'),
    (r'\binvolutas\b', 'involvo'),
    (r'\binvolutas\b', 'involuto'),
    (r'\binvoluti\b', 'involvo'),
    (r'\binvolutionem\b', 'involutio'),
    (r'\binvolutis\b', 'involvo'),
    (r'\binvoluto\b', 'involvo'),
    (r'\binvoluto\b', 'involuto'),
    (r'\binvolutos\b', 'involvo'),
    (r'\binvolutum\b', 'involvo'),
    (r'\binvolutus\b', 'involvo'),
    (r'\binvolvam\b', 'involvo'),
    (r'\binvolvamini\b', 'involvo'),
    (r'\binvolvantur\b', 'involvo'),
    (r'\binvolvat\b', 'involvo'),
    (r'\binvolvatur\b', 'involvo'),
    (r'\binvolve\b', 'involvo'),
    (r'\binvolvebant\b', 'involvo'),
    (r'\binvolvebantur\b', 'involvo'),
    (r'\binvolvebat\b', 'involvo'),
    (r'\binvolvendo\b', 'involvo'),
    (r'\binvolvens\b', 'involvo'),
    (r'\binvolvent\b', 'involvo'),
    (r'\binvolventes\b', 'involvo'),
    (r'\binvolventque\b', 'involvo'),
    (r'\binvolverat\b', 'involvo'),
    (r'\binvolvere\b', 'involvo'),
    (r'\binvolvereque\b', 'involvo'),
    (r'\binvolveretur\b', 'involvo'),
    (r'\binvolverint\b', 'involvo'),
    (r'\binvolverit\b', 'involvo'),
    (r'\binvolves\b', 'involvo'),
    (r'\binvolvet\b', 'involvo'),
    (r'\binvolvi\b', 'involvo'),
    (r'\binvolvimur\b', 'involvo'),
    (r'\binvolvit\b', 'involvo'),
    (r'\binvolvite\b', 'involvo'),
    (r'\binvolvitque\b', 'involvo'),
    (r'\binvolvitur\b', 'involvo'),
    (r'\binvolvo\b', 'involvo'),
    (r'\binvolvunt\b', 'involvo'),
    (r'\binvolvuntur\b', 'involvo'),
    (r'\binvorsos\b', 'inverto'),
    (r'\binvulnerabilem\b', 'invulnerabilis'),
    (r'\binvulnerabiles\b', 'invulnerabilis'),
    (r'\binvulnerabilis\b', 'invulnerabilis'),
    (r'\binvulnerati\b', 'invulneratus'),
    (r'\bIo\b', 'Ios'),
    (r'\bio\b', 'io1'),
    (r'\bIoannes\b', 'Joannis'),
    (r'\biocabantur\b', 'jocor'),
    (r'\biocabar\b', 'jocor'),
    (r'\biocabatur\b', 'jocor'),
    (r'\biocabimur\b', 'jocor'),
    (r'\biocabitur\b', 'jocor'),
    (r'\biocabor\b', 'jocor'),
    (r'\biocabunda\b', 'jocabundus'),
    (r'\biocabundus\b', 'jocabundus'),
    (r'\biocamur\b', 'jocor'),
    (r'\biocandi\b', 'jocor'),
    (r'\biocando\b', 'jocor'),
    (r'\biocandum\b', 'jocor'),
    (r'\biocans\b', 'jocor'),
    (r'\biocansne\b', 'jocor'),
    (r'\biocantem\b', 'jocor'),
    (r'\biocantes\b', 'jocor'),
    (r'\biocanti\b', 'jocor'),
    (r'\biocantis\b', 'jocor'),
    (r'\biocantium\b', 'jocor'),
    (r'\biocantur\b', 'jocor'),
    (r'\biocare\b', 'jocor'),
    (r'\biocaremur\b', 'jocor'),
    (r'\biocarentur\b', 'jocor'),
    (r'\biocarer\b', 'jocor'),
    (r'\biocaretur\b', 'jocor'),
    (r'\biocari\b', 'jocor'),
    (r'\biocaris\b', 'jocor'),
    (r'\bIocasta\b', 'Iocasta'),
    (r'\bIocastae\b', 'Iocasta'),
    (r'\bIocaste\b', 'Iocaste'),
    (r'\bIocasten\b', 'Iocaste'),
    (r'\bIocastes\b', 'Iocaste'),
    (r'\biocata\b', 'jocor'),
    (r'\biocati\b', 'jocor'),
    (r'\biocatio\b', 'jocatio'),
    (r'\biocatione\b', 'jocatio'),
    (r'\biocationem\b', 'jocatio'),
    (r'\biocationes\b', 'jocatio'),
    (r'\biocatu\b', 'jocor'),
    (r'\biocatum\b', 'jocor'),
    (r'\biocatur\b', 'jocor'),
    (r'\biocatus\b', 'jocor'),
    (r'\biocemur\b', 'jocor'),
    (r'\biocerne\b', 'jocor'),
    (r'\biocetur\b', 'jocor'),
    (r'\bioci\b', 'jocus'),
    (r'\biocinore\b', 'jocinor'),
    (r'\biocinoris\b', 'jocinor'),
    (r'\biocis\b', 'jocus'),
    (r'\biocisque\b', 'jocus'),
    (r'\bioco\b', 'jocus'),
    (r'\biocon\b', 'jocus'),
    (r'\biocone\b', 'jocus'),
    (r'\biocoque\b', 'jocus'),
    (r'\biocor\b', 'jocor'),
    (r'\biocorum\b', 'jocus'),
    (r'\biocorumque\b', 'jocus'),
    (r'\biocos\b', 'jocus'),
    (r'\biocosa\b', 'jocosus'),
    (r'\biocosae\b', 'jocosus'),
    (r'\biocosam\b', 'jocosus'),
    (r'\biocosas\b', 'jocosus'),
    (r'\biocose\b', 'jocosus'),
    (r'\biocoseque\b', 'jocosus'),
    (r'\biocosi\b', 'jocosus'),
    (r'\biocosis\b', 'jocosus'),
    (r'\biocosius\b', 'jocosus'),
    (r'\biocoso\b', 'jocosus'),
    (r'\biocosos\b', 'jocosus'),
    (r'\biocosque\b', 'jocus'),
    (r'\biocosum\b', 'jocosus'),
    (r'\biocosus\b', 'jocosus'),
    (r'\biocoue\b', 'jocus'),
    (r'\bioculantes\b', 'joculor'),
    (r'\bioculare\b', 'jocularis'),
    (r'\bioculare\b', 'joculor'),
    (r'\biocularem\b', 'jocularis'),
    (r'\bioculari\b', 'jocularis'),
    (r'\bioculari\b', 'jocularius'),
    (r'\bioculari\b', 'joculor'),
    (r'\biocularia\b', 'jocularius'),
    (r'\biocularia\b', 'jocularis'),
    (r'\biocularibus\b', 'jocularis'),
    (r'\biocularibus\b', 'jocularis'),
    (r'\biocularis\b', 'jocularis'),
    (r'\biocularis\b', 'joculor'),
    (r'\bioculariter\b', 'jocularis'),
    (r'\bioculariter\b', 'jocularius'),
    (r'\biocularium\b', 'jocularius'),
    (r'\biocularium\b', 'jocularis'),
    (r'\biocularium\b', 'jocularis'),
    (r'\bioculatorem\b', 'joculator'),
    (r'\bioculo\b', 'joculus'),
    (r'\bioculum\b', 'joculus'),
    (r'\bioculum\b', 'joculor'),
    (r'\biocum\b', 'jocus'),
    (r'\biocumque\b', 'jocus'),
    (r'\biocunda\b', 'jocundus'),
    (r'\biocundae\b', 'jocundus'),
    (r'\biocundiorem\b', 'jocundus'),
    (r'\biocundioremque\b', 'jocundus'),
    (r'\biocundioribus\b', 'jocundus'),
    (r'\biocundissimae\b', 'jocundus'),
    (r'\biocundissimum\b', 'jocundus'),
    (r'\biocundius\b', 'jocundus'),
    (r'\biocundum\b', 'jocundus'),
    (r'\biocundus\b', 'jocundus'),
    (r'\biocus\b', 'jocus'),
    (r'\biocusque\b', 'jocus'),
    (r'\bIolam\b', 'Iole'),
    (r'\bIolao\b', 'Iolaus'),
    (r'\bIolaum\b', 'Iolaus'),
    (r'\bIolaus\b', 'Iolaus'),
    (r'\bIolci\b', 'Iolcos'),
    (r'\bIolci\b', 'Iolcos'),
    (r'\bIolciacis\b', 'Iolcos'),
    (r'\bIolciacos\b', 'Iolcos'),
    (r'\bIolco\b', 'Iolcos'),
    (r'\bIolcon\b', 'Iolcos'),
    (r'\bIolcon\b', 'Iolcos'),
    (r'\bIolcos\b', 'Iolcos'),
    (r'\bIolcos\b', 'Iolcos'),
    (r'\bIolcum\b', 'Iolcos'),
    (r'\bIolcum\b', 'Iolcos'),
    (r'\bIole\b', 'Iole'),
    (r'\bIolen\b', 'Iole'),
    (r'\bIoles\b', 'Iole'),
    (r'\bIolla\b', 'Iollas'),
    (r'\bIollae\b', 'Iollas'),
    (r'\bIollam\b', 'Iollas'),
    (r'\bIollan\b', 'Iollas'),
    (r'\bIollas\b', 'Iollas'),
    (r'\bion\b', 'io1'),
    (r'\bIon\b', 'Ion2'),
    (r'\bIona\b', 'Ionas'),
    (r'\bIonae\b', 'Ionas'),
    (r'\bIonam\b', 'Ionas'),
    (r'\bIonan\b', 'Ionas'),
    (r'\bIonas\b', 'Ionas'),
    (r'\bione\b', 'io1'),
    (r'\bIone\b', 'Ion2'),
    (r'\bIonem\b', 'Ion2'),
    (r'\bIones\b', 'Ion2'),
    (r'\bIoni\b', 'Ion2'),
    (r'\bIoni\b', 'Ionius'),
    (r'\bIonia\b', 'Ionia'),
    (r'\bIonia\b', 'Ionius'),
    (r'\bioniacas\b', 'ioniacus'),
    (r'\bIoniae\b', 'Ionia'),
    (r'\bIoniaeque\b', 'Ionia'),
    (r'\bIoniam\b', 'Ionia'),
    (r'\bIoniamque\b', 'Ionia'),
    (r'\bIoniaque\b', 'Ionia'),
    (r'\bIoniaque\b', 'Ionius'),
    (r'\bIonias\b', 'Ionia'),
    (r'\bIonibus\b', 'Ion2'),
    (r'\bIonica\b', 'Ionicus'),
    (r'\bIonica\b', 'Ionica'),
    (r'\bIonicae\b', 'Ionicus'),
    (r'\bIonicam\b', 'Ionicus'),
    (r'\bIonicarum\b', 'Ionicus'),
    (r'\bIonicis\b', 'Ionicus'),
    (r'\bIonicis\b', 'Ionica'),
    (r'\bIonico\b', 'Ionicus'),
    (r'\bIonicos\b', 'Ionicus'),
    (r'\bIonicum\b', 'Ionicus'),
    (r'\bIonicum\b', 'Ionica'),
    (r'\bIonicus\b', 'Ionicus'),
    (r'\bIonidesue\b', 'Ionis'),
    (r'\bIonii\b', 'Ionius'),
    (r'\bIonii\b', 'Ionius'),
    (r'\bIoniis\b', 'Ionia'),
    (r'\bIoniis\b', 'Ionius'),
    (r'\bIoniis\b', 'Ionius'),
    (r'\bIonio\b', 'Ionius'),
    (r'\bIonio\b', 'Ionius'),
    (r'\bIonioque\b', 'Ionius'),
    (r'\bIonioque\b', 'Ionius'),
    (r'\bIonios\b', 'Ionius'),
    (r'\bIonis\b', 'Ionis'),
    (r'\bIonis\b', 'Ionas'),
    (r'\bIonis\b', 'Ion2'),
    (r'\bIonium\b', 'Ionius'),
    (r'\bIonium\b', 'Ionius'),
    (r'\bIoniumque\b', 'Ionius'),
    (r'\bIoniumque\b', 'Ionius'),
    (r'\bIonius\b', 'Ionius'),
    (r'\bIonum\b', 'Ion2'),
    (r'\bIoppe\b', 'Joppe'),
    (r'\bIoppen\b', 'Joppe'),
    (r'\bIoppes\b', 'Joppe'),
    (r'\bIordane\b', 'Jordanes'),
    (r'\bIordanem\b', 'Jordanes'),
    (r'\bIordanen\b', 'Jordanes'),
    (r'\bIordanes\b', 'Jordanes'),
    (r'\bIordanis\b', 'Jordanes'),
    (r'\bIos\b', 'Ios'),
    (r'\bIosephus\b', 'Josephus'),
    (r'\bIosue\b', 'Ios'),
    (r'\biota\b', 'iota'),
    (r'\biotacismi\b', 'iotacismus'),
    (r'\biotacismus\b', 'iotacismus'),
    (r'\biotae\b', 'iota'),
    (r'\biotis\b', 'iota'),
    (r'\bIoue\b', 'Ios'),
    (r'\bioue\b', 'io1'),
    (r'\bIoue\b', 'Iuppiter'),
    (r'\bIouem\b', 'Iuppiter'),
    (r'\bIouemque\b', 'Iuppiter'),
    (r'\bIoui\b', 'Iuppiter'),
    (r'\bIoui\b', 'Jovius2'),
    (r'\bIoui\b', 'Jovius'),
    (r'\bIouique\b', 'Iuppiter'),
    (r'\bIouique\b', 'Jovius2'),
    (r'\bIouique\b', 'Jovius'),
    (r'\biouis\b', 'io1'),
    (r'\bIouis\b', 'Iuppiter'),
    (r'\biouisque\b', 'io1'),
    (r'\bIouisque\b', 'Iuppiter'),
    (r'\biove\b', 'io1'),
    (r'\bIove\b', 'Iuppiter'),
    (r'\bIovem\b', 'Iuppiter'),
    (r'\bIovemque\b', 'Iuppiter'),
    (r'\bIovi\b', 'Iuppiter'),
    (r'\bIovi\b', 'Jovius2'),
    (r'\bIovi\b', 'Jovius'),
    (r'\bIovique\b', 'Iuppiter'),
    (r'\bIovique\b', 'Jovius2'),
    (r'\bIovique\b', 'Jovius'),
    (r'\biovis\b', 'io1'),
    (r'\bIovis\b', 'Iuppiter'),
    (r'\biovisque\b', 'io1'),
    (r'\bIovisque\b', 'Iuppiter'),
    (r'\bIphi\b', 'Iphis1'),
    (r'\bIphianassa\b', 'Iphianassa'),
    (r'\bIphianassai\b', 'Iphianassa'),
    (r'\bIphianassam\b', 'Iphianassa'),
    (r'\bIphias\b', 'Iphias'),
    (r'\bIphicle\b', 'Iphiclus'),
    (r'\bIphicli\b', 'Iphiclus'),
    (r'\bIphiclo\b', 'Iphiclus'),
    (r'\bIphiclus\b', 'Iphiclus'),
    (r'\bIphicrate\b', 'Iphicrates'),
    (r'\bIphicraten\b', 'Iphicrates'),
    (r'\bIphicratenses\b', 'Iphicratensis'),
    (r'\bIphicrates\b', 'Iphicrates'),
    (r'\bIphicratis\b', 'Iphicrates'),
    (r'\bIphide\b', 'Iphis2'),
    (r'\bIphigenia\b', 'Iphigenia'),
    (r'\bIphigeniae\b', 'Iphigenia'),
    (r'\bIphigeniam\b', 'Iphigenia'),
    (r'\bIphigeniamque\b', 'Iphigenia'),
    (r'\bIphigenian\b', 'Iphigenia'),
    (r'\bIphimediam\b', 'Iphimedia'),
    (r'\bIphin\b', 'Iphis2'),
    (r'\bIphin\b', 'Iphis1'),
    (r'\bIphinoe\b', 'Iphinoe'),
    (r'\bIphinoe\b', 'Iphinous'),
    (r'\bIphinoen\b', 'Iphinoe'),
    (r'\bIphinoum\b', 'Iphinous'),
    (r'\bIphinoumque\b', 'Iphinous'),
    (r'\bIphis\b', 'Iphis2'),
    (r'\bIphis\b', 'Iphis1'),
    (r'\bIphite\b', 'Iphitus'),
    (r'\bIphiti\b', 'Iphitus'),
    (r'\bIphitiden\b', 'Iphitus'),
    (r'\bIphiton\b', 'Iphitus'),
    (r'\bIphitum\b', 'Iphitus'),
    (r'\bIphitus\b', 'Iphitus'),
    (r'\bipsa\b', 'ipse'),
    (r'\bipsae\b', 'ipse'),
    (r'\bipsaeque\b', 'ipse'),
    (r'\bipsam\b', 'ipse'),
    (r'\bipsamque\b', 'ipse'),
    (r'\bipsane\b', 'ipse'),
    (r'\bipsaque\b', 'ipse'),
    (r'\bipsarum\b', 'ipse'),
    (r'\bipsarumque\b', 'ipse'),
    (r'\bipsas\b', 'ipse'),
    (r'\bipsasque\b', 'ipse'),
    (r'\bipsast\b', 'ipse'),
    (r'\bipse\b', 'ipse'),
    (r'\bipsemet\b', 'ipse'),
    (r'\bipsene\b', 'ipse'),
    (r'\bipseque\b', 'ipse'),
    (r'\bipsest\b', 'ipse'),
    (r'\bipsi\b', 'ipse'),
    (r'\bipsimet\b', 'ipse'),
    (r'\bipsine\b', 'ipse'),
    (r'\bipsique\b', 'ipse'),
    (r'\bipsis\b', 'ipse'),
    (r'\bipsisne\b', 'ipse'),
    (r'\bipsisque\b', 'ipse'),
    (r'\bipsist\b', 'ipse'),
    (r'\bipsius\b', 'ipse'),
    (r'\bipsiusque\b', 'ipse'),
    (r'\bipso\b', 'ipse'),
    (r'\bipson\b', 'ipse'),
    (r'\bipsoque\b', 'ipse'),
    (r'\bipsorum\b', 'ipse'),
    (r'\bipsorumque\b', 'ipse'),
    (r'\bipsos\b', 'ipse'),
    (r'\bipsosne\b', 'ipse'),
    (r'\bipsosque\b', 'ipse'),
    (r'\bipsost\b', 'ipse'),
    (r'\bipsum\b', 'ipse'),
    (r'\bipsumne\b', 'ipse'),
    (r'\bipsumque\b', 'ipse'),
    (r'\bipsus\b', 'ipse'),
    (r'\bipsusne\b', 'ipse'),
    (r'\bipsusque\b', 'ipse'),
    (r'\bipsust\b', 'ipse'),
    (r'\bique\b', 'eo1'),
    (r'\bira\b', 'ira'),
    (r'\biracunda\b', 'iracundus'),
    (r'\biracundae\b', 'iracundus'),
    (r'\biracundam\b', 'iracundus'),
    (r'\biracundaque\b', 'iracundus'),
    (r'\biracundas\b', 'iracundus'),
    (r'\biracunde\b', 'iracundus'),
    (r'\biracundi\b', 'iracundus'),
    (r'\biracundia\b', 'iracundia'),
    (r'\biracundiae\b', 'iracundia'),
    (r'\biracundiaeque\b', 'iracundia'),
    (r'\biracundiaeve\b', 'iracundia'),
    (r'\biracundiam\b', 'iracundia'),
    (r'\biracundiamque\b', 'iracundia'),
    (r'\biracundiaque\b', 'iracundia'),
    (r'\biracundias\b', 'iracundia'),
    (r'\biracundiasque\b', 'iracundia'),
    (r'\biracundior\b', 'iracundus'),
    (r'\biracundiorem\b', 'iracundus'),
    (r'\biracundiores\b', 'iracundus'),
    (r'\biracundique\b', 'iracundus'),
    (r'\biracundis\b', 'iracundus'),
    (r'\biracundissima\b', 'iracundus'),
    (r'\biracundissimae\b', 'iracundus'),
    (r'\biracundissimi\b', 'iracundus'),
    (r'\biracundissimum\b', 'iracundus'),
    (r'\biracundissimus\b', 'iracundus'),
    (r'\biracundius\b', 'iracundus'),
    (r'\biracundiusque\b', 'iracundus'),
    (r'\biracundo\b', 'iracundus'),
    (r'\biracundos\b', 'iracundus'),
    (r'\biracundum\b', 'iracundus'),
    (r'\biracundus\b', 'iracundus'),
    (r'\birae\b', 'ira'),
    (r'\biraeque\b', 'ira'),
    (r'\birai\b', 'ira'),
    (r'\biram\b', 'ira'),
    (r'\biramque\b', 'ira'),
    (r'\biraque\b', 'ira'),
    (r'\birarum\b', 'ira'),
    (r'\birarumque\b', 'ira'),
    (r'\biras\b', 'ira'),
    (r'\birascamini\b', 'irascor'),
    (r'\birascamur\b', 'irascor'),
    (r'\birascantur\b', 'irascor'),
    (r'\birascar\b', 'irascor'),
    (r'\birascare\b', 'irascor'),
    (r'\birascaris\b', 'irascor'),
    (r'\birascatur\b', 'irascor'),
    (r'\birascebamini\b', 'irascor'),
    (r'\birascebamur\b', 'irascor'),
    (r'\birascebantur\b', 'irascor'),
    (r'\birascebar\b', 'irascor'),
    (r'\birascebatur\b', 'irascor'),
    (r'\birascemur\b', 'irascor'),
    (r'\birascendi\b', 'irascor'),
    (r'\birascendo\b', 'irascor'),
    (r'\birascendum\b', 'irascor'),
    (r'\birascens\b', 'irascor'),
    (r'\birascente\b', 'irascor'),
    (r'\birascentem\b', 'irascor'),
    (r'\birascentemque\b', 'irascor'),
    (r'\birascentes\b', 'irascor'),
    (r'\birascenti\b', 'irascor'),
    (r'\birascentiae\b', 'irascentia'),
    (r'\birascentiam\b', 'irascentia'),
    (r'\birascentis\b', 'irascor'),
    (r'\birascentium\b', 'irascor'),
    (r'\birascentur\b', 'irascor'),
    (r'\birascere\b', 'irascor'),
    (r'\birascerentur\b', 'irascor'),
    (r'\birascerer\b', 'irascor'),
    (r'\birascereris\b', 'irascor'),
    (r'\birasceretur\b', 'irascor'),
    (r'\birasceris\b', 'irascor'),
    (r'\birascetur\b', 'irascor'),
    (r'\birasceturque\b', 'irascor'),
    (r'\birasci\b', 'irascor'),
    (r'\birascier\b', 'irascor'),
    (r'\birascimini\b', 'irascor'),
    (r'\birascimur\b', 'irascor'),
    (r'\birascitur\b', 'irascor'),
    (r'\birascor\b', 'irascor'),
    (r'\birascorque\b', 'irascor'),
    (r'\birascuntur\b', 'irascor'),
    (r'\birasque\b', 'ira'),
    (r'\birast\b', 'ira'),
    (r'\birata\b', 'irascor'),
    (r'\biratae\b', 'irascor'),
    (r'\biratam\b', 'irascor'),
    (r'\biratamque\b', 'irascor'),
    (r'\birataque\b', 'irascor'),
    (r'\biratas\b', 'irascor'),
    (r'\biratast\b', 'irascor'),
    (r'\birate\b', 'irascor'),
    (r'\birati\b', 'irascor'),
    (r'\biratior\b', 'irascor'),
    (r'\biratiorem\b', 'irascor'),
    (r'\biratiores\b', 'irascor'),
    (r'\biratis\b', 'irascor'),
    (r'\biratissimis\b', 'irascor'),
    (r'\biratissimum\b', 'irascor'),
    (r'\biratissimus\b', 'irascor'),
    (r'\biratissumis\b', 'irascor'),
    (r'\biratist\b', 'irascor'),
    (r'\biratius\b', 'irascor'),
    (r'\birato\b', 'irascor'),
    (r'\biratoque\b', 'irascor'),
    (r'\biratorum\b', 'irascor'),
    (r'\biratos\b', 'irascor'),
    (r'\biratosque\b', 'irascor'),
    (r'\biratu\b', 'irascor'),
    (r'\biratum\b', 'irascor'),
    (r'\biratumne\b', 'irascor'),
    (r'\biratumque\b', 'irascor'),
    (r'\biratus\b', 'irascor'),
    (r'\biratusque\b', 'irascor'),
    (r'\biratust\b', 'irascor'),
    (r'\bIre\b', 'Iris'),
    (r'\bIre\b', 'Irus'),
    (r'\bire\b', 'eo1'),
    (r'\birem\b', 'eo1'),
    (r'\biremus\b', 'eo1'),
    (r'\birenacei\b', 'irenaceus'),
    (r'\birenaceis\b', 'irenaceus'),
    (r'\birenaceo\b', 'irenaceus'),
    (r'\birenaceorum\b', 'irenaceus'),
    (r'\birenaceos\b', 'irenaceus'),
    (r'\birenarchae\b', 'irenarcha'),
    (r'\birenarchas\b', 'irenarcha'),
    (r'\birenarchis\b', 'irenarcha'),
    (r'\bIrene\b', 'Iris'),
    (r'\bIrene\b', 'Irus'),
    (r'\birene\b', 'eo1'),
    (r'\birent\b', 'eo1'),
    (r'\bires\b', 'eo1'),
    (r'\bIresiae\b', 'Iresiae'),
    (r'\biret\b', 'eo1'),
    (r'\biretis\b', 'eo1'),
    (r'\bIri\b', 'Iris'),
    (r'\bIri\b', 'Irus'),
    (r'\biri\b', 'eo1'),
    (r'\bIride\b', 'Iris'),
    (r'\bIridis\b', 'Iris'),
    (r'\birier\b', 'eo1'),
    (r'\bIrim\b', 'Iris'),
    (r'\birin\b', 'ira'),
    (r'\bIrin\b', 'Iris'),
    (r'\bIrin\b', 'Irus'),
    (r'\birin\b', 'eo1'),
    (r'\birini\b', 'irinus'),
    (r'\birini\b', 'irinus'),
    (r'\birino\b', 'irinus'),
    (r'\birino\b', 'irinus'),
    (r'\birinum\b', 'irinus'),
    (r'\birinum\b', 'irinus'),
    (r'\birio\b', 'irio'),
    (r'\birione\b', 'irio'),
    (r'\birionem\b', 'irio'),
    (r'\birioni\b', 'irio'),
    (r'\biris\b', 'ira'),
    (r'\bIris\b', 'Iris'),
    (r'\bIris\b', 'Irus'),
    (r'\birneam\b', 'hirnea'),
    (r'\bIro\b', 'Irus'),
    (r'\bIron\b', 'Irus'),
    (r'\bironia\b', 'ironia'),
    (r'\bironiam\b', 'ironia'),
    (r'\bironian\b', 'ironia'),
    (r'\bIros\b', 'Irus'),
    (r'\birpicem\b', 'irpex'),
    (r'\birpices\b', 'irpex'),
    (r'\bIrpinis\b', 'Hirpinus'),
    (r'\bIrpinus\b', 'Hirpinus'),
    (r'\birradiaverit\b', 'irradio'),
    (r'\birreligioso\b', 'irreligiosus'),
    (r'\birreligiosos\b', 'irreligiosus'),
    (r'\birrepat\b', 'irrepo'),
    (r'\birreperet\b', 'irrepo'),
    (r'\birrepit\b', 'irrepo'),
    (r'\birrepsi\b', 'irrepo'),
    (r'\birrepsisse\b', 'irrepo'),
    (r'\birrepsit\b', 'irrepo'),
    (r'\birreptat\b', 'irrepto'),
    (r'\birrequietum\b', 'irrequietus'),
    (r'\birretitus\b', 'irretio'),
    (r'\birreuerenter\b', 'irreverens'),
    (r'\birreuerenter\b', 'irreverentia'),
    (r'\birreuocabilem\b', 'irrevocabilis'),
    (r'\birreuocabiles\b', 'irrevocabilis'),
    (r'\birreuocabilis\b', 'irrevocabilis'),
    (r'\birrideant\b', 'irrideo'),
    (r'\birrideas\b', 'irrideo'),
    (r'\birrideat\b', 'irrideo'),
    (r'\birrideatur\b', 'irrideo'),
    (r'\birridebas\b', 'irrideo'),
    (r'\birridebat\b', 'irrideo'),
    (r'\birridebit\b', 'irrideo'),
    (r'\birridebunt\b', 'irrideo'),
    (r'\birridenda\b', 'irrideo'),
    (r'\birridendam\b', 'irrideo'),
    (r'\birridendi\b', 'irrideo'),
    (r'\birridendum\b', 'irrideo'),
    (r'\birridens\b', 'irrideo'),
    (r'\birrident\b', 'irrigatio'),
    (r'\birrident\b', 'irrideo'),
    (r'\birridente\b', 'irrideo'),
    (r'\birridentes\b', 'irrideo'),
    (r'\birridentibus\b', 'irrideo'),
    (r'\birridentur\b', 'irrigatio'),
    (r'\birridentur\b', 'irrideo'),
    (r'\birridere\b', 'irrigatio'),
    (r'\birridere\b', 'irrideo'),
    (r'\birriderent\b', 'irrideo'),
    (r'\birrideret\b', 'irrideo'),
    (r'\birrideretur\b', 'irrideo'),
    (r'\birrideri\b', 'irrideo'),
    (r'\birrideris\b', 'irrigatio'),
    (r'\birrideris\b', 'irrideo'),
    (r'\birrides\b', 'irrigatio'),
    (r'\birrides\b', 'irrideo'),
    (r'\birridet\b', 'irrigatio'),
    (r'\birridet\b', 'irrideo'),
    (r'\birridetur\b', 'irrigatio'),
    (r'\birridetur\b', 'irrideo'),
    (r'\birriduntque\b', 'irrigatio'),
    (r'\birrigandis\b', 'irrigo'),
    (r'\birrigandos\b', 'irrigo'),
    (r'\birrigandum\b', 'irrigo'),
    (r'\birrigans\b', 'irrigo'),
    (r'\birrigant\b', 'irrigo'),
    (r'\birrigantur\b', 'irrigo'),
    (r'\birrigare\b', 'irrigo'),
    (r'\birrigarentur\b', 'irrigo'),
    (r'\birrigat\b', 'irrigo'),
    (r'\birrigatione\b', 'irrigatio'),
    (r'\birrigationem\b', 'irrigatio'),
    (r'\birrigationes\b', 'irrigatio'),
    (r'\birrigatum\b', 'irrigo'),
    (r'\birrigatur\b', 'irrigo'),
    (r'\birrigaturum\b', 'irrigo'),
    (r'\birrigatus\b', 'irrigo'),
    (r'\birrigauit\b', 'irrigo'),
    (r'\birriges\b', 'irrigo'),
    (r'\birriget\b', 'irrigo'),
    (r'\birriguae\b', 'irriguus'),
    (r'\birriguis\b', 'irriguus'),
    (r'\birriguis\b', 'irriguus'),
    (r'\birriguo\b', 'irriguus'),
    (r'\birriguos\b', 'irriguus'),
    (r'\birriguum\b', 'irriguus'),
    (r'\birriguum\b', 'irriguus'),
    (r'\birriguumque\b', 'irriguus'),
    (r'\birriguumque\b', 'irriguus'),
    (r'\birriguus\b', 'irriguus'),
    (r'\birriserat\b', 'irrideo'),
    (r'\birriseris\b', 'irrideo'),
    (r'\birrisio\b', 'irrisio'),
    (r'\birrisit\b', 'irrideo'),
    (r'\birrisor\b', 'irrisor'),
    (r'\birrisorie\b', 'irrisorius'),
    (r'\birrisum\b', 'irrisus2'),
    (r'\birrita\b', 'irritus1'),
    (r'\birrita\b', 'irritus1'),
    (r'\birrita\b', 'irrito1'),
    (r'\birritabilis\b', 'irritabilis'),
    (r'\birritae\b', 'irritus1'),
    (r'\birritam\b', 'irritus1'),
    (r'\birritamentis\b', 'irritamentum'),
    (r'\birritamque\b', 'irritus1'),
    (r'\birritandae\b', 'irrito1'),
    (r'\birritando\b', 'irrito1'),
    (r'\birritans\b', 'irrito1'),
    (r'\birritant\b', 'irrito1'),
    (r'\birritantur\b', 'irrito1'),
    (r'\birritaque\b', 'irritus1'),
    (r'\birritaque\b', 'irritus1'),
    (r'\birritaque\b', 'irrito1'),
    (r'\birritare\b', 'irrito1'),
    (r'\birritarent\b', 'irrito1'),
    (r'\birritarentur\b', 'irrito1'),
    (r'\birritaret\b', 'irrito1'),
    (r'\birritas\b', 'irritus1'),
    (r'\birritas\b', 'irrito1'),
    (r'\birritat\b', 'irrito1'),
    (r'\birritata\b', 'irrito1'),
    (r'\birritatam\b', 'irrito1'),
    (r'\birritati\b', 'irrito1'),
    (r'\birritatio\b', 'irritatio'),
    (r'\birritationibus\b', 'irritatio'),
    (r'\birritatior\b', 'irrito1'),
    (r'\birritatis\b', 'irrito1'),
    (r'\birritatoque\b', 'irrito1'),
    (r'\birritatus\b', 'irritatus2'),
    (r'\birritatus\b', 'irrito1'),
    (r'\birritauerat\b', 'irrito1'),
    (r'\birritauit\b', 'irrito1'),
    (r'\birritaveris\b', 'irrito1'),
    (r'\birrite\b', 'irritus1'),
    (r'\birrite\b', 'irritus1'),
    (r'\birritet\b', 'irrito1'),
    (r'\birriti\b', 'irritus1'),
    (r'\birriti\b', 'irritus1'),
    (r'\birritis\b', 'irritus1'),
    (r'\birritis\b', 'irritus1'),
    (r'\birrito\b', 'irritus1'),
    (r'\birrito\b', 'irritus1'),
    (r'\birrito\b', 'irrito1'),
    (r'\birritor\b', 'irrito1'),
    (r'\birritos\b', 'irritus1'),
    (r'\birritum\b', 'irritus1'),
    (r'\birritum\b', 'irritus1'),
    (r'\birritus\b', 'irritus1'),
    (r'\birroga\b', 'irrogo'),
    (r'\birrogabitur\b', 'irrogo'),
    (r'\birrogabo\b', 'irrogo'),
    (r'\birroganda\b', 'irrogo'),
    (r'\birrogandam\b', 'irrogo'),
    (r'\birrogandum\b', 'irrogo'),
    (r'\birrogant\b', 'irrogo'),
    (r'\birrogari\b', 'irrogo'),
    (r'\birrogasse\b', 'irrogo'),
    (r'\birrogat\b', 'irrogo'),
    (r'\birrogata\b', 'irrogo'),
    (r'\birrogatam\b', 'irrogo'),
    (r'\birrogatione\b', 'irrogatio'),
    (r'\birrogatis\b', 'irrogo'),
    (r'\birrogato\b', 'irrogo'),
    (r'\birrogatum\b', 'irrogo'),
    (r'\birrogatur\b', 'irrogo'),
    (r'\birrogauerit\b', 'irrogo'),
    (r'\birrogauit\b', 'irrogo'),
    (r'\birrogavit\b', 'irrogo'),
    (r'\birrogent\b', 'irrogo'),
    (r'\birrogentur\b', 'irrogo'),
    (r'\birroget\b', 'irrogo'),
    (r'\birrogetur\b', 'irrogo'),
    (r'\birrorat\b', 'irroro'),
    (r'\birruam\b', 'irruo'),
    (r'\birruebat\b', 'irruo'),
    (r'\birruenti\b', 'irruo'),
    (r'\birruerent\b', 'irruo'),
    (r'\birruit\b', 'irruo'),
    (r'\birrumaberisque\b', 'irrumo'),
    (r'\birrumabo\b', 'irrumo'),
    (r'\birrumandum\b', 'irrumo'),
    (r'\birrumare\b', 'irrumo'),
    (r'\birrumasti\b', 'irrumo'),
    (r'\birrumat\b', 'irrumo'),
    (r'\birrumatione\b', 'irrumatio'),
    (r'\birrumatis\b', 'irrumo'),
    (r'\birrumator\b', 'irrumator'),
    (r'\birrumatos\b', 'irrumo'),
    (r'\birrumatus\b', 'irrumo'),
    (r'\birrumet\b', 'irrumo'),
    (r'\birrumpentem\b', 'irrumpo'),
    (r'\birrumpenti\b', 'irrumpo'),
    (r'\birrumpentibus\b', 'irrumpo'),
    (r'\birrumpentibusque\b', 'irrumpo'),
    (r'\birrumpentis\b', 'irrumpo'),
    (r'\birrumpere\b', 'irrumpo'),
    (r'\birrumperent\b', 'irrumpo'),
    (r'\birrumpit\b', 'irrumpo'),
    (r'\birruperant\b', 'irrumpo'),
    (r'\birruperat\b', 'irrumpo'),
    (r'\birrupere\b', 'irrumpo'),
    (r'\birrupisset\b', 'irrumpo'),
    (r'\birrupit\b', 'irrumpo'),
    (r'\birruptio\b', 'irruptio'),
    (r'\birruptione\b', 'irruptio'),
    (r'\birruptiones\b', 'irruptio'),
    (r'\birrupturum\b', 'irrumpo'),
    (r'\bIrus\b', 'Irus'),
    (r'\bis\b', 'is'),
    (r'\bis\b', 'eo1'),
    (r'\bIsacia\b', 'Isacia'),
    (r'\bIsaeo\b', 'Isaeus'),
    (r'\bIsaeum\b', 'Isaeus'),
    (r'\bisagogarum\b', 'isagoga'),
    (r'\bIsaia\b', 'Isaias'),
    (r'\bIsaiae\b', 'Isaias'),
    (r'\bIsaiam\b', 'Isaias'),
    (r'\bIsaias\b', 'Isaias'),
    (r'\bIsara\b', 'Isara'),
    (r'\bIsarae\b', 'Isara'),
    (r'\bIsaram\b', 'Isara'),
    (r'\bIsaura\b', 'Isauricus'),
    (r'\bIsauram\b', 'Isauricus'),
    (r'\bIsauras\b', 'Isauricus'),
    (r'\bIsauri\b', 'Isauri'),
    (r'\bIsauri\b', 'Isauricus'),
    (r'\bIsauria\b', 'Isauricus'),
    (r'\bIsauriae\b', 'Isauricus'),
    (r'\bIsauriam\b', 'Isauricus'),
    (r'\bIsaurica\b', 'Isauricus'),
    (r'\bIsauricae\b', 'Isauricus'),
    (r'\bIsaurici\b', 'Isauricus'),
    (r'\bIsaurico\b', 'Isauricus'),
    (r'\bIsauricum\b', 'Isauricus'),
    (r'\bIsauricus\b', 'Isauricus'),
    (r'\bIsauris\b', 'Isauri'),
    (r'\bIsauris\b', 'Isauricus'),
    (r'\bIsauro\b', 'Isauricus'),
    (r'\bIsaurorum\b', 'Isauri'),
    (r'\bIsaurorum\b', 'Isauricus'),
    (r'\bIsauros\b', 'Isauri'),
    (r'\bIsaurosque\b', 'Isauri'),
    (r'\bischaemonem\b', 'ischaemon'),
    (r'\bischia\b', 'ischia'),
    (r'\bischiacis\b', 'ischiacus'),
    (r'\bischiacis\b', 'ischiacus'),
    (r'\bischiacos\b', 'ischiacus'),
    (r'\bischiadi\b', 'ischias'),
    (r'\bischiadici\b', 'ischiadicus'),
    (r'\bischiadicis\b', 'ischiadicus'),
    (r'\bischiadicorum\b', 'ischiadicus'),
    (r'\bischiadicos\b', 'ischiadicus'),
    (r'\bIschomache\b', 'Ischomache'),
    (r'\bisdem\b', 'idem'),
    (r'\bisdemne\b', 'idem'),
    (r'\bisdemque\b', 'idem'),
    (r'\biselastica\b', 'iselasticus'),
    (r'\biselastica\b', 'iselasticus'),
    (r'\biselastici\b', 'iselasticus'),
    (r'\biselastici\b', 'iselasticus'),
    (r'\biselasticis\b', 'iselasticus'),
    (r'\biselasticis\b', 'iselasticus'),
    (r'\biselasticum\b', 'iselasticus'),
    (r'\biselasticum\b', 'iselasticus'),
    (r'\biselasticus\b', 'iselasticus'),
    (r'\bIseo\b', 'Iseum'),
    (r'\bIseon\b', 'Iseum'),
    (r'\bIsi\b', 'Isis'),
    (r'\bIsi\b', 'Isium'),
    (r'\bIsiacae\b', 'Isiacus'),
    (r'\bIsiaci\b', 'Isiacus'),
    (r'\bIsiaco\b', 'Isiacus'),
    (r'\bIsiacorum\b', 'Isiacus'),
    (r'\bIsiacos\b', 'Isiacus'),
    (r'\bisicia\b', 'insicium'),
    (r'\bisiciatae\b', 'insiciatus'),
    (r'\bisiciatam\b', 'insiciatus'),
    (r'\bisiciato\b', 'insiciatus'),
    (r'\bisiciatos\b', 'insiciatus'),
    (r'\bisiciatum\b', 'insiciatus'),
    (r'\bisiciatus\b', 'insiciatus'),
    (r'\bisicii\b', 'insicium'),
    (r'\bisiciis\b', 'insicium'),
    (r'\bisicio\b', 'insicium'),
    (r'\bisiciola\b', 'insiciolum'),
    (r'\bisicium\b', 'insicium'),
    (r'\bIsidem\b', 'Isis'),
    (r'\bIsidem\b', 'Isium'),
    (r'\bIsidori\b', 'Isidorus'),
    (r'\bIsidoro\b', 'Isidorus'),
    (r'\bIsidorus\b', 'Isidorus'),
    (r'\bIsidoti\b', 'Isidotus'),
    (r'\bIsigono\b', 'Isigonus'),
    (r'\bIsigonus\b', 'Isigonus'),
    (r'\bIsim\b', 'Isis'),
    (r'\bIsimque\b', 'Isis'),
    (r'\bIsin\b', 'Isis'),
    (r'\bIsin\b', 'Isium'),
    (r'\bIsiondensis\b', 'Isiondensis'),
    (r'\bIsiondensium\b', 'Isiondensis'),
    (r'\bIsis\b', 'Isis'),
    (r'\bIsium\b', 'Isis'),
    (r'\bIsium\b', 'Isium'),
    (r'\bIsmara\b', 'Ismarus1'),
    (r'\bIsmaraque\b', 'Ismarus1'),
    (r'\bIsmare\b', 'Ismarus1'),
    (r'\bIsmaria\b', 'Ismarus1'),
    (r'\bIsmariae\b', 'Ismarus1'),
    (r'\bIsmarii\b', 'Ismarus1'),
    (r'\bIsmariis\b', 'Ismarus1'),
    (r'\bIsmario\b', 'Ismarus1'),
    (r'\bIsmarios\b', 'Ismarus1'),
    (r'\bIsmarium\b', 'Ismarus1'),
    (r'\bIsmarius\b', 'Ismarus1'),
    (r'\bIsmaro\b', 'Ismarus1'),
    (r'\bIsmaron\b', 'Ismarus1'),
    (r'\bIsmarum\b', 'Ismarus1'),
    (r'\bIsmarum\b', 'Ismarus1'),
    (r'\bIsmarus\b', 'Ismarus1'),
    (r'\bIsmene\b', 'Ismene'),
    (r'\bIsmene\b', 'Ismenus'),
    (r'\bIsmenen\b', 'Ismene'),
    (r'\bIsmenes\b', 'Ismene'),
    (r'\bIsmeni\b', 'Ismenus'),
    (r'\bIsmeni\b', 'Ismenus'),
    (r'\bIsmenia\b', 'Ismenias'),
    (r'\bIsmenia\b', 'Ismenus'),
    (r'\bIsmeniae\b', 'Ismenus'),
    (r'\bIsmeniae\b', 'Ismenias'),
    (r'\bIsmeniam\b', 'Ismenus'),
    (r'\bIsmeniam\b', 'Ismenias'),
    (r'\bIsmenian\b', 'Ismenias'),
    (r'\bIsmenias\b', 'Ismenus'),
    (r'\bIsmenias\b', 'Ismenias'),
    (r'\bIsmenide\b', 'Ismenus'),
    (r'\bIsmenides\b', 'Ismenus'),
    (r'\bIsmenis\b', 'Ismene'),
    (r'\bIsmenis\b', 'Ismenus'),
    (r'\bIsmenis\b', 'Ismenus'),
    (r'\bIsmenius\b', 'Ismenus'),
    (r'\bIsmenon\b', 'Ismenus'),
    (r'\bIsmenos\b', 'Ismenus'),
    (r'\bIsmenus\b', 'Ismenus'),
    (r'\bisne\b', 'is'),
    (r'\bisne\b', 'eo1'),
    (r'\bisocinnamon\b', 'isocinnamon'),
    (r'\bIsocrate\b', 'Isocrates'),
    (r'\bIsocratem\b', 'Isocrates'),
    (r'\bIsocraten\b', 'Isocrates'),
    (r'\bIsocrateo\b', 'Isocratius'),
    (r'\bIsocrates\b', 'Isocrates'),
    (r'\bIsocrati\b', 'Isocrates'),
    (r'\bIsocrati\b', 'Isocratius'),
    (r'\bIsocratios\b', 'Isocratius'),
    (r'\bIsocratis\b', 'Isocrates'),
    (r'\bisopyron\b', 'isopyron'),
    (r'\bisque\b', 'is'),
    (r'\bisque\b', 'eo1'),
    (r'\bIsrahel\b', 'Issa'),
    (r'\bIssa\b', 'Issa'),
    (r'\bIssaei\b', 'Isse'),
    (r'\bIssaei\b', 'Isse'),
    (r'\bIssaeorum\b', 'Isse'),
    (r'\bIssaeorum\b', 'Isse'),
    (r'\bIssaeos\b', 'Isse'),
    (r'\bIssaici\b', 'Isse'),
    (r'\bIssam\b', 'Issa'),
    (r'\bIsse\b', 'Isse'),
    (r'\bIsse\b', 'Issus2'),
    (r'\bisse\b', 'eo1'),
    (r'\bissem\b', 'eo1'),
    (r'\bissemus\b', 'eo1'),
    (r'\bIssen\b', 'Isse'),
    (r'\bissen\b', 'eo1'),
    (r'\bIssenses\b', 'Issicus'),
    (r'\bIssenses\b', 'Issicus'),
    (r'\bIssensium\b', 'Issicus'),
    (r'\bIssensium\b', 'Issicus'),
    (r'\bissent\b', 'eo1'),
    (r'\bissentque\b', 'eo1'),
    (r'\bisses\b', 'eo1'),
    (r'\bisset\b', 'eo1'),
    (r'\bissetque\b', 'eo1'),
    (r'\bIssi\b', 'Issus2'),
    (r'\bIssico\b', 'Issicus'),
    (r'\bIssicum\b', 'Issicus'),
    (r'\bIssicus\b', 'Issicus'),
    (r'\bIsso\b', 'Issus2'),
    (r'\bIsson\b', 'Issus2'),
    (r'\bIssos\b', 'Issus2'),
    (r'\bIssum\b', 'Issus2'),
    (r'\bista\b', 'iste'),
    (r'\bistac\b', 'istac'),
    (r'\bistactenus\b', 'istactenus'),
    (r'\bistae\b', 'iste'),
    (r'\bistaec\b', 'iste'),
    (r'\bIstaevones\b', 'Istaevones'),
    (r'\bistam\b', 'iste'),
    (r'\bistamque\b', 'iste'),
    (r'\bistanc\b', 'iste'),
    (r'\bistane\b', 'iste'),
    (r'\bistaque\b', 'iste'),
    (r'\bistarum\b', 'iste'),
    (r'\bistas\b', 'iste'),
    (r'\bistast\b', 'iste'),
    (r'\biste\b', 'iste'),
    (r'\bistest\b', 'iste'),
    (r'\bIsthmi\b', 'Isthmus'),
    (r'\bIsthmi\b', 'Isthmus'),
    (r'\bIsthmia\b', 'Isthmus'),
    (r'\bIsthmia\b', 'Isthmus'),
    (r'\bIsthmiaca\b', 'Isthmus'),
    (r'\bIsthmiacis\b', 'Isthmus'),
    (r'\bIsthmiaco\b', 'Isthmus'),
    (r'\bIsthmiacos\b', 'Isthmus'),
    (r'\bIsthmiae\b', 'Isthmus'),
    (r'\bIsthmiorum\b', 'Isthmus'),
    (r'\bIsthmiorum\b', 'Isthmus'),
    (r'\bIsthmius\b', 'Isthmus'),
    (r'\bIsthmo\b', 'Isthmus'),
    (r'\bIsthmon\b', 'Isthmus'),
    (r'\bIsthmos\b', 'Isthmus'),
    (r'\bIsthmum\b', 'Isthmus'),
    (r'\bIsthmus\b', 'Isthmus'),
    (r'\bisti\b', 'iste'),
    (r'\bistic\b', 'istic2'),
    (r'\bistim\b', 'istim'),
    (r'\bistimet\b', 'iste'),
    (r'\bistinc\b', 'istinc'),
    (r'\bistique\b', 'iste'),
    (r'\bistis\b', 'iste'),
    (r'\bistisne\b', 'iste'),
    (r'\bistisve\b', 'iste'),
    (r'\bistius\b', 'iste'),
    (r'\bisto\b', 'isto'),
    (r'\bisto\b', 'iste'),
    (r'\bistoc\b', 'istoc'),
    (r'\biston\b', 'isto'),
    (r'\biston\b', 'iste'),
    (r'\bistorsum\b', 'istorsum'),
    (r'\bistorum\b', 'iste'),
    (r'\bistos\b', 'iste'),
    (r'\bIstra\b', 'istuc'),
    (r'\bIstrae\b', 'istuc'),
    (r'\bIstrum\b', 'Histri'),
    (r'\bIstrum\b', 'istuc'),
    (r'\bIstrus\b', 'istuc'),
    (r'\bistuc\b', 'istuc'),
    (r'\bistuc\b', 'iste'),
    (r'\bistud\b', 'iste'),
    (r'\bistum\b', 'iste'),
    (r'\bistumne\b', 'iste'),
    (r'\bistunc\b', 'iste'),
    (r'\bit\b', 'eo1'),
    (r'\bita\b', 'ita'),
    (r'\bita\b', 'ito'),
    (r'\bitabat\b', 'ito'),
    (r'\bItale\b', 'Italus'),
    (r'\bItali\b', 'Italus'),
    (r'\bItalia\b', 'Italia'),
    (r'\bItaliae\b', 'Italia'),
    (r'\bItaliaeque\b', 'Italia'),
    (r'\bItaliam\b', 'Italia'),
    (r'\bItaliamque\b', 'Italia'),
    (r'\bItaliaque\b', 'Italia'),
    (r'\bItalica\b', 'Italica'),
    (r'\bItalica\b', 'Italus'),
    (r'\bItalicae\b', 'Italica'),
    (r'\bItalicam\b', 'Italica'),
    (r'\bItalicarum\b', 'Italica'),
    (r'\bItalicas\b', 'Italica'),
    (r'\bItalicasque\b', 'Italica'),
    (r'\bItalicenses\b', 'Italus'),
    (r'\bItalicensibus\b', 'Italus'),
    (r'\bItalicensis\b', 'Italus'),
    (r'\bItalici\b', 'Italus'),
    (r'\bItalicique\b', 'Italus'),
    (r'\bItalicis\b', 'Italica'),
    (r'\bItalicis\b', 'Italus'),
    (r'\bItalicisque\b', 'Italica'),
    (r'\bItalicisque\b', 'Italus'),
    (r'\bItalico\b', 'Italus'),
    (r'\bItalicorum\b', 'Italus'),
    (r'\bItalicos\b', 'Italus'),
    (r'\bItalicum\b', 'Italus'),
    (r'\bItalicumque\b', 'Italus'),
    (r'\bItalicus\b', 'Italus'),
    (r'\bItalides\b', 'Italus'),
    (r'\bItalidum\b', 'Italus'),
    (r'\bItalique\b', 'Italus'),
    (r'\bItalis\b', 'Italus'),
    (r'\bItalis\b', 'Italus'),
    (r'\bItalo\b', 'Italus'),
    (r'\bItaloque\b', 'Italus'),
    (r'\bItalorum\b', 'Italus'),
    (r'\bItalos\b', 'Italus'),
    (r'\bItalosue\b', 'Italus'),
    (r'\bItalum\b', 'Italus'),
    (r'\bItalus\b', 'Italus'),
    (r'\bItalusque\b', 'Italus'),
    (r'\bItalusve\b', 'Italus'),
    (r'\bitan\b', 'ita'),
    (r'\bitan\b', 'ito'),
    (r'\bitane\b', 'ita'),
    (r'\bitane\b', 'ito'),
    (r'\bitanest\b', 'ita'),
    (r'\bitanest\b', 'ito'),
    (r'\bitans\b', 'ito'),
    (r'\bitant\b', 'ito'),
    (r'\bitaque\b', 'ita'),
    (r'\bitaque\b', 'ito'),
    (r'\bitare\b', 'ito'),
    (r'\bitarem\b', 'ito'),
    (r'\bitaret\b', 'ito'),
    (r'\bitas\b', 'ito'),
    (r'\bitast\b', 'ita'),
    (r'\bitast\b', 'ito'),
    (r'\bitat\b', 'ito'),
    (r'\bitate\b', 'ito'),
    (r'\bitatis\b', 'ito'),
    (r'\bitatur\b', 'ito'),
    (r'\bitaue\b', 'ita'),
    (r'\bitaue\b', 'ito'),
    (r'\bitauisse\b', 'ito'),
    (r'\bite\b', 'itis'),
    (r'\bite\b', 'eo1'),
    (r'\bitem\b', 'itis'),
    (r'\bitem\b', 'item'),
    (r'\bitem\b', 'ito'),
    (r'\bitemque\b', 'itis'),
    (r'\bitemque\b', 'item'),
    (r'\bitemque\b', 'ito'),
    (r'\bitemst\b', 'itis'),
    (r'\bitemst\b', 'item'),
    (r'\bitemst\b', 'ito'),
    (r'\biten\b', 'itis'),
    (r'\biten\b', 'eo1'),
    (r'\biten\b', 'ito'),
    (r'\biter\b', 'iter'),
    (r'\biter\b', 'ito'),
    (r'\bitera\b', 'itero1'),
    (r'\biterabant\b', 'itero1'),
    (r'\biterabat\b', 'itero1'),
    (r'\biterabimus\b', 'itero1'),
    (r'\biterabitur\b', 'itero1'),
    (r'\biterabo\b', 'itero1'),
    (r'\biteramus\b', 'itero1'),
    (r'\biteranda\b', 'itero1'),
    (r'\biterandam\b', 'itero1'),
    (r'\biterandi\b', 'itero1'),
    (r'\biterandis\b', 'itero1'),
    (r'\biterando\b', 'itero1'),
    (r'\biterandum\b', 'itero1'),
    (r'\biterandumque\b', 'itero1'),
    (r'\biterandus\b', 'itero1'),
    (r'\biterans\b', 'itero1'),
    (r'\biterant\b', 'itero1'),
    (r'\biterantem\b', 'itero1'),
    (r'\biterantes\b', 'itero1'),
    (r'\biterantur\b', 'itero1'),
    (r'\biteranturque\b', 'itero1'),
    (r'\biterare\b', 'itero1'),
    (r'\biterares\b', 'itero1'),
    (r'\biterari\b', 'itero1'),
    (r'\biterarunt\b', 'itero1'),
    (r'\biterasse\b', 'itero1'),
    (r'\biterasset\b', 'itero1'),
    (r'\biterasti\b', 'itero1'),
    (r'\biterat\b', 'itero1'),
    (r'\biterata\b', 'itero1'),
    (r'\biteratae\b', 'itero1'),
    (r'\biteratam\b', 'itero1'),
    (r'\biterataque\b', 'itero1'),
    (r'\biterati\b', 'iteratus'),
    (r'\biterati\b', 'itero1'),
    (r'\biteratio\b', 'iteratio'),
    (r'\biteratione\b', 'iteratio'),
    (r'\biterationem\b', 'iteratio'),
    (r'\biterationes\b', 'iteratio'),
    (r'\biterationibus\b', 'iteratio'),
    (r'\biterationis\b', 'iteratio'),
    (r'\biteratis\b', 'iteratus'),
    (r'\biteratis\b', 'itero1'),
    (r'\biterato\b', 'itero1'),
    (r'\biterato\b', 'iterato'),
    (r'\biterato\b', 'iteratus'),
    (r'\biteratos\b', 'iteratus'),
    (r'\biteratos\b', 'itero1'),
    (r'\biteratque\b', 'itero1'),
    (r'\biteratu\b', 'itero1'),
    (r'\biteratum\b', 'iteratus'),
    (r'\biteratum\b', 'itero1'),
    (r'\biteratur\b', 'itero1'),
    (r'\biteraturus\b', 'itero1'),
    (r'\biteratus\b', 'iteratus'),
    (r'\biteratus\b', 'itero1'),
    (r'\biterauerat\b', 'itero1'),
    (r'\biterauit\b', 'itero1'),
    (r'\biteraverit\b', 'itero1'),
    (r'\biteravit\b', 'itero1'),
    (r'\bitere\b', 'ito'),
    (r'\biterem\b', 'itero1'),
    (r'\biteremus\b', 'itero1'),
    (r'\biterent\b', 'itero1'),
    (r'\biterentur\b', 'itero1'),
    (r'\biteres\b', 'itero1'),
    (r'\biteret\b', 'itero1'),
    (r'\biteris\b', 'ito'),
    (r'\bitero\b', 'itero1'),
    (r'\biterque\b', 'iter'),
    (r'\biterque\b', 'ito'),
    (r'\biterue\b', 'iter'),
    (r'\biterue\b', 'ito'),
    (r'\biterum\b', 'iterum'),
    (r'\biterumne\b', 'iterum'),
    (r'\biterumque\b', 'iterum'),
    (r'\biterumst\b', 'iterum'),
    (r'\biterumue\b', 'iterum'),
    (r'\bites\b', 'itis'),
    (r'\bites\b', 'ito'),
    (r'\bIthaca\b', 'Ithaca'),
    (r'\bIthaca\b', 'Ithome'),
    (r'\bIthacae\b', 'Ithaca'),
    (r'\bIthacam\b', 'Ithaca'),
    (r'\bIthacamque\b', 'Ithaca'),
    (r'\bIthace\b', 'Ithome'),
    (r'\bIthace\b', 'Ithome'),
    (r'\bIthacen\b', 'Ithome'),
    (r'\bIthacenses\b', 'Ithome'),
    (r'\bIthacensi\b', 'Ithome'),
    (r'\bIthacensis\b', 'Ithome'),
    (r'\bIthaceque\b', 'Ithome'),
    (r'\bIthaceque\b', 'Ithome'),
    (r'\bIthaces\b', 'Ithome'),
    (r'\bIthacesia\b', 'Ithome'),
    (r'\bIthacesiae\b', 'Ithome'),
    (r'\bIthacesius\b', 'Ithome'),
    (r'\bIthaceve\b', 'Ithome'),
    (r'\bIthaceve\b', 'Ithome'),
    (r'\bIthaci\b', 'Ithome'),
    (r'\bIthacique\b', 'Ithome'),
    (r'\bIthacis\b', 'Ithaca'),
    (r'\bIthacis\b', 'Ithome'),
    (r'\bIthaco\b', 'Ithome'),
    (r'\bIthacoque\b', 'Ithome'),
    (r'\bIthacum\b', 'Ithome'),
    (r'\bIthacumque\b', 'Ithome'),
    (r'\bIthacus\b', 'Ithome'),
    (r'\bIthacusque\b', 'Ithome'),
    (r'\bIthome\b', 'Ithome'),
    (r'\bithyphallica\b', 'ithyphallicus'),
    (r'\bithyphallico\b', 'ithyphallicus'),
    (r'\bithyphallicon\b', 'ithyphallicus'),
    (r'\bithyphallicum\b', 'ithyphallicus'),
    (r'\biti\b', 'itis'),
    (r'\bitidem\b', 'itidem'),
    (r'\bitidemne\b', 'itidem'),
    (r'\bitidemque\b', 'itidem'),
    (r'\bitidemst\b', 'itidem'),
    (r'\bitin\b', 'itis'),
    (r'\bitin\b', 'eo1'),
    (r'\bitine\b', 'itis'),
    (r'\bitinera\b', 'iter'),
    (r'\bitineraque\b', 'iter'),
    (r'\bitinerarium\b', 'itinerarius'),
    (r'\bitinerarium\b', 'itinerarium'),
    (r'\bitinere\b', 'iter'),
    (r'\bitinereue\b', 'iter'),
    (r'\bitineri\b', 'iter'),
    (r'\bitineribus\b', 'iter'),
    (r'\bitineribusque\b', 'iter'),
    (r'\bitineris\b', 'iter'),
    (r'\bitinerisque\b', 'iter'),
    (r'\bitinerum\b', 'iter'),
    (r'\bitinerumque\b', 'iter'),
    (r'\bitio\b', 'itio'),
    (r'\bitione\b', 'itio'),
    (r'\bitionem\b', 'itio'),
    (r'\bitiones\b', 'itio'),
    (r'\bitionis\b', 'itio'),
    (r'\bitis\b', 'itis'),
    (r'\bitis\b', 'eo1'),
    (r'\bitium\b', 'itis'),
    (r'\bito\b', 'eo1'),
    (r'\bito\b', 'ito'),
    (r'\biton\b', 'eo1'),
    (r'\biton\b', 'ito'),
    (r'\bItonaeos\b', 'Itone'),
    (r'\bItone\b', 'Itone'),
    (r'\bitone\b', 'eo1'),
    (r'\bItone\b', 'Ituraea'),
    (r'\bitone\b', 'ito'),
    (r'\bItoni\b', 'Ituraea'),
    (r'\bItoni\b', 'Ituraea'),
    (r'\bItoniae\b', 'Ituraea'),
    (r'\bitor\b', 'ito'),
    (r'\bitote\b', 'eo1'),
    (r'\bitque\b', 'eo1'),
    (r'\bitu\b', 'itus'),
    (r'\bitu\b', 'eo1'),
    (r'\bitum\b', 'itus'),
    (r'\bitum\b', 'eo1'),
    (r'\bitumque\b', 'itus'),
    (r'\bitumque\b', 'eo1'),
    (r'\bitura\b', 'eo1'),
    (r'\biturae\b', 'eo1'),
    (r'\bIturaeique\b', 'itus'),
    (r'\bIturaeique\b', 'itus'),
    (r'\bIturaeis\b', 'Ituraea'),
    (r'\bIturaeis\b', 'itus'),
    (r'\bIturaeis\b', 'itus'),
    (r'\bIturaeorum\b', 'itus'),
    (r'\bIturaeorum\b', 'itus'),
    (r'\bIturaeos\b', 'itus'),
    (r'\bituram\b', 'eo1'),
    (r'\bituramque\b', 'eo1'),
    (r'\bituran\b', 'eo1'),
    (r'\biturarum\b', 'eo1'),
    (r'\bituras\b', 'eo1'),
    (r'\biturast\b', 'eo1'),
    (r'\bituri\b', 'eo1'),
    (r'\biturine\b', 'eo1'),
    (r'\bituris\b', 'eo1'),
    (r'\bituro\b', 'eo1'),
    (r'\bituros\b', 'eo1'),
    (r'\biturosque\b', 'eo1'),
    (r'\biturum\b', 'eo1'),
    (r'\biturus\b', 'eo1'),
    (r'\biturusne\b', 'eo1'),
    (r'\biturust\b', 'eo1'),
    (r'\bitus\b', 'itus'),
    (r'\bItyli\b', 'Itylus'),
    (r'\bItyraei\b', 'itus'),
    (r'\bItyraeis\b', 'Ituraea'),
    (r'\bItyraeis\b', 'itus'),
    (r'\bItyraeos\b', 'itus'),
    (r'\biuba\b', 'juba1'),
    (r'\bIuba\b', 'Juba2'),
    (r'\biubae\b', 'juba1'),
    (r'\bIubae\b', 'Juba2'),
    (r'\biubaeque\b', 'juba1'),
    (r'\biubam\b', 'juba1'),
    (r'\bIubam\b', 'Juba2'),
    (r'\biubamque\b', 'juba1'),
    (r'\bIubamque\b', 'Juba2'),
    (r'\biubaque\b', 'juba1'),
    (r'\biubar\b', 'jubar'),
    (r'\biubare\b', 'jubar'),
    (r'\biubaris\b', 'jubar'),
    (r'\biubarne\b', 'jubar'),
    (r'\biubarum\b', 'juba1'),
    (r'\biubarum\b', 'jubar'),
    (r'\biubas\b', 'juba1'),
    (r'\biubasque\b', 'juba1'),
    (r'\biubata\b', 'jubatus'),
    (r'\biubatae\b', 'jubatus'),
    (r'\biubati\b', 'jubatus'),
    (r'\biubatis\b', 'jubatus'),
    (r'\biubatorum\b', 'jubatus'),
    (r'\biubatos\b', 'jubatus'),
    (r'\biubatum\b', 'jubatus'),
    (r'\biubatus\b', 'jubatus'),
    (r'\biube\b', 'jubeo'),
    (r'\biubeam\b', 'jubeo'),
    (r'\biubeamus\b', 'jubeo'),
    (r'\biubeant\b', 'jubeo'),
    (r'\biubeantne\b', 'jubeo'),
    (r'\biubeantur\b', 'jubeo'),
    (r'\biubear\b', 'jubeo'),
    (r'\biubeare\b', 'jubeo'),
    (r'\biubeas\b', 'jubeo'),
    (r'\biubeasque\b', 'jubeo'),
    (r'\biubeat\b', 'jubeo'),
    (r'\biubeatis\b', 'jubeo'),
    (r'\biubeatisne\b', 'jubeo'),
    (r'\biubeatque\b', 'jubeo'),
    (r'\biubeatur\b', 'jubeo'),
    (r'\biubeatve\b', 'jubeo'),
    (r'\biubebam\b', 'jubeo'),
    (r'\biubebant\b', 'jubeo'),
    (r'\biubebantur\b', 'jubeo'),
    (r'\biubebar\b', 'jubeo'),
    (r'\biubebare\b', 'jubeo'),
    (r'\biubebas\b', 'jubeo'),
    (r'\biubebat\b', 'jubeo'),
    (r'\biubebatur\b', 'jubeo'),
    (r'\biubebis\b', 'jubeo'),
    (r'\biubebisque\b', 'jubeo'),
    (r'\biubebit\b', 'jubeo'),
    (r'\biubebitis\b', 'jubeo'),
    (r'\biubebitur\b', 'jubeo'),
    (r'\biubebo\b', 'jubeo'),
    (r'\biubebunt\b', 'jubeo'),
    (r'\biubemur\b', 'jubeo'),
    (r'\biubemus\b', 'jubeo'),
    (r'\biubemusque\b', 'jubeo'),
    (r'\biuben\b', 'jubeo'),
    (r'\biubendam\b', 'jubeo'),
    (r'\biubendaque\b', 'jubeo'),
    (r'\biubendarum\b', 'jubeo'),
    (r'\biubendi\b', 'jubeo'),
    (r'\biubendis\b', 'jubeo'),
    (r'\biubendo\b', 'jubeo'),
    (r'\biubendosque\b', 'jubeo'),
    (r'\biubendum\b', 'jubeo'),
    (r'\biubendumue\b', 'jubeo'),
    (r'\biubendus\b', 'jubeo'),
    (r'\biubens\b', 'jubeo'),
    (r'\biubent\b', 'jubeo'),
    (r'\biubente\b', 'jubeo'),
    (r'\biubentem\b', 'jubeo'),
    (r'\biubentes\b', 'jubeo'),
    (r'\biubentesque\b', 'jubeo'),
    (r'\biubenti\b', 'jubeo'),
    (r'\biubentia\b', 'jubeo'),
    (r'\biubentibus\b', 'jubeo'),
    (r'\biubentibusque\b', 'jubeo'),
    (r'\biubentis\b', 'jubeo'),
    (r'\biubentium\b', 'jubeo'),
    (r'\biubentiumque\b', 'jubeo'),
    (r'\biubentque\b', 'jubeo'),
    (r'\biubentur\b', 'jubeo'),
    (r'\biubeo\b', 'jubeo'),
    (r'\biubeoque\b', 'jubeo'),
    (r'\biubeor\b', 'jubeo'),
    (r'\biubere\b', 'jubeo'),
    (r'\biuberem\b', 'jubeo'),
    (r'\biuberemur\b', 'jubeo'),
    (r'\biuberemus\b', 'jubeo'),
    (r'\biuberent\b', 'jubeo'),
    (r'\biuberentne\b', 'jubeo'),
    (r'\biuberentque\b', 'jubeo'),
    (r'\biuberentur\b', 'jubeo'),
    (r'\biuberer\b', 'jubeo'),
    (r'\biubereris\b', 'jubeo'),
    (r'\biuberes\b', 'jubeo'),
    (r'\biuberesne\b', 'jubeo'),
    (r'\biuberet\b', 'jubeo'),
    (r'\biuberetque\b', 'jubeo'),
    (r'\biuberetur\b', 'jubeo'),
    (r'\biubereturque\b', 'jubeo'),
    (r'\biuberi\b', 'jubeo'),
    (r'\biuberis\b', 'jubeo'),
    (r'\biubes\b', 'jubeo'),
    (r'\biubesne\b', 'jubeo'),
    (r'\biubesque\b', 'jubeo'),
    (r'\biubet\b', 'jubeo'),
    (r'\biubete\b', 'jubeo'),
    (r'\biubetis\b', 'jubeo'),
    (r'\biubeto\b', 'jubeo'),
    (r'\biubetque\b', 'jubeo'),
    (r'\biubetur\b', 'jubeo'),
    (r'\biubeturque\b', 'jubeo'),
    (r'\biubila\b', 'jubilum'),
    (r'\biubila\b', 'jubilo'),
    (r'\biubilabit\b', 'jubilo'),
    (r'\biubilare\b', 'jubilo'),
    (r'\biubilarent\b', 'jubilo'),
    (r'\biubilat\b', 'jubilo'),
    (r'\biubilate\b', 'jubilo'),
    (r'\biubilationem\b', 'jubilatio'),
    (r'\biubilationibus\b', 'jubilatio'),
    (r'\biubilationis\b', 'jubilatio'),
    (r'\biubilatus\b', 'jubilo'),
    (r'\biubilavimus\b', 'jubilo'),
    (r'\biubilemus\b', 'jubilo'),
    (r'\biubili\b', 'jubilum'),
    (r'\biubilis\b', 'jubilum'),
    (r'\biubilo\b', 'jubilum'),
    (r'\biubilo\b', 'jubilo'),
    (r'\biubilum\b', 'jubilum'),
    (r'\biubis\b', 'juba1'),
    (r'\biucunda\b', 'jucundus'),
    (r'\biucunda\b', 'jucundo'),
    (r'\biucundabit\b', 'jucundo'),
    (r'\biucundabitur\b', 'jucundo'),
    (r'\biucundabor\b', 'jucundo'),
    (r'\biucundabuntur\b', 'jucundo'),
    (r'\biucundae\b', 'jucundus'),
    (r'\biucundaeque\b', 'jucundus'),
    (r'\biucundam\b', 'jucundus'),
    (r'\biucundamini\b', 'jucundo'),
    (r'\biucundaque\b', 'jucundus'),
    (r'\biucundaque\b', 'jucundo'),
    (r'\biucundare\b', 'jucundo'),
    (r'\biucundas\b', 'jucundus'),
    (r'\biucundas\b', 'jucundo'),
    (r'\biucundasque\b', 'jucundus'),
    (r'\biucundasque\b', 'jucundo'),
    (r'\biucundata\b', 'jucundo'),
    (r'\biucundatur\b', 'jucundo'),
    (r'\biucunde\b', 'jucundus'),
    (r'\biucundemur\b', 'jucundo'),
    (r'\biucundentur\b', 'jucundo'),
    (r'\biucundeque\b', 'jucundus'),
    (r'\biucunderis\b', 'jucundo'),
    (r'\biucundes\b', 'jucundo'),
    (r'\biucundi\b', 'jucundus'),
    (r'\biucundior\b', 'jucundus'),
    (r'\biucundiora\b', 'jucundus'),
    (r'\biucundiore\b', 'jucundus'),
    (r'\biucundiorem\b', 'jucundus'),
    (r'\biucundioremque\b', 'jucundus'),
    (r'\biucundiores\b', 'jucundus'),
    (r'\biucundioribus\b', 'jucundus'),
    (r'\biucundioris\b', 'jucundus'),
    (r'\biucundis\b', 'jucundus'),
    (r'\biucundissima\b', 'jucundus'),
    (r'\biucundissimae\b', 'jucundus'),
    (r'\biucundissimam\b', 'jucundus'),
    (r'\biucundissimarum\b', 'jucundus'),
    (r'\biucundissimas\b', 'jucundus'),
    (r'\biucundissime\b', 'jucundus'),
    (r'\biucundissimi\b', 'jucundus'),
    (r'\biucundissimis\b', 'jucundus'),
    (r'\biucundissimisque\b', 'jucundus'),
    (r'\biucundissimo\b', 'jucundus'),
    (r'\biucundissimos\b', 'jucundus'),
    (r'\biucundissimum\b', 'jucundus'),
    (r'\biucundissimus\b', 'jucundus'),
    (r'\biucunditas\b', 'jucunditas'),
    (r'\biucunditasque\b', 'jucunditas'),
    (r'\biucunditate\b', 'jucunditas'),
    (r'\biucunditatem\b', 'jucunditas'),
    (r'\biucunditatemque\b', 'jucunditas'),
    (r'\biucunditati\b', 'jucunditas'),
    (r'\biucunditatibus\b', 'jucunditas'),
    (r'\biucunditatis\b', 'jucunditas'),
    (r'\biucundius\b', 'jucundus'),
    (r'\biucundiusque\b', 'jucundus'),
    (r'\biucundo\b', 'jucundus'),
    (r'\biucundo\b', 'jucundo'),
    (r'\biucundoque\b', 'jucundus'),
    (r'\biucundoque\b', 'jucundo'),
    (r'\biucundorum\b', 'jucundus'),
    (r'\biucundos\b', 'jucundus'),
    (r'\biucundum\b', 'jucundus'),
    (r'\biucundumst\b', 'jucundus'),
    (r'\biucundus\b', 'jucundus'),
    (r'\bIuda\b', 'Judas'),
    (r'\bIuda\b', 'Juda'),
    (r'\bIudae\b', 'Judas'),
    (r'\bIudaea\b', 'Judaea'),
    (r'\bIudaea\b', 'Judaicus'),
    (r'\bIudaeae\b', 'Judaea'),
    (r'\bIudaeam\b', 'Judaea'),
    (r'\bIudaeaque\b', 'Judaea'),
    (r'\bIudaeaque\b', 'Judaicus'),
    (r'\bIudaee\b', 'Judaicus'),
    (r'\bIudaei\b', 'Judaicus'),
    (r'\bIudaei\b', 'Judaicus'),
    (r'\bIudaeis\b', 'Judaea'),
    (r'\bIudaeis\b', 'Judaicus'),
    (r'\bIudaeis\b', 'Judaicus'),
    (r'\bIudaeo\b', 'Judaicus'),
    (r'\bIudaeorum\b', 'Judaicus'),
    (r'\bIudaeorum\b', 'Judaicus'),
    (r'\bIudaeos\b', 'Judaicus'),
    (r'\bIudaeum\b', 'Judaicus'),
    (r'\bIudaeum\b', 'Judaicus'),
    (r'\bIudaeus\b', 'Judaicus'),
    (r'\bIudaicae\b', 'Judaicus'),
    (r'\bIudaicam\b', 'Judaicus'),
    (r'\bIudaici\b', 'Judaicus'),
    (r'\bIudaicis\b', 'Judaicus'),
    (r'\bIudaicisque\b', 'Judaicus'),
    (r'\bIudaico\b', 'Judaicus'),
    (r'\bIudaicosque\b', 'Judaicus'),
    (r'\bIudaicum\b', 'Judaicus'),
    (r'\bIudaicus\b', 'Judaicus'),
    (r'\bIudam\b', 'Judas'),
    (r'\bIudamque\b', 'Judas'),
    (r'\bIudas\b', 'Judas'),
    (r'\biudex\b', 'judex'),
    (r'\biudexque\b', 'judex'),
    (r'\biudexue\b', 'judex'),
    (r'\biudica\b', 'judico'),
    (r'\biudicabam\b', 'judico'),
    (r'\biudicabamus\b', 'judico'),
    (r'\biudicabant\b', 'judico'),
    (r'\biudicabat\b', 'judico'),
    (r'\biudicabatur\b', 'judico'),
    (r'\biudicabimini\b', 'judico'),
    (r'\biudicabimus\b', 'judico'),
    (r'\biudicabis\b', 'judico'),
    (r'\biudicabisque\b', 'judico'),
    (r'\biudicabit\b', 'judico'),
    (r'\biudicabitis\b', 'judico'),
    (r'\biudicabitur\b', 'judico'),
    (r'\biudicabo\b', 'judico'),
    (r'\biudicabor\b', 'judico'),
    (r'\biudicabunt\b', 'judico'),
    (r'\biudicabuntur\b', 'judico'),
    (r'\biudicamur\b', 'judico'),
    (r'\biudicamus\b', 'judico'),
    (r'\biudicanda\b', 'judico'),
    (r'\biudicandae\b', 'judico'),
    (r'\biudicandam\b', 'judico'),
    (r'\biudicandarum\b', 'judico'),
    (r'\biudicandas\b', 'judico'),
    (r'\biudicandi\b', 'judico'),
    (r'\biudicandis\b', 'judico'),
    (r'\biudicandisque\b', 'judico'),
    (r'\biudicando\b', 'judico'),
    (r'\biudicandos\b', 'judico'),
    (r'\biudicandum\b', 'judico'),
    (r'\biudicandumque\b', 'judico'),
    (r'\biudicandus\b', 'judico'),
    (r'\biudicans\b', 'judico'),
    (r'\biudicant\b', 'judico'),
    (r'\biudicante\b', 'judico'),
    (r'\biudicantem\b', 'judico'),
    (r'\biudicantes\b', 'judico'),
    (r'\biudicanti\b', 'judico'),
    (r'\biudicantibus\b', 'judico'),
    (r'\biudicantis\b', 'judico'),
    (r'\biudicantium\b', 'judico'),
    (r'\biudicanto\b', 'judico'),
    (r'\biudicantoque\b', 'judico'),
    (r'\biudicantur\b', 'judico'),
    (r'\biudicaram\b', 'judico'),
    (r'\biudicarant\b', 'judico'),
    (r'\biudicaras\b', 'judico'),
    (r'\biudicarat\b', 'judico'),
    (r'\biudicaratis\b', 'judico'),
    (r'\biudicare\b', 'judico'),
    (r'\biudicarem\b', 'judico'),
    (r'\biudicaremur\b', 'judico'),
    (r'\biudicaremus\b', 'judico'),
    (r'\biudicarent\b', 'judico'),
    (r'\biudicarentur\b', 'judico'),
    (r'\biudicareque\b', 'judico'),
    (r'\biudicarer\b', 'judico'),
    (r'\biudicares\b', 'judico'),
    (r'\biudicaret\b', 'judico'),
    (r'\biudicaretis\b', 'judico'),
    (r'\biudicaretque\b', 'judico'),
    (r'\biudicaretur\b', 'judico'),
    (r'\biudicari\b', 'judico'),
    (r'\biudicarim\b', 'judico'),
    (r'\biudicarimus\b', 'judico'),
    (r'\biudicarint\b', 'judico'),
    (r'\biudicaris\b', 'judico'),
    (r'\biudicarit\b', 'judico'),
    (r'\biudicaritis\b', 'judico'),
    (r'\biudicariue\b', 'judico'),
    (r'\biudicarunt\b', 'judico'),
    (r'\biudicas\b', 'judico'),
    (r'\biudicasse\b', 'judico'),
    (r'\biudicassem\b', 'judico'),
    (r'\biudicassemque\b', 'judico'),
    (r'\biudicassent\b', 'judico'),
    (r'\biudicasses\b', 'judico'),
    (r'\biudicasset\b', 'judico'),
    (r'\biudicassetis\b', 'judico'),
    (r'\biudicasti\b', 'judico'),
    (r'\biudicastis\b', 'judico'),
    (r'\biudicat\b', 'judico'),
    (r'\biudicata\b', 'judicatus'),
    (r'\biudicata\b', 'judicatum'),
    (r'\biudicata\b', 'judico'),
    (r'\biudicatae\b', 'judicatus'),
    (r'\biudicatae\b', 'judico'),
    (r'\biudicatam\b', 'judicatus'),
    (r'\biudicatam\b', 'judico'),
    (r'\biudicatarum\b', 'judicatus'),
    (r'\biudicatarum\b', 'judico'),
    (r'\biudicatas\b', 'judicatus'),
    (r'\biudicatas\b', 'judico'),
    (r'\biudicate\b', 'judicatus'),
    (r'\biudicate\b', 'judicatum'),
    (r'\biudicate\b', 'judico'),
    (r'\biudicati\b', 'judicatus'),
    (r'\biudicati\b', 'judicatum'),
    (r'\biudicati\b', 'judico'),
    (r'\biudicatio\b', 'judicatio'),
    (r'\biudicatione\b', 'judicatio'),
    (r'\biudicationem\b', 'judicatio'),
    (r'\biudicationes\b', 'judicatio'),
    (r'\biudicationis\b', 'judicatio'),
    (r'\biudicationum\b', 'judicatio'),
    (r'\biudicatis\b', 'judicatus'),
    (r'\biudicatis\b', 'judicatum'),
    (r'\biudicatis\b', 'judico'),
    (r'\biudicatisque\b', 'judicatus'),
    (r'\biudicatisque\b', 'judicatum'),
    (r'\biudicatisque\b', 'judico'),
    (r'\biudicato\b', 'judico'),
    (r'\biudicato\b', 'judicatus'),
    (r'\biudicato\b', 'judicatum'),
    (r'\biudicatoque\b', 'judico'),
    (r'\biudicatoque\b', 'judicatus'),
    (r'\biudicatoque\b', 'judicatum'),
    (r'\biudicatorum\b', 'judicatus'),
    (r'\biudicatorum\b', 'judicatum'),
    (r'\biudicatorum\b', 'judico'),
    (r'\biudicatos\b', 'judicatus'),
    (r'\biudicatos\b', 'judico'),
    (r'\biudicatote\b', 'judico'),
    (r'\biudicatrix\b', 'judicatrix'),
    (r'\biudicatu\b', 'judicatus2'),
    (r'\biudicatu\b', 'judico'),
    (r'\biudicatum\b', 'judicatus'),
    (r'\biudicatum\b', 'judicatum'),
    (r'\biudicatum\b', 'judico'),
    (r'\biudicatur\b', 'judico'),
    (r'\biudicaturi\b', 'judico'),
    (r'\biudicaturo\b', 'judico'),
    (r'\biudicaturos\b', 'judico'),
    (r'\biudicaturum\b', 'judico'),
    (r'\biudicaturus\b', 'judico'),
    (r'\biudicatus\b', 'judicatus2'),
    (r'\biudicatus\b', 'judicatus'),
    (r'\biudicatus\b', 'judico'),
    (r'\biudicatusque\b', 'judicatus2'),
    (r'\biudicatusque\b', 'judicatus'),
    (r'\biudicatusque\b', 'judico'),
    (r'\biudicauerant\b', 'judico'),
    (r'\biudicauerat\b', 'judico'),
    (r'\biudicauerimus\b', 'judico'),
    (r'\biudicauerint\b', 'judico'),
    (r'\biudicaueris\b', 'judico'),
    (r'\biudicauerit\b', 'judico'),
    (r'\biudicauerunt\b', 'judico'),
    (r'\biudicaui\b', 'judico'),
    (r'\biudicauisset\b', 'judico'),
    (r'\biudicauit\b', 'judico'),
    (r'\biudicauitque\b', 'judico'),
    (r'\biudicaverant\b', 'judico'),
    (r'\biudicaverat\b', 'judico'),
    (r'\biudicavere\b', 'judico'),
    (r'\biudicaverim\b', 'judico'),
    (r'\biudicaverimus\b', 'judico'),
    (r'\biudicaverint\b', 'judico'),
    (r'\biudicaveris\b', 'judico'),
    (r'\biudicaverit\b', 'judico'),
    (r'\biudicaveritis\b', 'judico'),
    (r'\biudicavero\b', 'judico'),
    (r'\biudicaverunt\b', 'judico'),
    (r'\biudicavi\b', 'judico'),
    (r'\biudicavimus\b', 'judico'),
    (r'\biudicavique\b', 'judico'),
    (r'\biudicavisse\b', 'judico'),
    (r'\biudicavissent\b', 'judico'),
    (r'\biudicavisset\b', 'judico'),
    (r'\biudicavisti\b', 'judico'),
    (r'\biudicavistis\b', 'judico'),
    (r'\biudicavit\b', 'judico'),
    (r'\biudicavitque\b', 'judico'),
    (r'\biudice\b', 'judex'),
    (r'\biudicem\b', 'judex'),
    (r'\biudicem\b', 'judico'),
    (r'\biudicemini\b', 'judico'),
    (r'\biudicemque\b', 'judex'),
    (r'\biudicemque\b', 'judico'),
    (r'\biudicemur\b', 'judico'),
    (r'\biudicemus\b', 'judico'),
    (r'\biudicent\b', 'judico'),
    (r'\biudicentur\b', 'judico'),
    (r'\biudicer\b', 'judico'),
    (r'\biudicere\b', 'judico'),
    (r'\biudices\b', 'judex'),
    (r'\biudices\b', 'judico'),
    (r'\biudicesque\b', 'judex'),
    (r'\biudicesque\b', 'judico'),
    (r'\biudicet\b', 'judico'),
    (r'\biudicetis\b', 'judico'),
    (r'\biudicetur\b', 'judico'),
    (r'\biudici\b', 'judex'),
    (r'\biudici\b', 'judicium'),
    (r'\biudicia\b', 'judicium'),
    (r'\biudiciale\b', 'judicialis'),
    (r'\biudicialem\b', 'judicialis'),
    (r'\biudiciales\b', 'judicialis'),
    (r'\biudicialesque\b', 'judicialis'),
    (r'\biudiciali\b', 'judicialis'),
    (r'\biudicialibus\b', 'judicialis'),
    (r'\biudicialique\b', 'judicialis'),
    (r'\biudicialis\b', 'judicialis'),
    (r'\biudicialisque\b', 'judicialis'),
    (r'\biudicialium\b', 'judicialis'),
    (r'\biudiciaque\b', 'judicium'),
    (r'\biudiciari\b', 'judiciarius'),
    (r'\biudiciaria\b', 'judiciarius'),
    (r'\biudiciariae\b', 'judiciarius'),
    (r'\biudiciariam\b', 'judiciarius'),
    (r'\biudiciariis\b', 'judiciarius'),
    (r'\biudiciario\b', 'judiciarius'),
    (r'\biudicibus\b', 'judex'),
    (r'\biudicibusque\b', 'judex'),
    (r'\biudicii\b', 'judicium'),
    (r'\biudiciique\b', 'judicium'),
    (r'\biudiciis\b', 'judicium'),
    (r'\biudiciisque\b', 'judicium'),
    (r'\biudicio\b', 'judicium'),
    (r'\biudicione\b', 'judicium'),
    (r'\biudicioque\b', 'judicium'),
    (r'\biudiciorum\b', 'judicium'),
    (r'\biudiciorumque\b', 'judicium'),
    (r'\biudicioue\b', 'judicium'),
    (r'\biudicique\b', 'judex'),
    (r'\biudicique\b', 'judicium'),
    (r'\biudicis\b', 'judex'),
    (r'\biudicium\b', 'judicium'),
    (r'\biudiciumne\b', 'judicium'),
    (r'\biudiciumque\b', 'judicium'),
    (r'\biudiciumue\b', 'judicium'),
    (r'\biudico\b', 'judico'),
    (r'\biudicor\b', 'judico'),
    (r'\biudicum\b', 'judex'),
    (r'\biudicumque\b', 'judex'),
    (r'\biue\b', 'eo1'),
    (r'\biuerint\b', 'eo1'),
    (r'\biuga\b', 'jugus'),
    (r'\biuga\b', 'jugum'),
    (r'\biuga\b', 'jugo1'),
    (r'\biugabit\b', 'jugo1'),
    (r'\biugale\b', 'jugalis'),
    (r'\biugalem\b', 'jugalis'),
    (r'\biugales\b', 'jugalis'),
    (r'\biugali\b', 'jugalis'),
    (r'\biugalia\b', 'jugalis'),
    (r'\biugalibus\b', 'jugalis'),
    (r'\biugalis\b', 'jugalis'),
    (r'\biugalium\b', 'jugalis'),
    (r'\biugamus\b', 'jugo1'),
    (r'\biugamus\b', 'jugo2'),
    (r'\biuganda\b', 'jugo1'),
    (r'\biugandaeque\b', 'jugo1'),
    (r'\biugandis\b', 'jugo1'),
    (r'\biugando\b', 'jugo1'),
    (r'\biugandum\b', 'jugo1'),
    (r'\biugantes\b', 'jugo1'),
    (r'\biugantur\b', 'jugo1'),
    (r'\biugantur\b', 'jugo2'),
    (r'\biugarat\b', 'jugo1'),
    (r'\biugare\b', 'jugo1'),
    (r'\biugare\b', 'jugo2'),
    (r'\biugaret\b', 'jugo1'),
    (r'\biugari\b', 'jugarius'),
    (r'\biugari\b', 'jugo1'),
    (r'\biugario\b', 'jugarius'),
    (r'\biugarioque\b', 'jugarius'),
    (r'\biugarium\b', 'jugarius'),
    (r'\biugas\b', 'jugus'),
    (r'\biugas\b', 'jugo1'),
    (r'\biugas\b', 'jugo2'),
    (r'\biugat\b', 'jugo1'),
    (r'\biugat\b', 'jugo2'),
    (r'\biugata\b', 'jugo1'),
    (r'\biugatae\b', 'jugo1'),
    (r'\biugatam\b', 'jugo1'),
    (r'\biugatamque\b', 'jugo1'),
    (r'\biugatas\b', 'jugo1'),
    (r'\biugati\b', 'jugo1'),
    (r'\biugatio\b', 'jugatio'),
    (r'\biugationis\b', 'jugatio'),
    (r'\biugatis\b', 'jugo1'),
    (r'\biugatis\b', 'jugo2'),
    (r'\biugatos\b', 'jugo1'),
    (r'\biugatque\b', 'jugo1'),
    (r'\biugatque\b', 'jugo2'),
    (r'\biugatum\b', 'jugo1'),
    (r'\biugatur\b', 'jugo1'),
    (r'\biugatur\b', 'jugo2'),
    (r'\biugavit\b', 'jugo1'),
    (r'\biuge\b', 'jugus'),
    (r'\biuge\b', 'jugis1'),
    (r'\biuge\b', 'jugum'),
    (r'\biuge\b', 'jugo2'),
    (r'\biugem\b', 'jugis1'),
    (r'\biugem\b', 'jugo1'),
    (r'\biugentur\b', 'jugo2'),
    (r'\biugentur\b', 'jugo1'),
    (r'\biuger\b', 'jugo1'),
    (r'\biugera\b', 'jugerum'),
    (r'\biugeraque\b', 'jugerum'),
    (r'\biugeratim\b', 'jugeratim'),
    (r'\biugere\b', 'jugo2'),
    (r'\biugere\b', 'jugerum'),
    (r'\biugere\b', 'jugo1'),
    (r'\biugeri\b', 'jugerum'),
    (r'\biugeris\b', 'jugo2'),
    (r'\biugeris\b', 'jugerum'),
    (r'\biugeris\b', 'jugo1'),
    (r'\biugero\b', 'jugerum'),
    (r'\biugerum\b', 'jugerum'),
    (r'\biuges\b', 'jugo2'),
    (r'\biuges\b', 'jugis1'),
    (r'\biuges\b', 'jugo1'),
    (r'\biugetis\b', 'jugo2'),
    (r'\biugetis\b', 'jugo1'),
    (r'\biugetur\b', 'jugo2'),
    (r'\biugetur\b', 'jugo1'),
    (r'\biugi\b', 'jugus'),
    (r'\biugi\b', 'jugis1'),
    (r'\biugi\b', 'jugum'),
    (r'\biugi\b', 'jugo2'),
    (r'\biugibus\b', 'jugis1'),
    (r'\biugis\b', 'jugus'),
    (r'\biugis\b', 'jugis1'),
    (r'\biugis\b', 'jugum'),
    (r'\biugis\b', 'jugo2'),
    (r'\biugisque\b', 'jugus'),
    (r'\biugisque\b', 'jugis1'),
    (r'\biugisque\b', 'jugum'),
    (r'\biugisque\b', 'jugo2'),
    (r'\biugiter\b', 'jugis1'),
    (r'\biugo\b', 'jugus'),
    (r'\biugo\b', 'jugum'),
    (r'\biugo\b', 'jugo1'),
    (r'\biugoque\b', 'jugus'),
    (r'\biugoque\b', 'jugum'),
    (r'\biugoque\b', 'jugo1'),
    (r'\biugorum\b', 'jugus'),
    (r'\biugorum\b', 'jugum'),
    (r'\biugorumque\b', 'jugus'),
    (r'\biugorumque\b', 'jugum'),
    (r'\biugosis\b', 'jugosus'),
    (r'\bIugula\b', 'Jugula'),
    (r'\biugula\b', 'jugulum'),
    (r'\biugula\b', 'jugulo'),
    (r'\biugulabant\b', 'jugulo'),
    (r'\biugulaberis\b', 'jugulo'),
    (r'\biugulabit\b', 'jugulo'),
    (r'\bIugulae\b', 'Jugula'),
    (r'\biugulandam\b', 'jugulo'),
    (r'\biugulandi\b', 'jugulo'),
    (r'\biugulandis\b', 'jugulo'),
    (r'\biugulandos\b', 'jugulo'),
    (r'\biugulandum\b', 'jugulo'),
    (r'\biugulandus\b', 'jugulo'),
    (r'\biugulant\b', 'jugulo'),
    (r'\biugulantur\b', 'jugulo'),
    (r'\biugularas\b', 'jugulo'),
    (r'\biugulare\b', 'jugulo'),
    (r'\biugularem\b', 'jugulo'),
    (r'\biugularentur\b', 'jugulo'),
    (r'\biugularet\b', 'jugulo'),
    (r'\biugularetur\b', 'jugulo'),
    (r'\biugulari\b', 'jugulo'),
    (r'\biugularique\b', 'jugulo'),
    (r'\biugularit\b', 'jugulo'),
    (r'\biugularunt\b', 'jugulo'),
    (r'\biugulas\b', 'jugulo'),
    (r'\biugulasse\b', 'jugulo'),
    (r'\biugulassem\b', 'jugulo'),
    (r'\biugulasset\b', 'jugulo'),
    (r'\biugulasti\b', 'jugulo'),
    (r'\biugulastis\b', 'jugulo'),
    (r'\biugulat\b', 'jugulo'),
    (r'\biugulata\b', 'jugulo'),
    (r'\biugulatam\b', 'jugulo'),
    (r'\biugulate\b', 'jugulo'),
    (r'\biugulati\b', 'jugulo'),
    (r'\biugulatione\b', 'jugulatio'),
    (r'\biugulationem\b', 'jugulatio'),
    (r'\biugulatis\b', 'jugulo'),
    (r'\biugulato\b', 'jugulo'),
    (r'\biugulatorum\b', 'jugulator'),
    (r'\biugulatorum\b', 'jugulo'),
    (r'\biugulatos\b', 'jugulo'),
    (r'\biugulatum\b', 'jugulo'),
    (r'\biugulatur\b', 'jugulo'),
    (r'\biugulatus\b', 'jugulo'),
    (r'\biugulauere\b', 'jugulo'),
    (r'\biugulauit\b', 'jugulo'),
    (r'\biugulaverit\b', 'jugulo'),
    (r'\biugulaveritis\b', 'jugulo'),
    (r'\biugulaverunt\b', 'jugulo'),
    (r'\biugulavimus\b', 'jugulo'),
    (r'\biugulavit\b', 'jugulo'),
    (r'\biugulem\b', 'jugulo'),
    (r'\biugulemur\b', 'jugulo'),
    (r'\biugulent\b', 'jugulo'),
    (r'\biugulentur\b', 'jugulo'),
    (r'\biugulere\b', 'jugulo'),
    (r'\biugules\b', 'jugulo'),
    (r'\biugulet\b', 'jugulo'),
    (r'\biuguletis\b', 'jugulo'),
    (r'\biuguletur\b', 'jugulo'),
    (r'\biuguli\b', 'jugum'),
    (r'\biuguli\b', 'jugulum'),
    (r'\biugulis\b', 'jugum'),
    (r'\biugulis\b', 'jugulum'),
    (r'\biugulisque\b', 'jugum'),
    (r'\biugulisque\b', 'jugulum'),
    (r'\biugulo\b', 'jugum'),
    (r'\biugulo\b', 'jugulum'),
    (r'\biugulo\b', 'jugulo'),
    (r'\biuguloque\b', 'jugum'),
    (r'\biuguloque\b', 'jugulum'),
    (r'\biuguloque\b', 'jugulo'),
    (r'\biugulor\b', 'jugulo'),
    (r'\biugulorum\b', 'jugum'),
    (r'\biugulorum\b', 'jugulum'),
    (r'\biugulos\b', 'jugum'),
    (r'\biugulum\b', 'jugum'),
    (r'\biugulum\b', 'jugulum'),
    (r'\biugulumque\b', 'jugum'),
    (r'\biugulumque\b', 'jugulum'),
    (r'\biugulus\b', 'jugum'),
    (r'\biugum\b', 'jugus'),
    (r'\biugum\b', 'jugum'),
    (r'\biugumenta\b', 'jugumentum'),
    (r'\biugumenta\b', 'jugumento'),
    (r'\biugumentantes\b', 'jugumento'),
    (r'\biugumque\b', 'jugus'),
    (r'\biugumque\b', 'jugum'),
    (r'\bIugurtha\b', 'Jugurtha'),
    (r'\bIugurthae\b', 'Jugurtha'),
    (r'\bIugurthaeque\b', 'Jugurtha'),
    (r'\bIugurtham\b', 'Jugurtha'),
    (r'\bIugurthamque\b', 'Jugurtha'),
    (r'\bIugurthina\b', 'jugus'),
    (r'\bIugurthinae\b', 'jugus'),
    (r'\bIugurthini\b', 'jugus'),
    (r'\bIugurthinis\b', 'jugus'),
    (r'\bIugurthino\b', 'jugus'),
    (r'\bIugurthinum\b', 'jugus'),
    (r'\biui\b', 'eo1'),
    (r'\biuis\b', 'eo1'),
    (r'\biuit\b', 'eo1'),
    (r'\biule\b', 'iulus1'),
    (r'\bIule\b', 'Iulus2'),
    (r'\bIuleae\b', 'Iuleus'),
    (r'\bIuleas\b', 'Iuleus'),
    (r'\bIuleis\b', 'Iuleus'),
    (r'\bIuleo\b', 'Iuleus'),
    (r'\bIuleos\b', 'Iuleus'),
    (r'\bIuli\b', 'Iulus2'),
    (r'\biuli\b', 'iulus1'),
    (r'\bIuli\b', 'iulus1'),
    (r'\bIuli\b', 'Julius'),
    (r'\bIulia\b', 'Julius'),
    (r'\bIuliae\b', 'Julius'),
    (r'\bIuliai\b', 'Julius'),
    (r'\bIuliam\b', 'Julius'),
    (r'\bIulian\b', 'Julius'),
    (r'\bIuliana\b', 'Julianus1'),
    (r'\bIulianae\b', 'Julianus1'),
    (r'\bIulianarum\b', 'Julianus1'),
    (r'\bIulianas\b', 'Julianus1'),
    (r'\bIuliane\b', 'Julius'),
    (r'\bIuliani\b', 'Julianus1'),
    (r'\bIuliani\b', 'Julianus1'),
    (r'\bIulianis\b', 'Julianus1'),
    (r'\bIulianis\b', 'Julianus1'),
    (r'\bIuliano\b', 'Julianus1'),
    (r'\bIulianos\b', 'Julianus1'),
    (r'\bIulianum\b', 'Julianus1'),
    (r'\bIulianum\b', 'Julianus1'),
    (r'\bIulianus\b', 'Julianus1'),
    (r'\bIuliarum\b', 'Julius'),
    (r'\bIulias\b', 'Julius'),
    (r'\bIuliasque\b', 'Julius'),
    (r'\biulide\b', 'iulis1'),
    (r'\biulidem\b', 'iulis1'),
    (r'\bIulidem\b', 'Iulus2'),
    (r'\bIulidem\b', 'iulus1'),
    (r'\bIulidem\b', 'Julius'),
    (r'\bIulienses\b', 'Juliensis'),
    (r'\bIulii\b', 'iulus1'),
    (r'\bIulii\b', 'Julius'),
    (r'\bIuliis\b', 'iulus1'),
    (r'\bIuliis\b', 'Julius'),
    (r'\bIulio\b', 'iulus1'),
    (r'\bIulio\b', 'Julius'),
    (r'\bIuliobriga\b', 'Juliobriga'),
    (r'\bIuliobrigensium\b', 'Juliobrigensis'),
    (r'\bIuliom\b', 'iulus1'),
    (r'\bIuliom\b', 'Julius'),
    (r'\bIulioque\b', 'iulus1'),
    (r'\bIulioque\b', 'Julius'),
    (r'\bIuliorum\b', 'iulus1'),
    (r'\bIuliorum\b', 'Julius'),
    (r'\bIuliorumque\b', 'iulus1'),
    (r'\bIuliorumque\b', 'Julius'),
    (r'\bIulios\b', 'iulus1'),
    (r'\biulis\b', 'iulis1'),
    (r'\biulis\b', 'iulus1'),
    (r'\bIulis\b', 'Iulus2'),
    (r'\bIulium\b', 'iulus1'),
    (r'\bIulium\b', 'Julius'),
    (r'\bIulius\b', 'iulus1'),
    (r'\bIuliusque\b', 'iulus1'),
    (r'\biulo\b', 'iulus1'),
    (r'\bIulo\b', 'Iulus2'),
    (r'\biulon\b', 'iulus1'),
    (r'\biulos\b', 'iulus1'),
    (r'\bIulos\b', 'Iulus2'),
    (r'\biulum\b', 'iulus1'),
    (r'\bIulum\b', 'Iulus2'),
    (r'\biulus\b', 'iulus1'),
    (r'\bIulus\b', 'Iulus2'),
    (r'\biumenta\b', 'jumentum'),
    (r'\biumentaque\b', 'jumentum'),
    (r'\biumentarias\b', 'jumentarius'),
    (r'\biumentario\b', 'jumentarius'),
    (r'\biumenti\b', 'jumentum'),
    (r'\biumentis\b', 'jumentum'),
    (r'\biumentisque\b', 'jumentum'),
    (r'\biumentisue\b', 'jumentum'),
    (r'\biumento\b', 'jumentum'),
    (r'\biumentorum\b', 'jumentum'),
    (r'\biumentorumque\b', 'jumentum'),
    (r'\biumentum\b', 'jumentum'),
    (r'\biumentumque\b', 'jumentum'),
    (r'\biun\b', 'jus'),
    (r'\biunce\b', 'juncus'),
    (r'\biuncea\b', 'junceus'),
    (r'\biunceam\b', 'junceus'),
    (r'\biunceas\b', 'junceus'),
    (r'\biunceis\b', 'junceus'),
    (r'\biunceo\b', 'junceus'),
    (r'\biunceta\b', 'juncetum'),
    (r'\biunceum\b', 'junceus'),
    (r'\biunci\b', 'juncus'),
    (r'\biuncinum\b', 'juncinus'),
    (r'\biuncique\b', 'juncus'),
    (r'\biuncis\b', 'juncus'),
    (r'\biuncisque\b', 'juncus'),
    (r'\biunco\b', 'juncus'),
    (r'\biuncone\b', 'juncus'),
    (r'\biuncoque\b', 'juncus'),
    (r'\biuncorum\b', 'juncus'),
    (r'\biuncos\b', 'juncus'),
    (r'\biuncosaque\b', 'juncosus'),
    (r'\biuncosus\b', 'juncosus'),
    (r'\biuncta\b', 'junctus'),
    (r'\biuncta\b', 'jungo'),
    (r'\biunctae\b', 'junctus'),
    (r'\biunctae\b', 'jungo'),
    (r'\biunctaeque\b', 'junctus'),
    (r'\biunctaeque\b', 'jungo'),
    (r'\biunctam\b', 'junctus'),
    (r'\biunctam\b', 'jungo'),
    (r'\biunctamque\b', 'junctus'),
    (r'\biunctamque\b', 'jungo'),
    (r'\biunctaque\b', 'junctus'),
    (r'\biunctaque\b', 'jungo'),
    (r'\biunctarum\b', 'junctus'),
    (r'\biunctarum\b', 'jungo'),
    (r'\biunctas\b', 'junctus'),
    (r'\biunctas\b', 'jungo'),
    (r'\biunctasque\b', 'junctus'),
    (r'\biunctasque\b', 'jungo'),
    (r'\biunctaue\b', 'junctus'),
    (r'\biunctaue\b', 'jungo'),
    (r'\biuncte\b', 'junctus'),
    (r'\biuncte\b', 'jungo'),
    (r'\biuncti\b', 'junctus'),
    (r'\biuncti\b', 'jungo'),
    (r'\biunctio\b', 'junctio'),
    (r'\biunctione\b', 'junctio'),
    (r'\biunctior\b', 'junctus'),
    (r'\biunctiores\b', 'junctus'),
    (r'\biunctique\b', 'junctus'),
    (r'\biunctique\b', 'jungo'),
    (r'\biunctis\b', 'junctus'),
    (r'\biunctis\b', 'jungo'),
    (r'\biunctisque\b', 'junctus'),
    (r'\biunctisque\b', 'jungo'),
    (r'\biunctissima\b', 'junctus'),
    (r'\biunctissime\b', 'junctus'),
    (r'\biunctissimo\b', 'junctus'),
    (r'\biunctissimos\b', 'junctus'),
    (r'\biunctissimus\b', 'junctus'),
    (r'\biuncto\b', 'junctus'),
    (r'\biuncto\b', 'jungo'),
    (r'\biunctoque\b', 'junctus'),
    (r'\biunctoque\b', 'jungo'),
    (r'\biunctores\b', 'junctor'),
    (r'\biunctorum\b', 'junctor'),
    (r'\biunctorum\b', 'junctus'),
    (r'\biunctorum\b', 'jungo'),
    (r'\biunctos\b', 'junctus'),
    (r'\biunctos\b', 'jungo'),
    (r'\biunctosque\b', 'junctus'),
    (r'\biunctosque\b', 'jungo'),
    (r'\biunctu\b', 'junctus2'),
    (r'\biunctu\b', 'jungo'),
    (r'\biunctum\b', 'junctus'),
    (r'\biunctum\b', 'jungo'),
    (r'\biunctumque\b', 'junctus'),
    (r'\biunctumque\b', 'jungo'),
    (r'\biunctura\b', 'junctura'),
    (r'\biunctura\b', 'jungo'),
    (r'\biuncturae\b', 'junctura'),
    (r'\biuncturae\b', 'jungo'),
    (r'\biuncturam\b', 'junctura'),
    (r'\biuncturam\b', 'jungo'),
    (r'\biuncturaque\b', 'junctura'),
    (r'\biuncturaque\b', 'jungo'),
    (r'\biuncturarum\b', 'junctura'),
    (r'\biuncturarum\b', 'jungo'),
    (r'\biuncturas\b', 'junctura'),
    (r'\biuncturas\b', 'jungo'),
    (r'\biuncturi\b', 'jungo'),
    (r'\biuncturis\b', 'junctura'),
    (r'\biuncturis\b', 'jungo'),
    (r'\biuncturum\b', 'jungo'),
    (r'\biunctus\b', 'junctus2'),
    (r'\biunctus\b', 'junctus'),
    (r'\biunctus\b', 'jungo'),
    (r'\biunctusque\b', 'junctus2'),
    (r'\biunctusque\b', 'junctus'),
    (r'\biunctusque\b', 'jungo'),
    (r'\biuncum\b', 'juncus'),
    (r'\biuncus\b', 'juncus'),
    (r'\biuncusque\b', 'juncus'),
    (r'\biungam\b', 'jungo'),
    (r'\biungamus\b', 'jungo'),
    (r'\biungant\b', 'jungo'),
    (r'\biungantur\b', 'jungo'),
    (r'\biungar\b', 'jungo'),
    (r'\biungas\b', 'jungo'),
    (r'\biungat\b', 'jungo'),
    (r'\biungatque\b', 'jungo'),
    (r'\biungatur\b', 'jungo'),
    (r'\biungaturque\b', 'jungo'),
    (r'\biunge\b', 'jungo'),
    (r'\biungebant\b', 'jungo'),
    (r'\biungebantur\b', 'jungo'),
    (r'\biungebat\b', 'jungo'),
    (r'\biungebatque\b', 'jungo'),
    (r'\biungemus\b', 'jungo'),
    (r'\biungenda\b', 'jungo'),
    (r'\biungendae\b', 'jungo'),
    (r'\biungendam\b', 'jungo'),
    (r'\biungendamque\b', 'jungo'),
    (r'\biungendarum\b', 'jungo'),
    (r'\biungendi\b', 'jungo'),
    (r'\biungendis\b', 'jungo'),
    (r'\biungendo\b', 'jungo'),
    (r'\biungendoque\b', 'jungo'),
    (r'\biungendorumque\b', 'jungo'),
    (r'\biungendos\b', 'jungo'),
    (r'\biungendosque\b', 'jungo'),
    (r'\biungendum\b', 'jungo'),
    (r'\biungendus\b', 'jungo'),
    (r'\biungens\b', 'jungo'),
    (r'\biungent\b', 'jungo'),
    (r'\biungentem\b', 'jungo'),
    (r'\biungentes\b', 'jungo'),
    (r'\biungenti\b', 'jungo'),
    (r'\biungentia\b', 'jungo'),
    (r'\biungentibus\b', 'jungo'),
    (r'\biungentis\b', 'jungo'),
    (r'\biungentium\b', 'jungo'),
    (r'\biungentur\b', 'jungo'),
    (r'\biungere\b', 'jungo'),
    (r'\biungerem\b', 'jungo'),
    (r'\biungeremur\b', 'jungo'),
    (r'\biungeremus\b', 'jungo'),
    (r'\biungerent\b', 'jungo'),
    (r'\biungerentur\b', 'jungo'),
    (r'\biungerer\b', 'jungo'),
    (r'\biungeres\b', 'jungo'),
    (r'\biungeret\b', 'jungo'),
    (r'\biungeretis\b', 'jungo'),
    (r'\biungeretur\b', 'jungo'),
    (r'\biungeris\b', 'jungo'),
    (r'\biunges\b', 'jungo'),
    (r'\biunget\b', 'jungo'),
    (r'\biungetur\b', 'jungo'),
    (r'\biungeturque\b', 'jungo'),
    (r'\biungi\b', 'jungo'),
    (r'\biungimur\b', 'jungo'),
    (r'\biungimus\b', 'jungo'),
    (r'\biungique\b', 'jungo'),
    (r'\biungis\b', 'jungo'),
    (r'\biungit\b', 'jungo'),
    (r'\biungite\b', 'jungo'),
    (r'\biungiteque\b', 'jungo'),
    (r'\biungitis\b', 'jungo'),
    (r'\biungito\b', 'jungo'),
    (r'\biungitoque\b', 'jungo'),
    (r'\biungitque\b', 'jungo'),
    (r'\biungitur\b', 'jungo'),
    (r'\biungo\b', 'jungo'),
    (r'\biungor\b', 'jungo'),
    (r'\biungunt\b', 'jungo'),
    (r'\biungunto\b', 'jungo'),
    (r'\biunguntque\b', 'jungo'),
    (r'\biunguntur\b', 'jungo'),
    (r'\biungunturque\b', 'jungo'),
    (r'\bIuni\b', 'Junius'),
    (r'\bIunia\b', 'Junius'),
    (r'\bIuniae\b', 'Junius'),
    (r'\bIuniam\b', 'Junius'),
    (r'\bIuniana\b', 'Junianus'),
    (r'\bIuniani\b', 'Junianus'),
    (r'\bIunianis\b', 'Junianus'),
    (r'\bIuniano\b', 'Junianus'),
    (r'\bIunianos\b', 'Junianus'),
    (r'\bIunianum\b', 'Junianus'),
    (r'\bIuniarum\b', 'Junius'),
    (r'\bIunias\b', 'Junius'),
    (r'\biunicum\b', 'junix'),
    (r'\bIunii\b', 'Junius'),
    (r'\bIuniis\b', 'Junius'),
    (r'\bIunio\b', 'Junius'),
    (r'\bIuniorum\b', 'Junius'),
    (r'\bIunios\b', 'Junius'),
    (r'\biuniperi\b', 'juniperus'),
    (r'\biuniperis\b', 'juniperus'),
    (r'\biunipero\b', 'juniperus'),
    (r'\biuniperorum\b', 'juniperus'),
    (r'\biuniperos\b', 'juniperus'),
    (r'\biuniperum\b', 'juniperus'),
    (r'\biuniperus\b', 'juniperus'),
    (r'\biunipiri\b', 'juniperus'),
    (r'\biunipiris\b', 'juniperus'),
    (r'\biunipiro\b', 'juniperus'),
    (r'\biunipirum\b', 'juniperus'),
    (r'\biunipirus\b', 'juniperus'),
    (r'\bIunium\b', 'Junius'),
    (r'\bIunius\b', 'Junius'),
    (r'\bIuno\b', 'Juno'),
    (r'\bIunonale\b', 'Junonius'),
    (r'\bIunone\b', 'Juno'),
    (r'\bIunonem\b', 'Juno'),
    (r'\bIunonemque\b', 'Juno'),
    (r'\bIunones\b', 'Juno'),
    (r'\bIunoni\b', 'Juno'),
    (r'\bIunoni\b', 'Junonius'),
    (r'\bIunonia\b', 'Junonius'),
    (r'\bIunoniam\b', 'Junonius'),
    (r'\bIunoniaque\b', 'Junonius'),
    (r'\bIunonicolasque\b', 'Junonius'),
    (r'\bIunonigenaeque\b', 'Junonius'),
    (r'\bIunonique\b', 'Juno'),
    (r'\bIunonique\b', 'Junonius'),
    (r'\bIunonis\b', 'Juno'),
    (r'\bIunonisque\b', 'Juno'),
    (r'\bIunonium\b', 'Junonius'),
    (r'\bIunonius\b', 'Junonius'),
    (r'\bIunoque\b', 'Juno'),
    (r'\biunxerant\b', 'jungo'),
    (r'\biunxeras\b', 'jungo'),
    (r'\biunxerat\b', 'jungo'),
    (r'\biunxeratque\b', 'jungo'),
    (r'\biunxere\b', 'jungo'),
    (r'\biunxerim\b', 'jungo'),
    (r'\biunxeris\b', 'jungo'),
    (r'\biunxerit\b', 'jungo'),
    (r'\biunxero\b', 'jungo'),
    (r'\biunxerunt\b', 'jungo'),
    (r'\biunxeruntque\b', 'jungo'),
    (r'\biunxi\b', 'jungo'),
    (r'\biunximus\b', 'jungo'),
    (r'\biunxisse\b', 'jungo'),
    (r'\biunxissem\b', 'jungo'),
    (r'\biunxissent\b', 'jungo'),
    (r'\biunxisses\b', 'jungo'),
    (r'\biunxisset\b', 'jungo'),
    (r'\biunxissetque\b', 'jungo'),
    (r'\biunxisti\b', 'jungo'),
    (r'\biunxit\b', 'jungo'),
    (r'\biunxitque\b', 'jungo'),
    (r'\bIuppiter\b', 'Iuppiter'),
    (r'\bIuppiterne\b', 'Iuppiter'),
    (r'\bIura\b', 'Jura'),
    (r'\biura\b', 'jus'),
    (r'\biura\b', 'juro'),
    (r'\biurabant\b', 'juro'),
    (r'\biurabas\b', 'juro'),
    (r'\biurabat\b', 'juro'),
    (r'\biurabatur\b', 'juro'),
    (r'\biurabere\b', 'juro'),
    (r'\biurabis\b', 'juro'),
    (r'\biurabisque\b', 'juro'),
    (r'\biurabit\b', 'juro'),
    (r'\biurabitis\b', 'juro'),
    (r'\biurabitur\b', 'juro'),
    (r'\biurabo\b', 'juro'),
    (r'\biurabunt\b', 'juro'),
    (r'\bIuram\b', 'Jura'),
    (r'\biuramenta\b', 'juramentum'),
    (r'\biuramenti\b', 'juramentum'),
    (r'\biuramentis\b', 'juramentum'),
    (r'\biuramento\b', 'juramentum'),
    (r'\biuramentorum\b', 'juramentum'),
    (r'\biuramentum\b', 'juramentum'),
    (r'\biuramus\b', 'juro'),
    (r'\biuran\b', 'jus'),
    (r'\biuran\b', 'juro'),
    (r'\biuranda\b', 'juro'),
    (r'\biuranda\b', 'jurandum'),
    (r'\biurandaque\b', 'juro'),
    (r'\biurandaque\b', 'jurandum'),
    (r'\biurandasque\b', 'juro'),
    (r'\biurandi\b', 'juro'),
    (r'\biurandi\b', 'jurandum'),
    (r'\biurando\b', 'juro'),
    (r'\biurando\b', 'jurandum'),
    (r'\biurandost\b', 'juro'),
    (r'\biurandost\b', 'jurandum'),
    (r'\biurandum\b', 'juro'),
    (r'\biurandum\b', 'jurandum'),
    (r'\biurandus\b', 'juro'),
    (r'\biurans\b', 'juro'),
    (r'\biurant\b', 'juro'),
    (r'\biurante\b', 'juro'),
    (r'\biurantem\b', 'juro'),
    (r'\biurantes\b', 'juro'),
    (r'\biuranti\b', 'juro'),
    (r'\biurantia\b', 'juro'),
    (r'\biurantibus\b', 'juro'),
    (r'\biurantis\b', 'juro'),
    (r'\biurantium\b', 'juro'),
    (r'\biuranto\b', 'juro'),
    (r'\biurantur\b', 'juro'),
    (r'\biuraque\b', 'jus'),
    (r'\biuraque\b', 'juro'),
    (r'\biurarant\b', 'juro'),
    (r'\biuraras\b', 'juro'),
    (r'\biurare\b', 'juro'),
    (r'\biurarem\b', 'juro'),
    (r'\biuraremus\b', 'juro'),
    (r'\biurarent\b', 'juro'),
    (r'\biurarentque\b', 'juro'),
    (r'\biurares\b', 'juro'),
    (r'\biuraret\b', 'juro'),
    (r'\biuraretur\b', 'juro'),
    (r'\biurari\b', 'juro'),
    (r'\biuraris\b', 'juro'),
    (r'\biurarit\b', 'juro'),
    (r'\biurarunt\b', 'juro'),
    (r'\bIuras\b', 'Jura'),
    (r'\biuras\b', 'juro'),
    (r'\biurasque\b', 'juro'),
    (r'\biurasse\b', 'juro'),
    (r'\biurassem\b', 'juro'),
    (r'\biurassent\b', 'juro'),
    (r'\biurasses\b', 'juro'),
    (r'\biurasset\b', 'juro'),
    (r'\biurassetque\b', 'juro'),
    (r'\biurasti\b', 'juro'),
    (r'\biurastis\b', 'juro'),
    (r'\biurat\b', 'juro'),
    (r'\biurata\b', 'juro'),
    (r'\biuratae\b', 'juro'),
    (r'\biurataeque\b', 'juro'),
    (r'\biuratam\b', 'juro'),
    (r'\biurataque\b', 'juro'),
    (r'\biurate\b', 'juro'),
    (r'\biurati\b', 'juro'),
    (r'\biurationi\b', 'juratio'),
    (r'\biuratis\b', 'juro'),
    (r'\biuratissimis\b', 'juro'),
    (r'\biurato\b', 'juro'),
    (r'\biuratores\b', 'jurator'),
    (r'\biuratori\b', 'jurator'),
    (r'\biuratori\b', 'juratorius'),
    (r'\biuratorum\b', 'jurator'),
    (r'\biuratorum\b', 'juro'),
    (r'\biuratos\b', 'juro'),
    (r'\biuratque\b', 'juro'),
    (r'\biuratu\b', 'juro'),
    (r'\biuratum\b', 'juro'),
    (r'\biuratumque\b', 'juro'),
    (r'\biuratur\b', 'juro'),
    (r'\biuraturasque\b', 'juro'),
    (r'\biuraturi\b', 'juro'),
    (r'\biuraturos\b', 'juro'),
    (r'\biuraturum\b', 'juro'),
    (r'\biuraturus\b', 'juro'),
    (r'\biuratus\b', 'juro'),
    (r'\biuratusque\b', 'juro'),
    (r'\biuratust\b', 'juro'),
    (r'\biurauerant\b', 'juro'),
    (r'\biurauerat\b', 'juro'),
    (r'\biurauere\b', 'juro'),
    (r'\biurauerint\b', 'juro'),
    (r'\biuraueris\b', 'juro'),
    (r'\biurauerit\b', 'juro'),
    (r'\biuraueritque\b', 'juro'),
    (r'\biurauero\b', 'juro'),
    (r'\biurauerunt\b', 'juro'),
    (r'\biuraui\b', 'juro'),
    (r'\biurauit\b', 'juro'),
    (r'\biuraverant\b', 'juro'),
    (r'\biuraveras\b', 'juro'),
    (r'\biuraverat\b', 'juro'),
    (r'\biuravere\b', 'juro'),
    (r'\biuraveris\b', 'juro'),
    (r'\biuraverit\b', 'juro'),
    (r'\biuraveritis\b', 'juro'),
    (r'\biuravero\b', 'juro'),
    (r'\biuraverunt\b', 'juro'),
    (r'\biuraveruntque\b', 'juro'),
    (r'\biuravi\b', 'juro'),
    (r'\biuravimus\b', 'juro'),
    (r'\biuravissem\b', 'juro'),
    (r'\biuravisset\b', 'juro'),
    (r'\biuravisti\b', 'juro'),
    (r'\biuravistin\b', 'juro'),
    (r'\biuravit\b', 'juro'),
    (r'\biuravitque\b', 'juro'),
    (r'\biure\b', 'jus'),
    (r'\biureconsulti\b', 'jurisconsultus'),
    (r'\biureconsultis\b', 'jurisconsultus'),
    (r'\biureconsulto\b', 'jurisconsultus'),
    (r'\biureconsultum\b', 'jurisconsultus'),
    (r'\biureconsultus\b', 'jurisconsultus'),
    (r'\biureiurando\b', 'jurejuro'),
    (r'\biurem\b', 'juro'),
    (r'\biuremus\b', 'juro'),
    (r'\biurene\b', 'jus'),
    (r'\biurent\b', 'juro'),
    (r'\biureque\b', 'jus'),
    (r'\bIures\b', 'Jures'),
    (r'\biures\b', 'juro'),
    (r'\biuret\b', 'juro'),
    (r'\biuretis\b', 'juro'),
    (r'\biuretur\b', 'juro'),
    (r'\biurgabit\b', 'jurgo'),
    (r'\biurgamini\b', 'jurgo'),
    (r'\biurgandi\b', 'jurgo'),
    (r'\biurgans\b', 'jurgo'),
    (r'\biurgant\b', 'jurgo'),
    (r'\biurgantem\b', 'jurgo'),
    (r'\biurgantes\b', 'jurgo'),
    (r'\biurganti\b', 'jurgo'),
    (r'\biurgantibus\b', 'jurgo'),
    (r'\biurgantium\b', 'jurgo'),
    (r'\biurgare\b', 'jurgo'),
    (r'\biurgarent\b', 'jurgo'),
    (r'\biurgares\b', 'jurgo'),
    (r'\biurgari\b', 'jurgo'),
    (r'\biurgati\b', 'jurgo'),
    (r'\biurgatur\b', 'jurgo'),
    (r'\biurgaturi\b', 'jurgo'),
    (r'\biurgatus\b', 'jurgo'),
    (r'\biurgetur\b', 'jurgo'),
    (r'\biurgia\b', 'jurgium'),
    (r'\biurgiaque\b', 'jurgium'),
    (r'\biurgii\b', 'jurgium'),
    (r'\biurgiis\b', 'jurgium'),
    (r'\biurgiisque\b', 'jurgium'),
    (r'\biurgio\b', 'jurgium'),
    (r'\biurgiorum\b', 'jurgium'),
    (r'\biurgiosa\b', 'jurgiosus'),
    (r'\biurgiosaque\b', 'jurgiosus'),
    (r'\biurgiosum\b', 'jurgiosus'),
    (r'\biurgiosus\b', 'jurgiosus'),
    (r'\biurgiove\b', 'jurgium'),
    (r'\biurgium\b', 'jurgium'),
    (r'\biurgiumque\b', 'jurgium'),
    (r'\biuri\b', 'jus'),
    (r'\bIuribus\b', 'Jures'),
    (r'\biuribus\b', 'jus'),
    (r'\biuridici\b', 'juridicus'),
    (r'\biuridiciale\b', 'juridicialis'),
    (r'\biuridicialem\b', 'juridicialis'),
    (r'\biuridiciali\b', 'juridicialis'),
    (r'\biuridicialis\b', 'juridicialis'),
    (r'\biuridicis\b', 'juridicus'),
    (r'\biuridico\b', 'juridicus'),
    (r'\biuridicum\b', 'juridicus'),
    (r'\biuridicus\b', 'juridicus'),
    (r'\bIuris\b', 'Jura'),
    (r'\bIuris\b', 'Jures'),
    (r'\biuris\b', 'jus'),
    (r'\biurisconsulti\b', 'jurisconsultus'),
    (r'\biurisconsulto\b', 'jurisconsultus'),
    (r'\biurisconsultorum\b', 'jurisconsultus'),
    (r'\biurisconsultus\b', 'jurisconsultus'),
    (r'\biurisdictio\b', 'jurisdictio'),
    (r'\biurisdiction\b', 'jurisdictio'),
    (r'\biurisdictione\b', 'jurisdictio'),
    (r'\biurisdictionem\b', 'jurisdictio'),
    (r'\biurisdictiones\b', 'jurisdictio'),
    (r'\biurisdictioni\b', 'jurisdictio'),
    (r'\biurisdictionibus\b', 'jurisdictio'),
    (r'\biurisdictionis\b', 'jurisdictio'),
    (r'\biurisperitorum\b', 'jurisperitus'),
    (r'\biurisperitus\b', 'jurisperitus'),
    (r'\biurisque\b', 'jus'),
    (r'\biuro\b', 'juro'),
    (r'\biurulenta\b', 'jurulentus'),
    (r'\biurulenti\b', 'jurulentus'),
    (r'\biurulentis\b', 'jurulentus'),
    (r'\biurulentum\b', 'jurulentus'),
    (r'\biurulentus\b', 'jurulentus'),
    (r'\biurum\b', 'jus'),
    (r'\bius\b', 'jus'),
    (r'\biuscello\b', 'juscellum'),
    (r'\biuscellum\b', 'juscellum'),
    (r'\biusculum\b', 'jusculum'),
    (r'\biusque\b', 'jus'),
    (r'\biusquiami\b', 'jusquiamus'),
    (r'\biusquiamo\b', 'jusquiamus'),
    (r'\biussa\b', 'jussum'),
    (r'\biussa\b', 'jubeo'),
    (r'\biussae\b', 'jubeo'),
    (r'\biussaene\b', 'jubeo'),
    (r'\biussaeque\b', 'jubeo'),
    (r'\biussam\b', 'jubeo'),
    (r'\biussamque\b', 'jubeo'),
    (r'\biussaque\b', 'jussum'),
    (r'\biussaque\b', 'jubeo'),
    (r'\biussarum\b', 'jubeo'),
    (r'\biussas\b', 'jubeo'),
    (r'\biussast\b', 'jussum'),
    (r'\biussast\b', 'jubeo'),
    (r'\biusse\b', 'jussum'),
    (r'\biusse\b', 'jubeo'),
    (r'\biusseram\b', 'jubeo'),
    (r'\biusseramus\b', 'jubeo'),
    (r'\biusserant\b', 'jubeo'),
    (r'\biusserantque\b', 'jubeo'),
    (r'\biusseras\b', 'jubeo'),
    (r'\biusserat\b', 'jubeo'),
    (r'\biusseratis\b', 'jubeo'),
    (r'\biusseratque\b', 'jubeo'),
    (r'\biussere\b', 'jubeo'),
    (r'\biusserim\b', 'jubeo'),
    (r'\biusserimus\b', 'jubeo'),
    (r'\biusserint\b', 'jubeo'),
    (r'\biusseris\b', 'jubeo'),
    (r'\biusserit\b', 'jubeo'),
    (r'\biusseritis\b', 'jubeo'),
    (r'\biusseritue\b', 'jubeo'),
    (r'\biussero\b', 'jubeo'),
    (r'\biusserunt\b', 'jubeo'),
    (r'\biusseruntque\b', 'jubeo'),
    (r'\biussi\b', 'jussum'),
    (r'\biussi\b', 'jubeo'),
    (r'\biussimus\b', 'jubeo'),
    (r'\biussin\b', 'jussum'),
    (r'\biussin\b', 'jubeo'),
    (r'\biussio\b', 'jussio'),
    (r'\biussione\b', 'jussio'),
    (r'\biussionem\b', 'jussio'),
    (r'\biussioni\b', 'jussio'),
    (r'\biussionibus\b', 'jussio'),
    (r'\biussionis\b', 'jussio'),
    (r'\biussique\b', 'jussum'),
    (r'\biussique\b', 'jubeo'),
    (r'\biussis\b', 'jussum'),
    (r'\biussis\b', 'jubeo'),
    (r'\biussisque\b', 'jussum'),
    (r'\biussisque\b', 'jubeo'),
    (r'\biussisse\b', 'jubeo'),
    (r'\biussissem\b', 'jubeo'),
    (r'\biussissent\b', 'jubeo'),
    (r'\biussissentque\b', 'jubeo'),
    (r'\biussisses\b', 'jubeo'),
    (r'\biussisset\b', 'jubeo'),
    (r'\biussissetis\b', 'jubeo'),
    (r'\biussissetque\b', 'jubeo'),
    (r'\biussisti\b', 'jubeo'),
    (r'\biussistis\b', 'jubeo'),
    (r'\biussit\b', 'jubeo'),
    (r'\biussitque\b', 'jubeo'),
    (r'\biussitve\b', 'jubeo'),
    (r'\biusso\b', 'jussum'),
    (r'\biusso\b', 'jubeo'),
    (r'\biussoque\b', 'jussum'),
    (r'\biussoque\b', 'jubeo'),
    (r'\biussorum\b', 'jussum'),
    (r'\biussorum\b', 'jubeo'),
    (r'\biussos\b', 'jubeo'),
    (r'\biussosque\b', 'jubeo'),
    (r'\biussu\b', 'jussus2'),
    (r'\biussu\b', 'jubeo'),
    (r'\biussui\b', 'jussus2'),
    (r'\biussum\b', 'jussus2'),
    (r'\biussum\b', 'jussum'),
    (r'\biussum\b', 'jubeo'),
    (r'\biussumque\b', 'jussus2'),
    (r'\biussumque\b', 'jussum'),
    (r'\biussumque\b', 'jubeo'),
    (r'\biussuque\b', 'jussus2'),
    (r'\biussus\b', 'jussus2'),
    (r'\biussusque\b', 'jussus2'),
    (r'\biussuue\b', 'jussus2'),
    (r'\biust\b', 'jus'),
    (r'\biusta\b', 'justus'),
    (r'\biusta\b', 'justa'),
    (r'\biustae\b', 'justus'),
    (r'\biustaeque\b', 'justus'),
    (r'\biustam\b', 'justus'),
    (r'\biustamque\b', 'justus'),
    (r'\biustaque\b', 'justus'),
    (r'\biustaque\b', 'justa'),
    (r'\biustarum\b', 'justus'),
    (r'\biustas\b', 'justus'),
    (r'\biustasque\b', 'justus'),
    (r'\biustaue\b', 'justus'),
    (r'\biustaue\b', 'justa'),
    (r'\biuste\b', 'justus'),
    (r'\biuste\b', 'justus'),
    (r'\biusteque\b', 'justus'),
    (r'\biusteque\b', 'justus'),
    (r'\biusti\b', 'justus'),
    (r'\biusti\b', 'justus'),
    (r'\biustifica\b', 'justificus'),
    (r'\biustifica\b', 'justifico'),
    (r'\biustificaberis\b', 'justifico'),
    (r'\biustificabit\b', 'justifico'),
    (r'\biustificabitur\b', 'justifico'),
    (r'\biustificabo\b', 'justifico'),
    (r'\biustificabuntur\b', 'justifico'),
    (r'\biustificam\b', 'justificus'),
    (r'\biustificamini\b', 'justifico'),
    (r'\biustificans\b', 'justifico'),
    (r'\biustificansque\b', 'justifico'),
    (r'\biustificare\b', 'justifico'),
    (r'\biustificari\b', 'justifico'),
    (r'\biustificasti\b', 'justifico'),
    (r'\biustificat\b', 'justifico'),
    (r'\biustificata\b', 'justificatus'),
    (r'\biustificata\b', 'justifico'),
    (r'\biustificatae\b', 'justificatus'),
    (r'\biustificatae\b', 'justifico'),
    (r'\biustificate\b', 'justificatus'),
    (r'\biustificate\b', 'justifico'),
    (r'\biustificati\b', 'justificatus'),
    (r'\biustificati\b', 'justifico'),
    (r'\biustificatio\b', 'justificatio'),
    (r'\biustificationem\b', 'justificatio'),
    (r'\biustificationes\b', 'justificatio'),
    (r'\biustificationibus\b', 'justificatio'),
    (r'\biustificationis\b', 'justificatio'),
    (r'\biustificationum\b', 'justificatio'),
    (r'\biustificatis\b', 'justificatus'),
    (r'\biustificatis\b', 'justifico'),
    (r'\biustificato\b', 'justifico'),
    (r'\biustificato\b', 'justificatus'),
    (r'\biustificatum\b', 'justificatus'),
    (r'\biustificatum\b', 'justifico'),
    (r'\biustificatur\b', 'justifico'),
    (r'\biustificatus\b', 'justificatus'),
    (r'\biustificatus\b', 'justifico'),
    (r'\biustificauit\b', 'justifico'),
    (r'\biustificaveris\b', 'justifico'),
    (r'\biustificaverunt\b', 'justifico'),
    (r'\biustificavi\b', 'justifico'),
    (r'\biustificavit\b', 'justifico'),
    (r'\biustificemur\b', 'justifico'),
    (r'\biustificentur\b', 'justifico'),
    (r'\biustificeris\b', 'justifico'),
    (r'\biustifices\b', 'justifico'),
    (r'\biustificetur\b', 'justifico'),
    (r'\bIustina\b', 'Justina'),
    (r'\biustine\b', 'justus'),
    (r'\bIustine\b', 'Justinus'),
    (r'\biustine\b', 'justus'),
    (r'\biustior\b', 'justus'),
    (r'\biustiora\b', 'justus'),
    (r'\biustiore\b', 'justus'),
    (r'\biustiorem\b', 'justus'),
    (r'\biustiores\b', 'justus'),
    (r'\biustioresque\b', 'justus'),
    (r'\biustiori\b', 'justus'),
    (r'\biustioribus\b', 'justus'),
    (r'\biustiorque\b', 'justus'),
    (r'\biustique\b', 'justus'),
    (r'\biustique\b', 'justus'),
    (r'\biustis\b', 'justus'),
    (r'\biustis\b', 'justa'),
    (r'\biustisne\b', 'justus'),
    (r'\biustisne\b', 'justa'),
    (r'\biustisque\b', 'justus'),
    (r'\biustisque\b', 'justa'),
    (r'\biustissima\b', 'justus'),
    (r'\biustissimae\b', 'justus'),
    (r'\biustissimam\b', 'justus'),
    (r'\biustissimarumque\b', 'justus'),
    (r'\biustissimas\b', 'justus'),
    (r'\biustissimasque\b', 'justus'),
    (r'\biustissime\b', 'justus'),
    (r'\biustissimi\b', 'justus'),
    (r'\biustissimis\b', 'justus'),
    (r'\biustissimisque\b', 'justus'),
    (r'\biustissimo\b', 'justus'),
    (r'\biustissimoque\b', 'justus'),
    (r'\biustissimorum\b', 'justus'),
    (r'\biustissimos\b', 'justus'),
    (r'\biustissimum\b', 'justus'),
    (r'\biustissimumque\b', 'justus'),
    (r'\biustissimus\b', 'justus'),
    (r'\biustissumo\b', 'justus'),
    (r'\biustitia\b', 'justitia'),
    (r'\biustitia\b', 'justitium'),
    (r'\biustitiae\b', 'justitia'),
    (r'\biustitiaene\b', 'justitia'),
    (r'\biustitiaeque\b', 'justitia'),
    (r'\biustitiam\b', 'justitia'),
    (r'\biustitiamque\b', 'justitia'),
    (r'\biustitiaque\b', 'justitia'),
    (r'\biustitiaque\b', 'justitium'),
    (r'\biustitiarum\b', 'justitia'),
    (r'\biustitias\b', 'justitia'),
    (r'\biustitii\b', 'justitium'),
    (r'\biustitiis\b', 'justitia'),
    (r'\biustitiis\b', 'justitium'),
    (r'\biustitio\b', 'justitium'),
    (r'\biustitioque\b', 'justitium'),
    (r'\biustitium\b', 'justitium'),
    (r'\biustitiumque\b', 'justitium'),
    (r'\biustius\b', 'justus'),
    (r'\biusto\b', 'justus'),
    (r'\biusto\b', 'justus'),
    (r'\biustoque\b', 'justus'),
    (r'\biustoque\b', 'justus'),
    (r'\biustorum\b', 'justus'),
    (r'\biustorum\b', 'justa'),
    (r'\biustorumque\b', 'justus'),
    (r'\biustorumque\b', 'justa'),
    (r'\biustos\b', 'justus'),
    (r'\biustosque\b', 'justus'),
    (r'\biustum\b', 'justus'),
    (r'\biustum\b', 'justa'),
    (r'\biustum\b', 'justus'),
    (r'\biustumne\b', 'justus'),
    (r'\biustumne\b', 'justa'),
    (r'\biustumne\b', 'justus'),
    (r'\biustumque\b', 'justus'),
    (r'\biustumque\b', 'justa'),
    (r'\biustumque\b', 'justus'),
    (r'\biustumst\b', 'justus'),
    (r'\biustumst\b', 'justa'),
    (r'\biustumst\b', 'justus'),
    (r'\biustus\b', 'justus'),
    (r'\biustusque\b', 'justus'),
    (r'\biusve\b', 'jus'),
    (r'\biuta\b', 'juvo'),
    (r'\biuti\b', 'juvo'),
    (r'\biutin\b', 'juvo'),
    (r'\biutum\b', 'juvo'),
    (r'\biutura\b', 'juvo'),
    (r'\bIuturna\b', 'Juturna'),
    (r'\bIuturnae\b', 'Juturna'),
    (r'\bIuturnalia\b', 'Juturnalia'),
    (r'\bIuturnam\b', 'Juturna'),
    (r'\bIuturnamque\b', 'Juturna'),
    (r'\bIuturnas\b', 'Juturna'),
    (r'\biuturus\b', 'juvo'),
    (r'\biuuabantur\b', 'juvo'),
    (r'\biuuabat\b', 'juvo'),
    (r'\biuuaberis\b', 'juvo'),
    (r'\biuuabit\b', 'juvo'),
    (r'\biuuabitur\b', 'juvo'),
    (r'\biuuabo\b', 'juvo'),
    (r'\biuuabunt\b', 'juvo'),
    (r'\biuuabuntque\b', 'juvo'),
    (r'\biuuamur\b', 'juvo'),
    (r'\biuuanda\b', 'juvo'),
    (r'\biuuandae\b', 'juvo'),
    (r'\biuuandarum\b', 'juvo'),
    (r'\biuuandas\b', 'juvo'),
    (r'\biuuandi\b', 'juvo'),
    (r'\biuuandis\b', 'juvo'),
    (r'\biuuando\b', 'juvo'),
    (r'\biuuandum\b', 'juvo'),
    (r'\biuuandumque\b', 'juvo'),
    (r'\biuuandus\b', 'juvo'),
    (r'\biuuant\b', 'juvo'),
    (r'\biuuante\b', 'juvo'),
    (r'\biuuantibus\b', 'juvo'),
    (r'\biuuantis\b', 'juvo'),
    (r'\biuuantque\b', 'juvo'),
    (r'\biuuantur\b', 'juvo'),
    (r'\biuuare\b', 'juvo'),
    (r'\biuuarem\b', 'juvo'),
    (r'\biuuaremur\b', 'juvo'),
    (r'\biuuarent\b', 'juvo'),
    (r'\biuuaret\b', 'juvo'),
    (r'\biuuari\b', 'juvo'),
    (r'\biuuarique\b', 'juvo'),
    (r'\biuuas\b', 'juvo'),
    (r'\biuuat\b', 'juvo'),
    (r'\biuuate\b', 'juvo'),
    (r'\biuuato\b', 'juvo'),
    (r'\biuuatque\b', 'juvo'),
    (r'\biuuatur\b', 'juvo'),
    (r'\biuuem\b', 'juvo'),
    (r'\biuuen\b', 'juvo'),
    (r'\biuuenale\b', 'juvenalis1'),
    (r'\bIuuenalem\b', 'Juvenalis2'),
    (r'\biuuenalem\b', 'juvenalis1'),
    (r'\biuuenales\b', 'juvenalis1'),
    (r'\bIuuenali\b', 'Juvenalis2'),
    (r'\biuuenali\b', 'juvenalis1'),
    (r'\biuuenalia\b', 'juvenalis1'),
    (r'\biuuenalibus\b', 'juvenalis1'),
    (r'\biuuenalibus\b', 'juvenalis1'),
    (r'\bIuuenalis\b', 'Juvenalis2'),
    (r'\biuuenalis\b', 'juvenalis1'),
    (r'\biuuenalium\b', 'juvenalis1'),
    (r'\biuuenalium\b', 'juvenalis1'),
    (r'\biuuenca\b', 'juvenca'),
    (r'\biuuenca\b', 'juvencus1'),
    (r'\biuuencae\b', 'juvenca'),
    (r'\biuuencam\b', 'juvenca'),
    (r'\biuuencas\b', 'juvenca'),
    (r'\biuuenci\b', 'juvencus1'),
    (r'\bIuuenci\b', 'Juvencus2'),
    (r'\biuuenci\b', 'juvencus1'),
    (r'\biuuencis\b', 'juvenca'),
    (r'\biuuencis\b', 'juvencus1'),
    (r'\biuuencis\b', 'juvencus1'),
    (r'\biuuenco\b', 'juvencus1'),
    (r'\biuuenco\b', 'juvencus1'),
    (r'\biuuencorum\b', 'juvencus1'),
    (r'\biuuencorum\b', 'juvencus1'),
    (r'\biuuencos\b', 'juvencus1'),
    (r'\biuuenculos\b', 'juvenculus'),
    (r'\biuuencum\b', 'juvencus1'),
    (r'\biuuencum\b', 'juvencus1'),
    (r'\biuuencus\b', 'juvencus1'),
    (r'\biuuene\b', 'juvenis'),
    (r'\biuuenem\b', 'juvenis'),
    (r'\biuuenemque\b', 'juvenis'),
    (r'\biuuenes\b', 'juvenis'),
    (r'\biuuenescere\b', 'juvenesco'),
    (r'\biuuenesque\b', 'juvenis'),
    (r'\biuueni\b', 'juvenis'),
    (r'\biuuenibus\b', 'juvenis'),
    (r'\biuuenile\b', 'juvenilis'),
    (r'\biuuenilem\b', 'juvenilis'),
    (r'\biuuenili\b', 'juvenilis'),
    (r'\biuuenilibus\b', 'juvenilis'),
    (r'\biuuenilis\b', 'juvenilis'),
    (r'\biuueniliter\b', 'juvenilis'),
    (r'\biuuenior\b', 'juvenis'),
    (r'\biuueniores\b', 'juvenis'),
    (r'\biuueniori\b', 'juvenis'),
    (r'\biuuenioribus\b', 'juvenis'),
    (r'\biuuenique\b', 'juvenis'),
    (r'\biuuenis\b', 'juvenis'),
    (r'\biuuenisque\b', 'juvenis'),
    (r'\biuuenix\b', 'junix'),
    (r'\biuuent\b', 'juvo'),
    (r'\biuuenta\b', 'juventa'),
    (r'\biuuentae\b', 'juventa'),
    (r'\biuuentaeque\b', 'juventa'),
    (r'\biuuentam\b', 'juventa'),
    (r'\biuuentas\b', 'juventa'),
    (r'\biuuentas\b', 'juventas'),
    (r'\biuuentate\b', 'juventas'),
    (r'\biuuentati\b', 'juventas'),
    (r'\biuuentatis\b', 'juventas'),
    (r'\bIuuenti\b', 'Juventius'),
    (r'\bIuuentio\b', 'Juventius'),
    (r'\bIuuentium\b', 'Juventius'),
    (r'\bIuuentius\b', 'Juventius'),
    (r'\biuuentur\b', 'juvo'),
    (r'\biuuentus\b', 'juventus'),
    (r'\biuuentute\b', 'juventus'),
    (r'\biuuentutem\b', 'juventus'),
    (r'\biuuentutemque\b', 'juventus'),
    (r'\biuuentuti\b', 'juventus'),
    (r'\biuuentutis\b', 'juventus'),
    (r'\biuuenum\b', 'juvenis'),
    (r'\biuuenumque\b', 'juvenis'),
    (r'\biuuer\b', 'juvo'),
    (r'\biuuerant\b', 'juvo'),
    (r'\biuuere\b', 'juvo'),
    (r'\biuuerint\b', 'juvo'),
    (r'\biuueris\b', 'juvo'),
    (r'\biuuerit\b', 'juvo'),
    (r'\bIuuernae\b', 'Juverna'),
    (r'\biuuerunt\b', 'juvo'),
    (r'\biuues\b', 'juvo'),
    (r'\biuuet\b', 'juvo'),
    (r'\biuuetis\b', 'juvo'),
    (r'\biuuetur\b', 'juvo'),
    (r'\biuuisse\b', 'juvo'),
    (r'\biuuissent\b', 'juvo'),
    (r'\biuuisset\b', 'juvo'),
    (r'\biuuit\b', 'juvo'),
    (r'\biuva\b', 'juvo'),
    (r'\biuvabant\b', 'juvo'),
    (r'\biuvabantur\b', 'juvo'),
    (r'\biuvabat\b', 'juvo'),
    (r'\biuvabatur\b', 'juvo'),
    (r'\biuvabis\b', 'juvo'),
    (r'\biuvabit\b', 'juvo'),
    (r'\biuvabo\b', 'juvo'),
    (r'\biuvabunt\b', 'juvo'),
    (r'\biuvamen\b', 'juvamen'),
    (r'\biuvamur\b', 'juvo'),
    (r'\biuvanda\b', 'juvo'),
    (r'\biuvandae\b', 'juvo'),
    (r'\biuvandam\b', 'juvo'),
    (r'\biuvandi\b', 'juvo'),
    (r'\biuvandique\b', 'juvo'),
    (r'\biuvandis\b', 'juvo'),
    (r'\biuvando\b', 'juvo'),
    (r'\biuvandos\b', 'juvo'),
    (r'\biuvandosque\b', 'juvo'),
    (r'\biuvandum\b', 'juvo'),
    (r'\biuvans\b', 'juvo'),
    (r'\biuvant\b', 'juvo'),
    (r'\biuvante\b', 'juvo'),
    (r'\biuvantes\b', 'juvo'),
    (r'\biuvantia\b', 'juvo'),
    (r'\biuvantibus\b', 'juvo'),
    (r'\biuvantis\b', 'juvo'),
    (r'\biuvantur\b', 'juvo'),
    (r'\biuvantve\b', 'juvo'),
    (r'\biuvare\b', 'juvo'),
    (r'\biuvarem\b', 'juvo'),
    (r'\biuvarent\b', 'juvo'),
    (r'\biuvarentur\b', 'juvo'),
    (r'\biuvares\b', 'juvo'),
    (r'\biuvaret\b', 'juvo'),
    (r'\biuvaretque\b', 'juvo'),
    (r'\biuvaretur\b', 'juvo'),
    (r'\biuvari\b', 'juvo'),
    (r'\biuvas\b', 'juvo'),
    (r'\biuvat\b', 'juvo'),
    (r'\biuvate\b', 'juvo'),
    (r'\biuvatis\b', 'juvo'),
    (r'\biuvatque\b', 'juvo'),
    (r'\biuvatur\b', 'juvo'),
    (r'\biuvem\b', 'juvo'),
    (r'\biuven\b', 'juvo'),
    (r'\bIuvenale\b', 'Juvenalis2'),
    (r'\biuvenale\b', 'juvenalis1'),
    (r'\bIuvenalem\b', 'Juvenalis2'),
    (r'\biuvenalem\b', 'juvenalis1'),
    (r'\biuvenales\b', 'juvenalis1'),
    (r'\biuvenali\b', 'juvenalis1'),
    (r'\biuvenalia\b', 'juvenalis1'),
    (r'\bIuvenalibus\b', 'Juvenalis2'),
    (r'\biuvenalibus\b', 'juvenalis1'),
    (r'\biuvenalibus\b', 'juvenalis1'),
    (r'\bIuvenalis\b', 'Juvenalis2'),
    (r'\biuvenalis\b', 'juvenalis1'),
    (r'\biuvenaliter\b', 'juvenalis1'),
    (r'\biuvenaliter\b', 'juvenca'),
    (r'\bIuvenalium\b', 'Juvenalis2'),
    (r'\biuvenalium\b', 'juvenalis1'),
    (r'\biuvenalium\b', 'juvenalis1'),
    (r'\biuvenca\b', 'juvenca'),
    (r'\biuvenca\b', 'juvencus1'),
    (r'\biuvencae\b', 'juvenca'),
    (r'\biuvencam\b', 'juvenca'),
    (r'\biuvencarum\b', 'juvenca'),
    (r'\biuvencas\b', 'juvenca'),
    (r'\biuvenci\b', 'juvencus1'),
    (r'\bIuvenci\b', 'Juvencus2'),
    (r'\biuvenci\b', 'juvencus1'),
    (r'\biuvencis\b', 'juvenca'),
    (r'\biuvencis\b', 'juvencus1'),
    (r'\bIuvencis\b', 'Juvencus2'),
    (r'\biuvencis\b', 'juvencus1'),
    (r'\biuvenco\b', 'juvencus1'),
    (r'\biuvenco\b', 'juvencus1'),
    (r'\biuvencorum\b', 'juvencus1'),
    (r'\biuvencorum\b', 'juvencus1'),
    (r'\biuvencos\b', 'juvencus1'),
    (r'\biuvenculae\b', 'juvencula'),
    (r'\biuvencularum\b', 'juvencula'),
    (r'\biuvenculas\b', 'juvencula'),
    (r'\biuvenculus\b', 'juvenculus'),
    (r'\biuvencum\b', 'juvencus1'),
    (r'\biuvencum\b', 'juvencus1'),
    (r'\biuvencus\b', 'juvencus1'),
    (r'\bIuvencus\b', 'Juvencus2'),
    (r'\biuvene\b', 'juvenis'),
    (r'\biuvenem\b', 'juvenis'),
    (r'\biuvenemque\b', 'juvenis'),
    (r'\biuvenemve\b', 'juvenis'),
    (r'\biuvenentur\b', 'juvenor'),
    (r'\biuvenes\b', 'juvenis'),
    (r'\biuvenescente\b', 'juvenesco'),
    (r'\biuvenescere\b', 'juvenesco'),
    (r'\biuvenescit\b', 'juvenesco'),
    (r'\biuvenescunt\b', 'juvenesco'),
    (r'\biuvenesque\b', 'juvenis'),
    (r'\biuvenest\b', 'juvenis'),
    (r'\biuveni\b', 'juvenis'),
    (r'\biuvenibus\b', 'juvenis'),
    (r'\biuvenile\b', 'juvenilis'),
    (r'\biuvenilem\b', 'juvenilis'),
    (r'\biuvenili\b', 'juvenilis'),
    (r'\biuvenilia\b', 'juvenilis'),
    (r'\biuvenilibus\b', 'juvenilis'),
    (r'\biuvenilior\b', 'juvenilis'),
    (r'\biuvenilis\b', 'juvenilis'),
    (r'\biuveniliter\b', 'juvenilis'),
    (r'\biuvenilium\b', 'juvenilis'),
    (r'\biuvenior\b', 'juvenis'),
    (r'\biuveniorem\b', 'juvenis'),
    (r'\biuveniores\b', 'juvenis'),
    (r'\biuvenique\b', 'juvenis'),
    (r'\biuvenis\b', 'juvenis'),
    (r'\biuvenisque\b', 'juvenis'),
    (r'\biuvent\b', 'juvo'),
    (r'\biuventa\b', 'juventa'),
    (r'\biuventae\b', 'juventa'),
    (r'\biuventam\b', 'juventa'),
    (r'\biuventas\b', 'juventa'),
    (r'\biuventas\b', 'juventas'),
    (r'\biuventate\b', 'juventas'),
    (r'\biuventatem\b', 'juventas'),
    (r'\biuventatis\b', 'juventas'),
    (r'\bIuventi\b', 'Juventius'),
    (r'\bIuventia\b', 'Juventius'),
    (r'\bIuventio\b', 'Juventius'),
    (r'\bIuventiorum\b', 'Juventius'),
    (r'\bIuventium\b', 'Juventius'),
    (r'\bIuventius\b', 'Juventius'),
    (r'\biuventur\b', 'juvo'),
    (r'\biuventus\b', 'juventus'),
    (r'\biuventute\b', 'juventus'),
    (r'\biuventutem\b', 'juventus'),
    (r'\biuventuti\b', 'juventus'),
    (r'\biuventutibus\b', 'juventus'),
    (r'\biuventutis\b', 'juventus'),
    (r'\biuvenum\b', 'juvenis'),
    (r'\biuvenumque\b', 'juvenis'),
    (r'\biuver\b', 'juvo'),
    (r'\biuveram\b', 'juvo'),
    (r'\biuverant\b', 'juvo'),
    (r'\biuverat\b', 'juvo'),
    (r'\biuvere\b', 'juvo'),
    (r'\biuverint\b', 'juvo'),
    (r'\biuveris\b', 'juvo'),
    (r'\biuverit\b', 'juvo'),
    (r'\bIuverna\b', 'Juverna'),
    (r'\biuvero\b', 'juvo'),
    (r'\biuverunt\b', 'juvo'),
    (r'\biuveruntque\b', 'juvo'),
    (r'\biuves\b', 'juvo'),
    (r'\biuvesque\b', 'juvo'),
    (r'\biuvet\b', 'juvo'),
    (r'\biuvetur\b', 'juvo'),
    (r'\biuvi\b', 'juvo'),
    (r'\biuvimus\b', 'juvo'),
    (r'\biuvisse\b', 'juvo'),
    (r'\biuvissem\b', 'juvo'),
    (r'\biuvissent\b', 'juvo'),
    (r'\biuvisset\b', 'juvo'),
    (r'\biuvisti\b', 'juvo'),
    (r'\biuvit\b', 'juvo'),
    (r'\biuvitque\b', 'juvo'),
    (r'\biuvo\b', 'juvo'),
    (r'\biuxta\b', 'juxta'),
    (r'\biuxtaque\b', 'juxta'),
    (r'\biuxtaue\b', 'juxta'),
    (r'\biuxtim\b', 'juxtim'),
    (r'\biveram\b', 'eo1'),
    (r'\biverat\b', 'eo1'),
    (r'\biveris\b', 'eo1'),
    (r'\bivero\b', 'eo1'),
    (r'\bivi\b', 'eo1'),
    (r'\bivimus\b', 'eo1'),
    (r'\bivisse\b', 'eo1'),
    (r'\bivit\b', 'eo1'),
    (r'\bivitque\b', 'eo1'),
    (r'\bixia\b', 'ixia'),
    (r'\bixiam\b', 'ixia'),
    (r'\bIxion\b', 'Ixion'),
    (r'\bIxione\b', 'Ixion'),
    (r'\bIxionem\b', 'Ixion'),
    (r'\bIxionidas\b', 'Ixionius'),
    (r'\bIxionidas\b', 'Ixionius'),
    (r'\bIxioniden\b', 'Ixionius'),
    (r'\bIxionides\b', 'Ixionius'),
    (r'\bIxionii\b', 'Ixionius'),
    (r'\bIxionios\b', 'Ixionius'),
    (r'\bIxionis\b', 'Ixion'),
    (r'\bIxionisque\b', 'Ixion'),
    (r'\bIzi\b', 'Izi'),
    (r'\bKaeso\b', 'Caeso'),
    (r'\bKaesonem\b', 'Caeso'),
    (r'\bKaesones\b', 'Caeso'),
    (r'\bKalendae\b', 'Kalendae'),
    (r'\bKalendarum\b', 'Kalendae'),
    (r'\bKalendas\b', 'Kalendae'),
    (r'\bKalendasque\b', 'Kalendae'),
    (r'\bKalendis\b', 'Kalendae'),
    (r'\bkalumniam\b', 'calumnia'),
    (r'\bkari\b', 'carus1'),
    (r'\bkarine\b', 'carus1'),
    (r'\bkarissime\b', 'carus1'),
    (r'\bKartaginem\b', 'Carthago'),
    (r'\bKartaginis\b', 'Carthago'),
    (r'\bKartago\b', 'Carthago'),
    (r'\bKarthagine\b', 'Carthago'),
    (r'\bKarthaginem\b', 'Carthago'),
    (r'\bKarthagini\b', 'Carthago'),
    (r'\bKarthaginiensem\b', 'Carthago'),
    (r'\bKarthaginienses\b', 'Carthago'),
    (r'\bKarthaginiensibus\b', 'Carthago'),
    (r'\bKarthaginiensis\b', 'Carthago'),
    (r'\bKarthaginiensium\b', 'Carthago'),
    (r'\bKarthaginis\b', 'Carthago'),
    (r'\bKarthago\b', 'Carthago'),
    (r'\bkarus\b', 'carus1'),
    (r'\blababant\b', 'labo'),
    (r'\blababat\b', 'labo'),
    (r'\blabamur\b', 'labo'),
    (r'\blabamur\b', 'labor1'),
    (r'\blabamus\b', 'labo'),
    (r'\blaban\b', 'labo'),
    (r'\blabans\b', 'labo'),
    (r'\blabant\b', 'labo'),
    (r'\blabante\b', 'labo'),
    (r'\blabantem\b', 'labo'),
    (r'\blabantemque\b', 'labo'),
    (r'\blabantes\b', 'labo'),
    (r'\blabantia\b', 'labo'),
    (r'\blabantibus\b', 'labo'),
    (r'\blabantique\b', 'labo'),
    (r'\blabantis\b', 'labo'),
    (r'\blabantium\b', 'labo'),
    (r'\blabantque\b', 'labo'),
    (r'\blabantur\b', 'labo'),
    (r'\blabantur\b', 'labor1'),
    (r'\blabar\b', 'labor1'),
    (r'\blabare\b', 'labarum'),
    (r'\blabare\b', 'labo'),
    (r'\blabare\b', 'labor1'),
    (r'\blabarent\b', 'labo'),
    (r'\blabaret\b', 'labo'),
    (r'\blabaris\b', 'labarum'),
    (r'\blabaris\b', 'labo'),
    (r'\blabaris\b', 'labor1'),
    (r'\blabarumque\b', 'labarum'),
    (r'\blabascat\b', 'labasco'),
    (r'\blabascere\b', 'labasco'),
    (r'\blabasci\b', 'labasco'),
    (r'\blabascit\b', 'labasco'),
    (r'\blabasse\b', 'labo'),
    (r'\blabat\b', 'labo'),
    (r'\blabatur\b', 'labo'),
    (r'\blabatur\b', 'labor1'),
    (r'\blabda\b', 'labda1'),
    (r'\blabda\b', 'labda1'),
    (r'\bLabdaci\b', 'Labdacus'),
    (r'\bLabdaci\b', 'Labdacus'),
    (r'\bLabdacias\b', 'Labdacus'),
    (r'\bLabdacidae\b', 'Labdacides'),
    (r'\bLabdacidae\b', 'Labdacides'),
    (r'\bLabdacidas\b', 'Labdacides'),
    (r'\bLabdacides\b', 'Labdacides'),
    (r'\bLabdacioque\b', 'Labdacus'),
    (r'\bLabdacios\b', 'Labdacus'),
    (r'\blabdacismi\b', 'labdacismus'),
    (r'\blabdacismus\b', 'labdacismus'),
    (r'\bLabdaciumque\b', 'Labdacus'),
    (r'\bLabdacus\b', 'Labdacus'),
    (r'\blabe\b', 'labes1'),
    (r'\blabea\b', 'labia'),
    (r'\blabeam\b', 'labia'),
    (r'\blabearumque\b', 'labia'),
    (r'\blabeas\b', 'labia'),
    (r'\bLabeatae\b', 'Labeatae'),
    (r'\bLabeatas\b', 'Labeatae'),
    (r'\blabebantur\b', 'labor1'),
    (r'\blabebar\b', 'labor1'),
    (r'\blabebatur\b', 'labor1'),
    (r'\blabeculam\b', 'labecula'),
    (r'\blabefacere\b', 'labefacio'),
    (r'\blabefaceret\b', 'labefacio'),
    (r'\blabefaciens\b', 'labefacio'),
    (r'\blabefaciunt\b', 'labefacio'),
    (r'\blabefacta\b', 'labefacio'),
    (r'\blabefacta\b', 'labefacto'),
    (r'\blabefactabat\b', 'labefacto'),
    (r'\blabefactabit\b', 'labefacto'),
    (r'\blabefactam\b', 'labefacio'),
    (r'\blabefactanda\b', 'labefacto'),
    (r'\blabefactandae\b', 'labefacto'),
    (r'\blabefactandam\b', 'labefacto'),
    (r'\blabefactandi\b', 'labefacto'),
    (r'\blabefactando\b', 'labefacto'),
    (r'\blabefactans\b', 'labefacto'),
    (r'\blabefactant\b', 'labefacto'),
    (r'\blabefactantem\b', 'labefacto'),
    (r'\blabefactaque\b', 'labefacio'),
    (r'\blabefactaque\b', 'labefacto'),
    (r'\blabefactarat\b', 'labefacto'),
    (r'\blabefactare\b', 'labefacto'),
    (r'\blabefactaret\b', 'labefacto'),
    (r'\blabefactari\b', 'labefacto'),
    (r'\blabefactaris\b', 'labefacto'),
    (r'\blabefactas\b', 'labefacio'),
    (r'\blabefactas\b', 'labefacto'),
    (r'\blabefactat\b', 'labefacto'),
    (r'\blabefactata\b', 'labefacto'),
    (r'\blabefactatam\b', 'labefacto'),
    (r'\blabefactatas\b', 'labefacto'),
    (r'\blabefactatio\b', 'labefactatio'),
    (r'\blabefactationem\b', 'labefactatio'),
    (r'\blabefactato\b', 'labefacto'),
    (r'\blabefactatum\b', 'labefacto'),
    (r'\blabefactatur\b', 'labefacto'),
    (r'\blabefactatus\b', 'labefacto'),
    (r'\blabefactavit\b', 'labefacto'),
    (r'\blabefactent\b', 'labefacto'),
    (r'\blabefactentur\b', 'labefacto'),
    (r'\blabefactes\b', 'labefacto'),
    (r'\blabefactet\b', 'labefacto'),
    (r'\blabefactetur\b', 'labefacto'),
    (r'\blabefactis\b', 'labefacio'),
    (r'\blabefacto\b', 'labefacio'),
    (r'\blabefacto\b', 'labefacto'),
    (r'\blabefactos\b', 'labefacio'),
    (r'\blabefactum\b', 'labefacio'),
    (r'\blabefactus\b', 'labefacio'),
    (r'\blabefecit\b', 'labefacio'),
    (r'\blabella\b', 'labellum1'),
    (r'\blabellis\b', 'labellum1'),
    (r'\blabello\b', 'labellum1'),
    (r'\blabellum\b', 'labellum1'),
    (r'\blabem\b', 'labes1'),
    (r'\blabem\b', 'labo'),
    (r'\blabemque\b', 'labes1'),
    (r'\blabemque\b', 'labo'),
    (r'\blabendi\b', 'labor1'),
    (r'\blabendo\b', 'labor1'),
    (r'\blabens\b', 'labor1'),
    (r'\blabensque\b', 'labor1'),
    (r'\blabent\b', 'labo'),
    (r'\blabente\b', 'labor1'),
    (r'\blabentem\b', 'labor1'),
    (r'\blabentemque\b', 'labor1'),
    (r'\blabentes\b', 'labor1'),
    (r'\blabenti\b', 'labor1'),
    (r'\blabentia\b', 'labor1'),
    (r'\blabentibus\b', 'labor1'),
    (r'\blabentique\b', 'labor1'),
    (r'\blabentis\b', 'labor1'),
    (r'\blabentisque\b', 'labor1'),
    (r'\blabentium\b', 'labor1'),
    (r'\blabentur\b', 'labor1'),
    (r'\blabentur\b', 'labo'),
    (r'\blabeo\b', 'labeo1'),
    (r'\bLabeo\b', 'Labeo2'),
    (r'\blabeon\b', 'labeo1'),
    (r'\bLabeon\b', 'Labeo2'),
    (r'\blabeone\b', 'labeo1'),
    (r'\bLabeone\b', 'Labeo2'),
    (r'\blabeonem\b', 'labeo1'),
    (r'\bLabeonem\b', 'Labeo2'),
    (r'\blabeoni\b', 'labeo1'),
    (r'\bLabeoni\b', 'Labeo2'),
    (r'\blabeonis\b', 'labeo1'),
    (r'\bLabeonis\b', 'Labeo2'),
    (r'\blabeosa\b', 'labeosus'),
    (r'\blabere\b', 'labor1'),
    (r'\blabere\b', 'labo'),
    (r'\blaberemur\b', 'labor1'),
    (r'\blaberentur\b', 'labor1'),
    (r'\blaberer\b', 'labor1'),
    (r'\blaberetur\b', 'labor1'),
    (r'\blabereturque\b', 'labor1'),
    (r'\bLaberi\b', 'Laberius'),
    (r'\bLaberiana\b', 'Laberius'),
    (r'\bLaberiani\b', 'Laberius'),
    (r'\bLaberianus\b', 'Laberius'),
    (r'\bLaberii\b', 'Laberius'),
    (r'\bLaberio\b', 'Laberius'),
    (r'\blaberis\b', 'labor1'),
    (r'\blaberis\b', 'labo'),
    (r'\bLaberium\b', 'Laberius'),
    (r'\bLaberius\b', 'Laberius'),
    (r'\blabes\b', 'labes1'),
    (r'\blabes\b', 'labo'),
    (r'\blabet\b', 'labo'),
    (r'\blabetur\b', 'labor1'),
    (r'\blabetur\b', 'labo'),
    (r'\blabi\b', 'labes1'),
    (r'\blabi\b', 'labium'),
    (r'\blabi\b', 'labor1'),
    (r'\blabia\b', 'labia'),
    (r'\blabia\b', 'labium'),
    (r'\blabiae\b', 'labia'),
    (r'\blabias\b', 'labia'),
    (r'\blabiasque\b', 'labia'),
    (r'\blabibus\b', 'labes1'),
    (r'\bLabicanis\b', 'Labici'),
    (r'\bLabicano\b', 'Labici'),
    (r'\bLabicanos\b', 'Labici'),
    (r'\bLabicanum\b', 'Labici'),
    (r'\bLabicanum\b', 'Labici'),
    (r'\bLabici\b', 'Labici'),
    (r'\bLabici\b', 'labidus'),
    (r'\bLabicis\b', 'Labici'),
    (r'\bLabicis\b', 'labidus'),
    (r'\bLabicos\b', 'Labici'),
    (r'\bLabicum\b', 'Labici'),
    (r'\bLabicum\b', 'labidus'),
    (r'\blabidis\b', 'labidus'),
    (r'\blabie\b', 'labium'),
    (r'\bLabiene\b', 'Labienus'),
    (r'\blabiene\b', 'labium'),
    (r'\bLabieni\b', 'Labienus'),
    (r'\bLabieniani\b', 'Labienus'),
    (r'\bLabieno\b', 'Labienus'),
    (r'\bLabienum\b', 'Labienus'),
    (r'\bLabienus\b', 'Labienus'),
    (r'\bLabienusque\b', 'Labienus'),
    (r'\blabier\b', 'labor1'),
    (r'\blabii\b', 'labium'),
    (r'\blabiis\b', 'labia'),
    (r'\blabiis\b', 'labium'),
    (r'\blabiisque\b', 'labia'),
    (r'\blabiisque\b', 'labium'),
    (r'\blabile\b', 'labilis'),
    (r'\blabili\b', 'labilis'),
    (r'\blabilis\b', 'labilis'),
    (r'\blabimur\b', 'labor1'),
    (r'\blabio\b', 'labio'),
    (r'\blabio\b', 'labium'),
    (r'\blabiones\b', 'labio'),
    (r'\blabiorum\b', 'labium'),
    (r'\blabique\b', 'labes1'),
    (r'\blabique\b', 'labium'),
    (r'\blabique\b', 'labor1'),
    (r'\blabis\b', 'labes1'),
    (r'\blabitur\b', 'labor1'),
    (r'\blabium\b', 'labium'),
    (r'\blabiumque\b', 'labium'),
    (r'\blabo\b', 'labo'),
    (r'\blabon\b', 'labo'),
    (r'\blabor\b', 'labor2'),
    (r'\blabor\b', 'labo'),
    (r'\blabora\b', 'laboro'),
    (r'\blaborabam\b', 'laboro'),
    (r'\blaborabant\b', 'laboro'),
    (r'\blaborabas\b', 'laboro'),
    (r'\blaborabat\b', 'laboro'),
    (r'\blaborabatis\b', 'laboro'),
    (r'\blaborabatur\b', 'laboro'),
    (r'\blaborabimus\b', 'laboro'),
    (r'\blaborabis\b', 'laboro'),
    (r'\blaborabit\b', 'laboro'),
    (r'\blaborabitque\b', 'laboro'),
    (r'\blaborabo\b', 'laboro'),
    (r'\blaborabunt\b', 'laboro'),
    (r'\blaboramus\b', 'laboro'),
    (r'\blaboran\b', 'laboro'),
    (r'\blaboranda\b', 'laboro'),
    (r'\blaborandi\b', 'laboro'),
    (r'\blaborando\b', 'laboro'),
    (r'\blaborandum\b', 'laboro'),
    (r'\blaborans\b', 'laboro'),
    (r'\blaboransque\b', 'laboro'),
    (r'\blaborant\b', 'laboro'),
    (r'\blaborante\b', 'laboro'),
    (r'\blaborantem\b', 'laboro'),
    (r'\blaborantes\b', 'laboro'),
    (r'\blaboranti\b', 'laboro'),
    (r'\blaborantia\b', 'laboro'),
    (r'\blaborantibus\b', 'laboro'),
    (r'\blaborantique\b', 'laboro'),
    (r'\blaborantis\b', 'laboro'),
    (r'\blaborantium\b', 'laboro'),
    (r'\blaborantur\b', 'laboro'),
    (r'\blaborare\b', 'laboro'),
    (r'\blaborarem\b', 'laboro'),
    (r'\blaboraremus\b', 'laboro'),
    (r'\blaborarent\b', 'laboro'),
    (r'\blaborares\b', 'laboro'),
    (r'\blaboraret\b', 'laboro'),
    (r'\blaboraretur\b', 'laboro'),
    (r'\blaborari\b', 'laboro'),
    (r'\blaborarim\b', 'laboro'),
    (r'\blaborarint\b', 'laboro'),
    (r'\blaborarit\b', 'laboro'),
    (r'\blaborarunt\b', 'laboro'),
    (r'\blaboras\b', 'laboro'),
    (r'\blaborasse\b', 'laboro'),
    (r'\blaborassem\b', 'laboro'),
    (r'\blaborassent\b', 'laboro'),
    (r'\blaborasset\b', 'laboro'),
    (r'\blaborasti\b', 'laboro'),
    (r'\blaborastis\b', 'laboro'),
    (r'\blaborat\b', 'laboro'),
    (r'\blaborata\b', 'laboratus2'),
    (r'\blaborata\b', 'laboro'),
    (r'\blaboratae\b', 'laboratus2'),
    (r'\blaboratae\b', 'laboro'),
    (r'\blaboratam\b', 'laboratus2'),
    (r'\blaboratam\b', 'laboro'),
    (r'\blaboratas\b', 'laboratus2'),
    (r'\blaboratas\b', 'laboro'),
    (r'\blaboratasque\b', 'laboratus2'),
    (r'\blaboratasque\b', 'laboro'),
    (r'\blaborati\b', 'laboratus2'),
    (r'\blaborati\b', 'laboro'),
    (r'\blaboratis\b', 'laboratus2'),
    (r'\blaboratis\b', 'laboro'),
    (r'\blaboratum\b', 'laboratus1'),
    (r'\blaboratum\b', 'laboratus2'),
    (r'\blaboratum\b', 'laboro'),
    (r'\blaboratur\b', 'laboro'),
    (r'\blaboraturi\b', 'laboro'),
    (r'\blaboraturum\b', 'laboro'),
    (r'\blaboraturus\b', 'laboro'),
    (r'\blaborauerim\b', 'laboro'),
    (r'\blaborauerimus\b', 'laboro'),
    (r'\blaborauerint\b', 'laboro'),
    (r'\blaboraueris\b', 'laboro'),
    (r'\blaborauerit\b', 'laboro'),
    (r'\blaborauerunt\b', 'laboro'),
    (r'\blaboraui\b', 'laboro'),
    (r'\blaborauimus\b', 'laboro'),
    (r'\blaborauit\b', 'laboro'),
    (r'\blaboraverant\b', 'laboro'),
    (r'\blaboraveras\b', 'laboro'),
    (r'\blaboraverat\b', 'laboro'),
    (r'\blaboravere\b', 'laboro'),
    (r'\blaboraverim\b', 'laboro'),
    (r'\blaboraverint\b', 'laboro'),
    (r'\blaboraverit\b', 'laboro'),
    (r'\blaboraverunt\b', 'laboro'),
    (r'\blaboravi\b', 'laboro'),
    (r'\blaboravimus\b', 'laboro'),
    (r'\blaboravisse\b', 'laboro'),
    (r'\blaboravit\b', 'laboro'),
    (r'\blabore\b', 'labor2'),
    (r'\blaborem\b', 'labor2'),
    (r'\blaborem\b', 'laboro'),
    (r'\blaboremne\b', 'labor2'),
    (r'\blaboremne\b', 'laboro'),
    (r'\blaboremque\b', 'labor2'),
    (r'\blaboremque\b', 'laboro'),
    (r'\blaboremus\b', 'laboro'),
    (r'\blaborent\b', 'laboro'),
    (r'\blaboreque\b', 'labor2'),
    (r'\blabores\b', 'labor2'),
    (r'\blabores\b', 'laboro'),
    (r'\blaboresque\b', 'labor2'),
    (r'\blaboresque\b', 'laboro'),
    (r'\blaboret\b', 'laboro'),
    (r'\blaboretis\b', 'laboro'),
    (r'\blaboretur\b', 'laboro'),
    (r'\blabori\b', 'labor2'),
    (r'\blaboribus\b', 'labor2'),
    (r'\blaboribusque\b', 'labor2'),
    (r'\blaboriosa\b', 'laboriosus'),
    (r'\blaboriosae\b', 'laboriosus'),
    (r'\blaboriosam\b', 'laboriosus'),
    (r'\blaboriosas\b', 'laboriosus'),
    (r'\blaboriosast\b', 'laboriosus'),
    (r'\blaboriose\b', 'laboriosus'),
    (r'\blaboriosi\b', 'laboriosus'),
    (r'\blaboriosior\b', 'laboriosus'),
    (r'\blaboriosis\b', 'laboriosus'),
    (r'\blaboriosissima\b', 'laboriosus'),
    (r'\blaboriosissimae\b', 'laboriosus'),
    (r'\blaboriosissime\b', 'laboriosus'),
    (r'\blaboriosissimeque\b', 'laboriosus'),
    (r'\blaboriosissimis\b', 'laboriosus'),
    (r'\blaboriosissimo\b', 'laboriosus'),
    (r'\blaboriosissimum\b', 'laboriosus'),
    (r'\blaboriosissimus\b', 'laboriosus'),
    (r'\blaboriosius\b', 'laboriosus'),
    (r'\blaborioso\b', 'laboriosus'),
    (r'\blaboriosos\b', 'laboriosus'),
    (r'\blaboriosum\b', 'laboriosus'),
    (r'\blaboriosus\b', 'laboriosus'),
    (r'\blaborique\b', 'labor2'),
    (r'\blaboris\b', 'labor2'),
    (r'\blaborisne\b', 'labor2'),
    (r'\blaborisque\b', 'labor2'),
    (r'\blaborist\b', 'labor2'),
    (r'\blaboro\b', 'laboro'),
    (r'\blaborque\b', 'labor2'),
    (r'\blaborque\b', 'labo'),
    (r'\blaborum\b', 'labor2'),
    (r'\blaborumque\b', 'labor2'),
    (r'\blaborve\b', 'labor2'),
    (r'\blaborve\b', 'labo'),
    (r'\blabosum\b', 'labosus'),
    (r'\blabra\b', 'labrum1'),
    (r'\bLabrayndi\b', 'Labrandius'),
    (r'\blabri\b', 'labrum1'),
    (r'\blabris\b', 'labrum1'),
    (r'\blabrisque\b', 'labrum1'),
    (r'\blabro\b', 'labrum1'),
    (r'\blabrone\b', 'labrum1'),
    (r'\blabroque\b', 'labrum1'),
    (r'\blabrorum\b', 'labrum1'),
    (r'\blabrorumque\b', 'labrum1'),
    (r'\blabrosum\b', 'labrosus'),
    (r'\blabrum\b', 'labrum1'),
    (r'\blabrumque\b', 'labrum1'),
    (r'\blabrusca\b', 'labrusca'),
    (r'\blabrusca\b', 'labruscum'),
    (r'\blabruscae\b', 'labrusca'),
    (r'\blabruscam\b', 'labrusca'),
    (r'\blabruscas\b', 'labrusca'),
    (r'\blabunda\b', 'labor1'),
    (r'\blabunda\b', 'labundus'),
    (r'\blabuntur\b', 'labor1'),
    (r'\blaburno\b', 'laburnum'),
    (r'\blaburnum\b', 'laburnum'),
    (r'\blabyrintheis\b', 'labyrinthus'),
    (r'\blabyrinthi\b', 'labyrinthus'),
    (r'\blabyrintho\b', 'labyrinthus'),
    (r'\blabyrinthos\b', 'labyrinthus'),
    (r'\blabyrinthum\b', 'labyrinthus'),
    (r'\blabyrinthus\b', 'labyrinthus'),
    (r'\blac\b', 'lac'),
    (r'\bLacaena\b', 'Lacaena'),
    (r'\bLacaenae\b', 'Lacaena'),
    (r'\bLacaenam\b', 'Lacaena'),
    (r'\bLacaenas\b', 'Lacaena'),
    (r'\bLacaenis\b', 'Lacaena'),
    (r'\bLace\b', 'lacus'),
    (r'\blace\b', 'lacio'),
    (r'\bLacedaemon\b', 'Lacedaemon'),
    (r'\bLacedaemone\b', 'Lacedaemon'),
    (r'\bLacedaemonem\b', 'Lacedaemon'),
    (r'\bLacedaemones\b', 'Lacedaemon'),
    (r'\bLacedaemones\b', 'lacer'),
    (r'\bLacedaemoni\b', 'Lacedaemon'),
    (r'\bLacedaemoni\b', 'lacer'),
    (r'\bLacedaemonia\b', 'lacer'),
    (r'\bLacedaemoniae\b', 'lacer'),
    (r'\bLacedaemoniaeque\b', 'lacer'),
    (r'\bLacedaemoniam\b', 'lacer'),
    (r'\bLacedaemonii\b', 'lacer'),
    (r'\bLacedaemonii\b', 'lacer'),
    (r'\bLacedaemoniique\b', 'lacer'),
    (r'\bLacedaemoniique\b', 'lacer'),
    (r'\bLacedaemoniis\b', 'lacer'),
    (r'\bLacedaemoniis\b', 'lacer'),
    (r'\bLacedaemonio\b', 'lacer'),
    (r'\bLacedaemoniorum\b', 'lacer'),
    (r'\bLacedaemoniorum\b', 'lacer'),
    (r'\bLacedaemoniorumque\b', 'lacer'),
    (r'\bLacedaemoniorumque\b', 'lacer'),
    (r'\bLacedaemonios\b', 'lacer'),
    (r'\bLacedaemoniosque\b', 'lacer'),
    (r'\bLacedaemonis\b', 'Lacedaemon'),
    (r'\bLacedaemonium\b', 'lacer'),
    (r'\bLacedaemonium\b', 'lacer'),
    (r'\bLacedaemoniumque\b', 'lacer'),
    (r'\bLacedaemoniumque\b', 'lacer'),
    (r'\bLacedaemonius\b', 'lacer'),
    (r'\blacer\b', 'lacer'),
    (r'\blacera\b', 'lacer'),
    (r'\blacera\b', 'lacero'),
    (r'\blacerabant\b', 'lacero'),
    (r'\blacerabantur\b', 'lacero'),
    (r'\blacerabat\b', 'lacero'),
    (r'\blacerabatur\b', 'lacero'),
    (r'\blacerabis\b', 'lacero'),
    (r'\blacerabit\b', 'lacero'),
    (r'\blacerabitur\b', 'lacero'),
    (r'\blacerabo\b', 'lacero'),
    (r'\blacerabunt\b', 'lacero'),
    (r'\blacerabuntur\b', 'lacero'),
    (r'\blacerae\b', 'lacer'),
    (r'\blaceraeque\b', 'lacer'),
    (r'\blaceram\b', 'lacer'),
    (r'\blaceramque\b', 'lacer'),
    (r'\blaceramus\b', 'lacero'),
    (r'\blaceranda\b', 'lacero'),
    (r'\blacerandam\b', 'lacero'),
    (r'\blacerandamque\b', 'lacero'),
    (r'\blacerandaque\b', 'lacero'),
    (r'\blacerandas\b', 'lacero'),
    (r'\blacerandi\b', 'lacero'),
    (r'\blacerando\b', 'lacero'),
    (r'\blacerandos\b', 'lacero'),
    (r'\blacerandosque\b', 'lacero'),
    (r'\blacerandum\b', 'lacero'),
    (r'\blacerandus\b', 'lacero'),
    (r'\blacerandusque\b', 'lacero'),
    (r'\blacerans\b', 'lacero'),
    (r'\blacerant\b', 'lacero'),
    (r'\blacerantem\b', 'lacero'),
    (r'\blacerantes\b', 'lacero'),
    (r'\blaceranti\b', 'lacero'),
    (r'\blacerantibus\b', 'lacero'),
    (r'\blacerantium\b', 'lacero'),
    (r'\blacerantque\b', 'lacero'),
    (r'\blacerantur\b', 'lacero'),
    (r'\blacerarat\b', 'lacero'),
    (r'\blacerare\b', 'lacero'),
    (r'\blacerarem\b', 'lacero'),
    (r'\blacerarent\b', 'lacero'),
    (r'\blaceraret\b', 'lacero'),
    (r'\blaceraretur\b', 'lacero'),
    (r'\blacerari\b', 'lacero'),
    (r'\blacerarit\b', 'lacero'),
    (r'\blacerarunt\b', 'lacero'),
    (r'\blaceras\b', 'lacer'),
    (r'\blaceras\b', 'lacero'),
    (r'\blacerasque\b', 'lacer'),
    (r'\blacerasque\b', 'lacero'),
    (r'\blacerasse\b', 'lacero'),
    (r'\blacerassent\b', 'lacero'),
    (r'\blacerasset\b', 'lacero'),
    (r'\blacerasti\b', 'lacero'),
    (r'\blacerastis\b', 'lacero'),
    (r'\blacerat\b', 'lacero'),
    (r'\blacerata\b', 'lacero'),
    (r'\blaceratae\b', 'lacero'),
    (r'\blaceratam\b', 'lacero'),
    (r'\blaceratamque\b', 'lacero'),
    (r'\blacerataque\b', 'lacero'),
    (r'\blaceratas\b', 'lacero'),
    (r'\blacerate\b', 'lacero'),
    (r'\blacerati\b', 'lacero'),
    (r'\blaceratio\b', 'laceratio'),
    (r'\blaceratione\b', 'laceratio'),
    (r'\blacerationem\b', 'laceratio'),
    (r'\blacerationes\b', 'laceratio'),
    (r'\blacerationesque\b', 'laceratio'),
    (r'\blaceratique\b', 'lacero'),
    (r'\blaceratis\b', 'lacero'),
    (r'\blaceratisque\b', 'lacero'),
    (r'\blacerato\b', 'lacero'),
    (r'\blaceratoque\b', 'lacero'),
    (r'\blaceratos\b', 'lacero'),
    (r'\blaceratosque\b', 'lacero'),
    (r'\blaceratque\b', 'lacero'),
    (r'\blaceratum\b', 'lacero'),
    (r'\blaceratumque\b', 'lacero'),
    (r'\blaceratur\b', 'lacero'),
    (r'\blaceratus\b', 'lacero'),
    (r'\blaceratusque\b', 'lacero'),
    (r'\blacerauerat\b', 'lacero'),
    (r'\blacerauimus\b', 'lacero'),
    (r'\blacerauit\b', 'lacero'),
    (r'\blacerauitque\b', 'lacero'),
    (r'\blaceraverat\b', 'lacero'),
    (r'\blaceravere\b', 'lacero'),
    (r'\blaceraverit\b', 'lacero'),
    (r'\blaceraverunt\b', 'lacero'),
    (r'\blaceravit\b', 'lacero'),
    (r'\blacerent\b', 'lacio'),
    (r'\blacerent\b', 'lacero'),
    (r'\blacerentque\b', 'lacio'),
    (r'\blacerentque\b', 'lacero'),
    (r'\blacerentur\b', 'lacio'),
    (r'\blacerentur\b', 'lacero'),
    (r'\blacerer\b', 'lacio'),
    (r'\blacerer\b', 'lacero'),
    (r'\blacereris\b', 'lacio'),
    (r'\blacereris\b', 'lacero'),
    (r'\blaceres\b', 'lacio'),
    (r'\blaceres\b', 'lacero'),
    (r'\blaceret\b', 'lacio'),
    (r'\blaceret\b', 'lacero'),
    (r'\blaceretque\b', 'lacio'),
    (r'\blaceretque\b', 'lacero'),
    (r'\blaceretur\b', 'lacio'),
    (r'\blaceretur\b', 'lacero'),
    (r'\blaceri\b', 'lacer'),
    (r'\blacerique\b', 'lacer'),
    (r'\blaceris\b', 'lacer'),
    (r'\blaceris\b', 'lacio'),
    (r'\blacerius\b', 'lacer'),
    (r'\blacerna\b', 'lacerna1'),
    (r'\blacernae\b', 'lacerna1'),
    (r'\bLacernae\b', 'Lacerna2'),
    (r'\blacernam\b', 'lacerna1'),
    (r'\blacernarum\b', 'lacerna1'),
    (r'\blacernas\b', 'lacerna1'),
    (r'\blacernatae\b', 'lacernatus'),
    (r'\blacernatus\b', 'lacernatus'),
    (r'\blacernis\b', 'lacerna1'),
    (r'\blacero\b', 'lacer'),
    (r'\blacero\b', 'lacero'),
    (r'\blaceroque\b', 'lacer'),
    (r'\blaceroque\b', 'lacero'),
    (r'\blaceror\b', 'lacero'),
    (r'\blaceros\b', 'lacer'),
    (r'\blacerosque\b', 'lacer'),
    (r'\blacerta\b', 'lacerta'),
    (r'\blacertae\b', 'lacerta'),
    (r'\blacertam\b', 'lacerta'),
    (r'\blacertarum\b', 'lacerta'),
    (r'\blacertas\b', 'lacerta'),
    (r'\blacerti\b', 'lacertus'),
    (r'\blacertique\b', 'lacertus'),
    (r'\blacertis\b', 'lacerta'),
    (r'\blacertis\b', 'lacertus'),
    (r'\blacerto\b', 'lacertus'),
    (r'\blacertorum\b', 'lacertus'),
    (r'\blacertos\b', 'lacertus'),
    (r'\blacertosaeque\b', 'lacertosus'),
    (r'\blacertosi\b', 'lacertosus'),
    (r'\blacertosis\b', 'lacertosus'),
    (r'\blacertosos\b', 'lacertosus'),
    (r'\blacertosque\b', 'lacertus'),
    (r'\blacertosum\b', 'lacertosus'),
    (r'\blacertosus\b', 'lacertosus'),
    (r'\blacertulos\b', 'lacertulus'),
    (r'\blacertum\b', 'lacertus'),
    (r'\blacertus\b', 'lacertus'),
    (r'\blacerum\b', 'lacer'),
    (r'\blacerumque\b', 'lacer'),
    (r'\blacessam\b', 'lacesso'),
    (r'\blacessamus\b', 'lacesso'),
    (r'\blacessant\b', 'lacesso'),
    (r'\blacessantur\b', 'lacesso'),
    (r'\blacessas\b', 'lacesso'),
    (r'\blacessat\b', 'lacesso'),
    (r'\blacessatur\b', 'lacesso'),
    (r'\blacesse\b', 'lacesso'),
    (r'\blacessebamur\b', 'lacesso'),
    (r'\blacessebant\b', 'lacesso'),
    (r'\blacessebantur\b', 'lacesso'),
    (r'\blacessebat\b', 'lacesso'),
    (r'\blacessebatur\b', 'lacesso'),
    (r'\blacessenda\b', 'lacesso'),
    (r'\blacessendam\b', 'lacesso'),
    (r'\blacessendas\b', 'lacesso'),
    (r'\blacessendi\b', 'lacesso'),
    (r'\blacessendo\b', 'lacesso'),
    (r'\blacessendoque\b', 'lacesso'),
    (r'\blacessendos\b', 'lacesso'),
    (r'\blacessendum\b', 'lacesso'),
    (r'\blacessendus\b', 'lacesso'),
    (r'\blacessens\b', 'lacesso'),
    (r'\blacessent\b', 'lacesso'),
    (r'\blacessente\b', 'lacesso'),
    (r'\blacessentem\b', 'lacesso'),
    (r'\blacessentes\b', 'lacesso'),
    (r'\blacessentesque\b', 'lacesso'),
    (r'\blacessenti\b', 'lacesso'),
    (r'\blacessentia\b', 'lacesso'),
    (r'\blacessentibus\b', 'lacesso'),
    (r'\blacessentis\b', 'lacesso'),
    (r'\blacessentium\b', 'lacesso'),
    (r'\blacessentiumque\b', 'lacesso'),
    (r'\blacessere\b', 'lacesso'),
    (r'\blacesserem\b', 'lacesso'),
    (r'\blacesserent\b', 'lacesso'),
    (r'\blacesserentur\b', 'lacesso'),
    (r'\blacesseret\b', 'lacesso'),
    (r'\blacesseretur\b', 'lacesso'),
    (r'\blacesses\b', 'lacesso'),
    (r'\blacesset\b', 'lacesso'),
    (r'\blacessi\b', 'lacesso'),
    (r'\blacessierant\b', 'lacesso'),
    (r'\blacessierat\b', 'lacesso'),
    (r'\blacessiere\b', 'lacesso'),
    (r'\blacessierint\b', 'lacesso'),
    (r'\blacessierit\b', 'lacesso'),
    (r'\blacessierunt\b', 'lacesso'),
    (r'\blacessiimus\b', 'lacesso'),
    (r'\blacessimus\b', 'lacesso'),
    (r'\blacessis\b', 'lacesso'),
    (r'\blacessisse\b', 'lacesso'),
    (r'\blacessissem\b', 'lacesso'),
    (r'\blacessissent\b', 'lacesso'),
    (r'\blacessisset\b', 'lacesso'),
    (r'\blacessisti\b', 'lacesso'),
    (r'\blacessit\b', 'lacesso'),
    (r'\blacessita\b', 'lacesso'),
    (r'\blacessitam\b', 'lacesso'),
    (r'\blacessitas\b', 'lacesso'),
    (r'\blacessiti\b', 'lacesso'),
    (r'\blacessitis\b', 'lacesso'),
    (r'\blacessitisque\b', 'lacesso'),
    (r'\blacessito\b', 'lacesso'),
    (r'\blacessitos\b', 'lacesso'),
    (r'\blacessitque\b', 'lacesso'),
    (r'\blacessitum\b', 'lacesso'),
    (r'\blacessitur\b', 'lacesso'),
    (r'\blacessituri\b', 'lacesso'),
    (r'\blacessitus\b', 'lacesso'),
    (r'\blacessiuerit\b', 'lacesso'),
    (r'\blacessiuerunt\b', 'lacesso'),
    (r'\blacessiui\b', 'lacesso'),
    (r'\blacessiuit\b', 'lacesso'),
    (r'\blacessiverunt\b', 'lacesso'),
    (r'\blacessivi\b', 'lacesso'),
    (r'\blacessivit\b', 'lacesso'),
    (r'\blacesso\b', 'lacesso'),
    (r'\blacessunt\b', 'lacesso'),
    (r'\blacessuntque\b', 'lacesso'),
    (r'\bLacetani\b', 'Lacetani'),
    (r'\bLacetaniam\b', 'Lacetania'),
    (r'\bLacetanorum\b', 'Lacetani'),
    (r'\bLacetanos\b', 'Lacetani'),
    (r'\bLachesi\b', 'Lachesis'),
    (r'\bLachesin\b', 'Lachesis'),
    (r'\bLachesis\b', 'Lachesis'),
    (r'\bLachesisque\b', 'Lachesis'),
    (r'\blaci\b', 'lacio'),
    (r'\bLaciadas\b', 'Laciades'),
    (r'\bLaciades\b', 'Laciades'),
    (r'\blacibus\b', 'lacus'),
    (r'\blacinia\b', 'lacinia'),
    (r'\bLacinia\b', 'lacio'),
    (r'\bLacinia\b', 'Lacinium'),
    (r'\blaciniae\b', 'lacinia'),
    (r'\bLaciniae\b', 'lacio'),
    (r'\blaciniam\b', 'lacinia'),
    (r'\blaciniaque\b', 'lacinia'),
    (r'\blacinias\b', 'lacinia'),
    (r'\blaciniatim\b', 'laciniatim'),
    (r'\blaciniis\b', 'lacinia'),
    (r'\bLacinio\b', 'lacio'),
    (r'\bLacinio\b', 'Lacinium'),
    (r'\blaciniosa\b', 'laciniosus'),
    (r'\blaciniosam\b', 'laciniosus'),
    (r'\bLacinium\b', 'lacio'),
    (r'\bLacinium\b', 'Lacinium'),
    (r'\blacis\b', 'lacio'),
    (r'\bLaco\b', 'Laco'),
    (r'\bLaco\b', 'lacus'),
    (r'\bLacobrigenses\b', 'Laconis'),
    (r'\bLacon\b', 'Laco'),
    (r'\bLacon\b', 'lacus'),
    (r'\bLacone\b', 'Laco'),
    (r'\bLaconem\b', 'Laco'),
    (r'\bLacones\b', 'Laco'),
    (r'\bLaconi\b', 'Laco'),
    (r'\bLaconia\b', 'Laconis'),
    (r'\bLaconibus\b', 'Laco'),
    (r'\bLaconica\b', 'Laconis'),
    (r'\bLaconica\b', 'Laconis'),
    (r'\bLaconicae\b', 'Laconis'),
    (r'\bLaconicam\b', 'Laconis'),
    (r'\bLaconicas\b', 'Laconis'),
    (r'\bLaconice\b', 'Laconis'),
    (r'\bLaconice\b', 'Laconis'),
    (r'\bLaconice\b', 'Laconis'),
    (r'\bLaconicen\b', 'Laconis'),
    (r'\bLaconici\b', 'Laconis'),
    (r'\bLaconici\b', 'Laconis'),
    (r'\bLaconicis\b', 'Laconis'),
    (r'\bLaconicis\b', 'Laconis'),
    (r'\bLaconicis\b', 'Laconis'),
    (r'\bLaconico\b', 'Laconis'),
    (r'\bLaconico\b', 'Laconis'),
    (r'\bLaconicum\b', 'Laconis'),
    (r'\bLaconicum\b', 'Laconis'),
    (r'\bLaconicus\b', 'Laconis'),
    (r'\bLaconide\b', 'Laconis'),
    (r'\bLaconis\b', 'Laconis'),
    (r'\bLaconis\b', 'Laco'),
    (r'\bLaconum\b', 'Laco'),
    (r'\bLaconumque\b', 'Laco'),
    (r'\blacrima\b', 'lacrima'),
    (r'\blacrima\b', 'lacrimo'),
    (r'\blacrimabat\b', 'lacrimo'),
    (r'\blacrimabile\b', 'lacrimabilis'),
    (r'\blacrimabili\b', 'lacrimabilis'),
    (r'\blacrimabilis\b', 'lacrimabilis'),
    (r'\blacrimabitur\b', 'lacrimo'),
    (r'\blacrimabundus\b', 'lacrimabundus'),
    (r'\blacrimae\b', 'lacrima'),
    (r'\blacrimaeque\b', 'lacrima'),
    (r'\blacrimam\b', 'lacrima'),
    (r'\blacrimamque\b', 'lacrima'),
    (r'\blacrimandaque\b', 'lacrimo'),
    (r'\blacrimando\b', 'lacrimo'),
    (r'\blacrimandos\b', 'lacrimo'),
    (r'\blacrimandum\b', 'lacrimo'),
    (r'\blacrimandus\b', 'lacrimo'),
    (r'\blacrimans\b', 'lacrimo'),
    (r'\blacrimansque\b', 'lacrimo'),
    (r'\blacrimante\b', 'lacrimo'),
    (r'\blacrimantem\b', 'lacrimo'),
    (r'\blacrimantes\b', 'lacrimo'),
    (r'\blacrimantesque\b', 'lacrimo'),
    (r'\blacrimantia\b', 'lacrimo'),
    (r'\blacrimantiaque\b', 'lacrimo'),
    (r'\blacrimantibus\b', 'lacrimo'),
    (r'\blacrimantis\b', 'lacrimo'),
    (r'\blacrimantium\b', 'lacrimo'),
    (r'\blacrimare\b', 'lacrimo'),
    (r'\blacrimareque\b', 'lacrimo'),
    (r'\blacrimaret\b', 'lacrimo'),
    (r'\blacrimari\b', 'lacrimo'),
    (r'\blacrimarum\b', 'lacrima'),
    (r'\blacrimarumque\b', 'lacrima'),
    (r'\blacrimas\b', 'lacrima'),
    (r'\blacrimas\b', 'lacrimo'),
    (r'\blacrimasque\b', 'lacrima'),
    (r'\blacrimasque\b', 'lacrimo'),
    (r'\blacrimasse\b', 'lacrimo'),
    (r'\blacrimasset\b', 'lacrimo'),
    (r'\blacrimasve\b', 'lacrima'),
    (r'\blacrimasve\b', 'lacrimo'),
    (r'\blacrimat\b', 'lacrimo'),
    (r'\blacrimata\b', 'lacrimo'),
    (r'\blacrimatae\b', 'lacrimo'),
    (r'\blacrimatas\b', 'lacrimo'),
    (r'\blacrimationem\b', 'lacrimatio'),
    (r'\blacrimationes\b', 'lacrimatio'),
    (r'\blacrimationum\b', 'lacrimatio'),
    (r'\blacrimatur\b', 'lacrimo'),
    (r'\blacrimatus\b', 'lacrimo'),
    (r'\blacrimaueratque\b', 'lacrimo'),
    (r'\blacrimauit\b', 'lacrimo'),
    (r'\blacrimavit\b', 'lacrimo'),
    (r'\blacriment\b', 'lacrimo'),
    (r'\blacrimes\b', 'lacrimo'),
    (r'\blacrimis\b', 'lacrima'),
    (r'\blacrimisque\b', 'lacrima'),
    (r'\blacrimo\b', 'lacrimo'),
    (r'\blacrimosa\b', 'lacrimosus'),
    (r'\blacrimosae\b', 'lacrimosus'),
    (r'\blacrimosaeque\b', 'lacrimosus'),
    (r'\blacrimosaque\b', 'lacrimosus'),
    (r'\blacrimose\b', 'lacrimosus'),
    (r'\blacrimosi\b', 'lacrimosus'),
    (r'\blacrimosis\b', 'lacrimosus'),
    (r'\blacrimoso\b', 'lacrimosus'),
    (r'\blacrimososque\b', 'lacrimosus'),
    (r'\blacrimosum\b', 'lacrimosus'),
    (r'\blacrimosus\b', 'lacrimosus'),
    (r'\blacrimula\b', 'lacrimula'),
    (r'\blacrimulam\b', 'lacrimula'),
    (r'\blacrimulis\b', 'lacrimula'),
    (r'\blacruma\b', 'lacrima'),
    (r'\blacrumae\b', 'lacrima'),
    (r'\blacrumam\b', 'lacrima'),
    (r'\blacrumarum\b', 'lacrima'),
    (r'\blacrumas\b', 'lacrima'),
    (r'\blacrumis\b', 'lacrima'),
    (r'\blacta\b', 'lacta'),
    (r'\blacta\b', 'lac'),
    (r'\blacta\b', 'lacto1'),
    (r'\blactabant\b', 'lacto1'),
    (r'\blactaberis\b', 'lacto1'),
    (r'\blactabo\b', 'lacto1'),
    (r'\blactans\b', 'lacto1'),
    (r'\blactant\b', 'lacto1'),
    (r'\blactante\b', 'lacto1'),
    (r'\blactantem\b', 'lacto1'),
    (r'\blactantes\b', 'lacto1'),
    (r'\blactanti\b', 'lacto1'),
    (r'\blactantia\b', 'lactantia'),
    (r'\blactantia\b', 'lacto1'),
    (r'\blactantiaque\b', 'lactantia'),
    (r'\blactantiaque\b', 'lacto1'),
    (r'\blactantibus\b', 'lactantia'),
    (r'\blactantibus\b', 'lacto1'),
    (r'\blactantis\b', 'lacto1'),
    (r'\blactantium\b', 'lactantia'),
    (r'\blactantium\b', 'lacto1'),
    (r'\blactaque\b', 'lacta'),
    (r'\blactaque\b', 'lac'),
    (r'\blactaque\b', 'lacto1'),
    (r'\blactaret\b', 'lacto1'),
    (r'\blactariam\b', 'lactarius'),
    (r'\blactariis\b', 'lactarius'),
    (r'\blactariis\b', 'lactarius'),
    (r'\blactario\b', 'lactarius'),
    (r'\blactario\b', 'lactarius'),
    (r'\blactarios\b', 'lactarius'),
    (r'\blactas\b', 'lacta'),
    (r'\blactas\b', 'lacto1'),
    (r'\blactasses\b', 'lacto1'),
    (r'\blactat\b', 'lacto1'),
    (r'\blactata\b', 'lactatum'),
    (r'\blactata\b', 'lacto1'),
    (r'\blactatum\b', 'lactatum'),
    (r'\blactatum\b', 'lacto1'),
    (r'\blactatur\b', 'lacto1'),
    (r'\blactatus\b', 'lacto1'),
    (r'\blactaverint\b', 'lacto1'),
    (r'\blactaverunt\b', 'lacto1'),
    (r'\blactavit\b', 'lacto1'),
    (r'\blacte\b', 'lac'),
    (r'\blacte\b', 'lacteo'),
    (r'\blactea\b', 'lacteus'),
    (r'\blacteam\b', 'lacteus'),
    (r'\blacteam\b', 'lacteo'),
    (r'\blacteamque\b', 'lacteus'),
    (r'\blacteamque\b', 'lacteo'),
    (r'\blacteas\b', 'lacteus'),
    (r'\blacteas\b', 'lacteo'),
    (r'\blactei\b', 'lacteus'),
    (r'\blacteis\b', 'lacteus'),
    (r'\blactem\b', 'lacto1'),
    (r'\blactens\b', 'lacteo'),
    (r'\blactensque\b', 'lacteo'),
    (r'\blactent\b', 'lacteo'),
    (r'\blactent\b', 'lacto1'),
    (r'\blactente\b', 'lacteo'),
    (r'\blactentem\b', 'lacteo'),
    (r'\blactentes\b', 'lacteo'),
    (r'\blactenti\b', 'lacteo'),
    (r'\blactentia\b', 'lacteo'),
    (r'\blactentia\b', 'lacteo'),
    (r'\blactentibus\b', 'lacteo'),
    (r'\blactentibus\b', 'lacteo'),
    (r'\blactentis\b', 'lacteo'),
    (r'\blacteo\b', 'lacteus'),
    (r'\blacteo\b', 'lacteo'),
    (r'\blacteolae\b', 'lacteolus'),
    (r'\blacteos\b', 'lacteus'),
    (r'\blactes\b', 'lactes'),
    (r'\blactes\b', 'lacteo'),
    (r'\blactes\b', 'lacto1'),
    (r'\blactescens\b', 'lactesco'),
    (r'\blactescentes\b', 'lactesco'),
    (r'\blactescentibus\b', 'lactesco'),
    (r'\blactescere\b', 'lactesco'),
    (r'\blactescunt\b', 'lactesco'),
    (r'\blactet\b', 'lacteo'),
    (r'\blactet\b', 'lacto1'),
    (r'\blacteum\b', 'lacteus'),
    (r'\blacteumque\b', 'lacteus'),
    (r'\blacteus\b', 'lacteus'),
    (r'\blacti\b', 'lac'),
    (r'\blactibus\b', 'lactes'),
    (r'\blactibus\b', 'lac'),
    (r'\blactis\b', 'lacta'),
    (r'\blactis\b', 'lactes'),
    (r'\blactis\b', 'lac'),
    (r'\blactisque\b', 'lacta'),
    (r'\blactisque\b', 'lactes'),
    (r'\blactisque\b', 'lac'),
    (r'\blactist\b', 'lacta'),
    (r'\blactist\b', 'lactes'),
    (r'\blactist\b', 'lac'),
    (r'\blactor\b', 'lacto1'),
    (r'\blactoris\b', 'lactoris'),
    (r'\blactuca\b', 'lactuca'),
    (r'\blactucae\b', 'lactuca'),
    (r'\blactucaeque\b', 'lactuca'),
    (r'\blactucam\b', 'lactuca'),
    (r'\blactucarum\b', 'lactuca'),
    (r'\blactucas\b', 'lactuca'),
    (r'\bLactucinosque\b', 'Lactucinus'),
    (r'\blactucis\b', 'lactuca'),
    (r'\blactucula\b', 'lactucula'),
    (r'\blactuculae\b', 'lactucula'),
    (r'\blacu\b', 'lacus'),
    (r'\blacubus\b', 'lacus'),
    (r'\blacui\b', 'lacus'),
    (r'\blacum\b', 'lacus'),
    (r'\blacumque\b', 'lacus'),
    (r'\blacuna\b', 'lacuna'),
    (r'\blacuna\b', 'lacuno'),
    (r'\blacunabant\b', 'lacuno'),
    (r'\blacunae\b', 'lacuna'),
    (r'\blacunam\b', 'lacuna'),
    (r'\blacunari\b', 'lacunarius'),
    (r'\blacunari\b', 'lacuno'),
    (r'\blacunaria\b', 'lacunarium'),
    (r'\blacunariis\b', 'lacunarius'),
    (r'\blacunariis\b', 'lacunarium'),
    (r'\blacunariorum\b', 'lacunarius'),
    (r'\blacunariorum\b', 'lacunarium'),
    (r'\blacunaris\b', 'lacuno'),
    (r'\blacunarium\b', 'lacunarius'),
    (r'\blacunarium\b', 'lacunarium'),
    (r'\blacunarium\b', 'lacunarium'),
    (r'\blacunarum\b', 'lacuna'),
    (r'\blacunas\b', 'lacuna'),
    (r'\blacunas\b', 'lacuno'),
    (r'\blacunasque\b', 'lacuna'),
    (r'\blacunasque\b', 'lacuno'),
    (r'\blacunatis\b', 'lacuno'),
    (r'\blacunis\b', 'lacuna'),
    (r'\blacunosa\b', 'lacunosus'),
    (r'\blacunosae\b', 'lacunosus'),
    (r'\blacunosis\b', 'lacunosus'),
    (r'\blacunosum\b', 'lacunosus'),
    (r'\blacuque\b', 'lacus'),
    (r'\blacus\b', 'lacus'),
    (r'\blacusculi\b', 'lacusculus'),
    (r'\blacusculis\b', 'lacusculus'),
    (r'\blacusculorum\b', 'lacusculus'),
    (r'\blacusculos\b', 'lacusculus'),
    (r'\blacusque\b', 'lacus'),
    (r'\blacuum\b', 'lacus'),
    (r'\bLacyde\b', 'Lacydes'),
    (r'\bLacydes\b', 'Lacydes'),
    (r'\bLacydi\b', 'Lacydes'),
    (r'\bLacydon\b', 'Lacydon'),
    (r'\blada\b', 'lada'),
    (r'\bLada\b', 'Ladas'),
    (r'\bladae\b', 'lada'),
    (r'\bLadae\b', 'Ladas'),
    (r'\bladam\b', 'lada'),
    (r'\bladan\b', 'lada'),
    (r'\bLadan\b', 'Ladas'),
    (r'\bladani\b', 'ladanum'),
    (r'\bladano\b', 'ladanum'),
    (r'\bladanum\b', 'ladanum'),
    (r'\bladas\b', 'lada'),
    (r'\bLadas\b', 'Ladas'),
    (r'\bLadon\b', 'Ladon'),
    (r'\bLadonis\b', 'Ladon'),
    (r'\bLadonque\b', 'Ladon'),
    (r'\bLaeana\b', 'Laeana'),
    (r'\bLaeanitae\b', 'Laeca'),
    (r'\bLaeanitico\b', 'Laeca'),
    (r'\bLaeaniticum\b', 'Laeca'),
    (r'\bLaeca\b', 'Laeca'),
    (r'\bLaecae\b', 'Laeca'),
    (r'\bLaecam\b', 'Laeca'),
    (r'\blaedam\b', 'laedo'),
    (r'\blaedant\b', 'laedo'),
    (r'\blaedantur\b', 'laedo'),
    (r'\blaedar\b', 'laedo'),
    (r'\blaedaris\b', 'laedo'),
    (r'\blaedas\b', 'laedo'),
    (r'\blaedat\b', 'laedo'),
    (r'\blaedatur\b', 'laedo'),
    (r'\blaede\b', 'laedo'),
    (r'\blaedebantur\b', 'laedo'),
    (r'\blaedebas\b', 'laedo'),
    (r'\blaedebat\b', 'laedo'),
    (r'\blaedendi\b', 'laedo'),
    (r'\blaedendique\b', 'laedo'),
    (r'\blaedendis\b', 'laedo'),
    (r'\blaedendo\b', 'laedo'),
    (r'\blaedendum\b', 'laedo'),
    (r'\blaedens\b', 'laedo'),
    (r'\blaedent\b', 'laedo'),
    (r'\blaedentem\b', 'laedo'),
    (r'\blaedenti\b', 'laedo'),
    (r'\blaedentia\b', 'laedo'),
    (r'\blaedentibus\b', 'laedo'),
    (r'\blaedere\b', 'laedo'),
    (r'\blaederent\b', 'laedo'),
    (r'\blaederentur\b', 'laedo'),
    (r'\blaederes\b', 'laedo'),
    (r'\blaederet\b', 'laedo'),
    (r'\blaederetur\b', 'laedo'),
    (r'\blaedes\b', 'laedo'),
    (r'\blaedet\b', 'laedo'),
    (r'\blaedetur\b', 'laedo'),
    (r'\blaedi\b', 'laedo'),
    (r'\blaedimur\b', 'laedo'),
    (r'\blaedimus\b', 'laedo'),
    (r'\blaedique\b', 'laedo'),
    (r'\blaedis\b', 'laedo'),
    (r'\blaedit\b', 'laedo'),
    (r'\blaeditur\b', 'laedo'),
    (r'\blaedo\b', 'laedo'),
    (r'\blaedor\b', 'laedo'),
    (r'\blaedunt\b', 'laedo'),
    (r'\blaeduntque\b', 'laedo'),
    (r'\blaeduntur\b', 'laedo'),
    (r'\blaeduntve\b', 'laedo'),
    (r'\bLaeli\b', 'Laelius'),
    (r'\bLaelia\b', 'Laelius'),
    (r'\bLaelia\b', 'Laelius'),
    (r'\bLaeliae\b', 'Laelius'),
    (r'\bLaeliam\b', 'Laelius'),
    (r'\bLaelianas\b', 'Laelius'),
    (r'\bLaelianus\b', 'Laelius'),
    (r'\bLaelii\b', 'Laelius'),
    (r'\bLaeliis\b', 'Laelius'),
    (r'\bLaeliis\b', 'Laelius'),
    (r'\bLaelio\b', 'Laelius'),
    (r'\bLaeliorum\b', 'Laelius'),
    (r'\bLaelios\b', 'Laelius'),
    (r'\bLaelium\b', 'Laelius'),
    (r'\bLaelius\b', 'Laelius'),
    (r'\bLaeliusque\b', 'Laelius'),
    (r'\blaena\b', 'laena'),
    (r'\blaenae\b', 'laena'),
    (r'\blaenam\b', 'laena'),
    (r'\blaenamque\b', 'laena'),
    (r'\blaenas\b', 'laena'),
    (r'\bLaeni\b', 'Laenius'),
    (r'\bLaenio\b', 'Laenius'),
    (r'\blaenis\b', 'laena'),
    (r'\bLaenium\b', 'Laenius'),
    (r'\bLaenius\b', 'Laenius'),
    (r'\bLaerta\b', 'Laertes'),
    (r'\bLaertae\b', 'Laertes'),
    (r'\bLaertam\b', 'Laertes'),
    (r'\bLaertaque\b', 'Laertes'),
    (r'\bLaerten\b', 'Laertes'),
    (r'\bLaertes\b', 'Laertes'),
    (r'\bLaertesque\b', 'Laertes'),
    (r'\bLaertia\b', 'Laertius'),
    (r'\bLaertiadae\b', 'Laertius'),
    (r'\bLaertiadaeque\b', 'Laertius'),
    (r'\bLaertiade\b', 'Laertius'),
    (r'\bLaertiaden\b', 'Laertius'),
    (r'\bLaertiades\b', 'Laertius'),
    (r'\bLaertie\b', 'Laertius'),
    (r'\bLaertio\b', 'Laertius'),
    (r'\bLaertis\b', 'Laertes'),
    (r'\bLaertius\b', 'Laertius'),
    (r'\blaesa\b', 'laedo'),
    (r'\blaesae\b', 'laedo'),
    (r'\blaesaeque\b', 'laedo'),
    (r'\blaesam\b', 'laedo'),
    (r'\blaesaque\b', 'laedo'),
    (r'\blaesarum\b', 'laedo'),
    (r'\blaesasque\b', 'laedo'),
    (r'\blaese\b', 'laedo'),
    (r'\blaeseram\b', 'laedo'),
    (r'\blaeserant\b', 'laedo'),
    (r'\blaeseras\b', 'laedo'),
    (r'\blaeserat\b', 'laedo'),
    (r'\blaesere\b', 'laedo'),
    (r'\blaeserim\b', 'laedo'),
    (r'\blaeseris\b', 'laedo'),
    (r'\blaeserit\b', 'laedo'),
    (r'\blaeseritis\b', 'laedo'),
    (r'\blaeserunt\b', 'laedo'),
    (r'\blaesi\b', 'laedo'),
    (r'\blaesimus\b', 'laedo'),
    (r'\blaesio\b', 'laesio'),
    (r'\blaesionem\b', 'laesio'),
    (r'\blaesiones\b', 'laesio'),
    (r'\blaesique\b', 'laedo'),
    (r'\blaesis\b', 'laedo'),
    (r'\blaesisse\b', 'laedo'),
    (r'\blaesissem\b', 'laedo'),
    (r'\blaesissent\b', 'laedo'),
    (r'\blaesisset\b', 'laedo'),
    (r'\blaesisti\b', 'laedo'),
    (r'\blaesistis\b', 'laedo'),
    (r'\blaesit\b', 'laedo'),
    (r'\blaeso\b', 'laedo'),
    (r'\blaesorum\b', 'laedo'),
    (r'\blaesos\b', 'laedo'),
    (r'\bLaestrygone\b', 'Laestrygon'),
    (r'\bLaestrygones\b', 'Laestrygon'),
    (r'\bLaestrygoni\b', 'Laestrygon'),
    (r'\bLaestrygoni\b', 'laesura'),
    (r'\bLaestrygonia\b', 'laesura'),
    (r'\bLaestrygoniae\b', 'laesura'),
    (r'\bLaestrygonias\b', 'laesura'),
    (r'\bLaestrygoniosque\b', 'laesura'),
    (r'\bLaestrygonis\b', 'Laestrygon'),
    (r'\bLaestrygonum\b', 'Laestrygon'),
    (r'\blaesum\b', 'laedo'),
    (r'\blaesumque\b', 'laedo'),
    (r'\blaesumue\b', 'laedo'),
    (r'\blaesura\b', 'laesura'),
    (r'\blaesura\b', 'laedo'),
    (r'\blaesuri\b', 'laedo'),
    (r'\blaesuris\b', 'laesura'),
    (r'\blaesuris\b', 'laedo'),
    (r'\blaesuro\b', 'laedo'),
    (r'\blaesurum\b', 'laedo'),
    (r'\blaesurus\b', 'laedo'),
    (r'\blaesus\b', 'laedo'),
    (r'\blaesusque\b', 'laedo'),
    (r'\blaesusve\b', 'laedo'),
    (r'\blaeta\b', 'laetus1'),
    (r'\blaeta\b', 'laeta'),
    (r'\blaeta\b', 'laeto'),
    (r'\blaetabantur\b', 'laeto'),
    (r'\blaetabar\b', 'laeto'),
    (r'\blaetabaris\b', 'laeto'),
    (r'\blaetabatur\b', 'laeto'),
    (r'\blaetabere\b', 'laeto'),
    (r'\blaetaberis\b', 'laeto'),
    (r'\blaetabile\b', 'laetabilis'),
    (r'\blaetabilia\b', 'laetabilis'),
    (r'\blaetabimini\b', 'laeto'),
    (r'\blaetabimur\b', 'laeto'),
    (r'\blaetabit\b', 'laeto'),
    (r'\blaetabitur\b', 'laeto'),
    (r'\blaetabor\b', 'laeto'),
    (r'\blaetabunda\b', 'laetabundus'),
    (r'\blaetabundus\b', 'laetabundus'),
    (r'\blaetabunt\b', 'laeto'),
    (r'\blaetabuntur\b', 'laeto'),
    (r'\blaetae\b', 'laetus1'),
    (r'\blaetaeque\b', 'laetus1'),
    (r'\blaetam\b', 'laetus1'),
    (r'\blaetamen\b', 'laetamen'),
    (r'\blaetamine\b', 'laetamen'),
    (r'\blaetamini\b', 'laetamen'),
    (r'\blaetamini\b', 'laeto'),
    (r'\blaetamque\b', 'laetus1'),
    (r'\blaetamur\b', 'laeto'),
    (r'\blaetanda\b', 'laeto'),
    (r'\blaetandis\b', 'laeto'),
    (r'\blaetandum\b', 'laeto'),
    (r'\blaetans\b', 'laeto'),
    (r'\blaetant\b', 'laeto'),
    (r'\blaetante\b', 'laeto'),
    (r'\blaetantem\b', 'laeto'),
    (r'\blaetanter\b', 'laetanter'),
    (r'\blaetantes\b', 'laeto'),
    (r'\blaetantesque\b', 'laeto'),
    (r'\blaetanti\b', 'laeto'),
    (r'\blaetantia\b', 'laeto'),
    (r'\blaetantibus\b', 'laeto'),
    (r'\blaetantis\b', 'laeto'),
    (r'\blaetantium\b', 'laeto'),
    (r'\blaetantur\b', 'laeto'),
    (r'\blaetaque\b', 'laetus1'),
    (r'\blaetaque\b', 'laeta'),
    (r'\blaetaque\b', 'laeto'),
    (r'\blaetare\b', 'laeto'),
    (r'\blaetarem\b', 'laeto'),
    (r'\blaetarentur\b', 'laeto'),
    (r'\blaetarer\b', 'laeto'),
    (r'\blaetaretur\b', 'laeto'),
    (r'\blaetari\b', 'laeto'),
    (r'\blaetarique\b', 'laeto'),
    (r'\blaetaris\b', 'laeto'),
    (r'\blaetarum\b', 'laetus1'),
    (r'\blaetas\b', 'laetus1'),
    (r'\blaetas\b', 'laeto'),
    (r'\blaetasque\b', 'laetus1'),
    (r'\blaetasque\b', 'laeto'),
    (r'\blaetast\b', 'laetus1'),
    (r'\blaetast\b', 'laeta'),
    (r'\blaetast\b', 'laeto'),
    (r'\blaetata\b', 'laeto'),
    (r'\blaetatae\b', 'laeto'),
    (r'\blaetataque\b', 'laeto'),
    (r'\blaetati\b', 'laeto'),
    (r'\blaetatique\b', 'laeto'),
    (r'\blaetatos\b', 'laeto'),
    (r'\blaetatum\b', 'laeto'),
    (r'\blaetatur\b', 'laeto'),
    (r'\blaetaturum\b', 'laeto'),
    (r'\blaetatus\b', 'laeto'),
    (r'\blaetatusque\b', 'laeto'),
    (r'\blaetaue\b', 'laetus1'),
    (r'\blaetaue\b', 'laeta'),
    (r'\blaetaue\b', 'laeto'),
    (r'\blaetauisti\b', 'laeto'),
    (r'\blaete\b', 'laetus1'),
    (r'\blaetemini\b', 'laeto'),
    (r'\blaetemur\b', 'laeto'),
    (r'\blaetentur\b', 'laeto'),
    (r'\blaeter\b', 'laeto'),
    (r'\blaetere\b', 'laeto'),
    (r'\blaeteris\b', 'laeto'),
    (r'\blaetetur\b', 'laeto'),
    (r'\blaeti\b', 'laetus1'),
    (r'\blaetifica\b', 'laetificus'),
    (r'\blaetifica\b', 'laetifico'),
    (r'\blaetifica\b', 'laetifico'),
    (r'\blaetificabat\b', 'laetifico'),
    (r'\blaetificabis\b', 'laetifico'),
    (r'\blaetificabitur\b', 'laetifico'),
    (r'\blaetificabo\b', 'laetifico'),
    (r'\blaetificae\b', 'laetificus'),
    (r'\blaetificans\b', 'laetifico'),
    (r'\blaetificant\b', 'laetifico'),
    (r'\blaetificantes\b', 'laetifico'),
    (r'\blaetificantia\b', 'laetifico'),
    (r'\blaetificantis\b', 'laetifico'),
    (r'\blaetificantur\b', 'laetifico'),
    (r'\blaetificas\b', 'laetificus'),
    (r'\blaetificas\b', 'laetifico'),
    (r'\blaetificasti\b', 'laetifico'),
    (r'\blaetificat\b', 'laetifico'),
    (r'\blaetificaverat\b', 'laetifico'),
    (r'\blaetificaverunt\b', 'laetifico'),
    (r'\blaetificavit\b', 'laetifico'),
    (r'\blaetificent\b', 'laetifico'),
    (r'\blaetificet\b', 'laetifico'),
    (r'\blaetifici\b', 'laetificus'),
    (r'\blaetificos\b', 'laetificus'),
    (r'\blaetificum\b', 'laetificus'),
    (r'\blaetificum\b', 'laetifico'),
    (r'\bLaetili\b', 'laetisco'),
    (r'\bLaetilium\b', 'laetisco'),
    (r'\bLaetilius\b', 'laetisco'),
    (r'\blaetine\b', 'laetus1'),
    (r'\blaetior\b', 'laetus1'),
    (r'\blaetiora\b', 'laetus1'),
    (r'\blaetiore\b', 'laetus1'),
    (r'\blaetiorem\b', 'laetus1'),
    (r'\blaetioremque\b', 'laetus1'),
    (r'\blaetiores\b', 'laetus1'),
    (r'\blaetioresque\b', 'laetus1'),
    (r'\blaetioribus\b', 'laetus1'),
    (r'\blaetioris\b', 'laetus1'),
    (r'\blaetiorque\b', 'laetus1'),
    (r'\blaetique\b', 'laetus1'),
    (r'\blaetis\b', 'laetus1'),
    (r'\blaetis\b', 'laeta'),
    (r'\blaetiscant\b', 'laetisco'),
    (r'\blaetisque\b', 'laetus1'),
    (r'\blaetisque\b', 'laeta'),
    (r'\blaetissima\b', 'laetus1'),
    (r'\blaetissimae\b', 'laetus1'),
    (r'\blaetissimam\b', 'laetus1'),
    (r'\blaetissimas\b', 'laetus1'),
    (r'\blaetissime\b', 'laetus1'),
    (r'\blaetissimi\b', 'laetus1'),
    (r'\blaetissimis\b', 'laetus1'),
    (r'\blaetissimo\b', 'laetus1'),
    (r'\blaetissimorum\b', 'laetus1'),
    (r'\blaetissimos\b', 'laetus1'),
    (r'\blaetissimosque\b', 'laetus1'),
    (r'\blaetissimum\b', 'laetus1'),
    (r'\blaetissimus\b', 'laetus1'),
    (r'\blaetissumique\b', 'laetus1'),
    (r'\blaetissumis\b', 'laetus1'),
    (r'\blaetitia\b', 'laetitia'),
    (r'\blaetitiae\b', 'laetitia'),
    (r'\blaetitiaeque\b', 'laetitia'),
    (r'\blaetitiam\b', 'laetitia'),
    (r'\blaetitiamque\b', 'laetitia'),
    (r'\blaetitiamve\b', 'laetitia'),
    (r'\blaetitiaque\b', 'laetitia'),
    (r'\blaetitiarum\b', 'laetitia'),
    (r'\blaetitias\b', 'laetitia'),
    (r'\blaetitiast\b', 'laetitia'),
    (r'\blaetitiis\b', 'laetitia'),
    (r'\blaetitudine\b', 'laetitudo'),
    (r'\blaetitudinem\b', 'laetitudo'),
    (r'\blaetius\b', 'laetus1'),
    (r'\blaetiusque\b', 'laetus1'),
    (r'\blaetiusve\b', 'laetus1'),
    (r'\blaeto\b', 'laetus1'),
    (r'\blaeto\b', 'laeto'),
    (r'\blaetoque\b', 'laetus1'),
    (r'\blaetoque\b', 'laeto'),
    (r'\blaetor\b', 'laeto'),
    (r'\bLaetori\b', 'Laetorius'),
    (r'\bLaetoria\b', 'Laetorius'),
    (r'\bLaetorio\b', 'Laetorius'),
    (r'\bLaetorium\b', 'Laetorius'),
    (r'\bLaetorius\b', 'Laetorius'),
    (r'\blaetorque\b', 'laeto'),
    (r'\blaetorue\b', 'laeto'),
    (r'\blaetorum\b', 'laetus1'),
    (r'\blaetorum\b', 'laeta'),
    (r'\blaetorumque\b', 'laetus1'),
    (r'\blaetorumque\b', 'laeta'),
    (r'\blaetorve\b', 'laeto'),
    (r'\blaetos\b', 'laetus1'),
    (r'\blaetosque\b', 'laetus1'),
    (r'\blaetum\b', 'laetus1'),
    (r'\blaetum\b', 'laeta'),
    (r'\blaetumque\b', 'laetus1'),
    (r'\blaetumque\b', 'laeta'),
    (r'\blaetumue\b', 'laetus1'),
    (r'\blaetumue\b', 'laeta'),
    (r'\blaetus\b', 'laetus1'),
    (r'\blaetusque\b', 'laetus1'),
    (r'\blaeua\b', 'laeva'),
    (r'\blaeuae\b', 'laeva'),
    (r'\blaeuaeque\b', 'laeva'),
    (r'\blaeuam\b', 'laeva'),
    (r'\blaeuamque\b', 'laeva'),
    (r'\blaeuaque\b', 'laeva'),
    (r'\blaeuas\b', 'laeva'),
    (r'\blaeue\b', 'laevus'),
    (r'\bLaeue\b', 'laevus'),
    (r'\blaeue\b', 'levis2'),
    (r'\blaeui\b', 'laevus'),
    (r'\blaeui\b', 'levis2'),
    (r'\bLaeuiano\b', 'Laevianus'),
    (r'\bLaeuianorum\b', 'Laevianus'),
    (r'\bLaeuii\b', 'Laevius'),
    (r'\bLaeuine\b', 'Laevi'),
    (r'\blaeuine\b', 'laevus'),
    (r'\bLaeuine\b', 'Laevius'),
    (r'\blaeuine\b', 'levis2'),
    (r'\bLaeuini\b', 'Laevinus'),
    (r'\bLaeuino\b', 'Laevinus'),
    (r'\bLaeuinum\b', 'Laevinus'),
    (r'\bLaeuinus\b', 'Laevinus'),
    (r'\blaeuis\b', 'laeva'),
    (r'\blaeuis\b', 'laevus'),
    (r'\blaeuis\b', 'levis2'),
    (r'\blaeuitas\b', 'levitas2'),
    (r'\blaeuitate\b', 'levitas2'),
    (r'\blaeuiter\b', 'levis2'),
    (r'\bLaeuium\b', 'Laevius'),
    (r'\blaeuium\b', 'levis2'),
    (r'\blaeuius\b', 'laevus'),
    (r'\bLaeuius\b', 'Laevius'),
    (r'\blaeuo\b', 'laevus'),
    (r'\blaeuom\b', 'laevus'),
    (r'\blaeuone\b', 'laevus'),
    (r'\blaeuoque\b', 'laevus'),
    (r'\blaeuorsum\b', 'laevorsum'),
    (r'\bLaeuos\b', 'Laevi'),
    (r'\blaeuos\b', 'laevus'),
    (r'\blaeuum\b', 'laevus'),
    (r'\blaeuum\b', 'laeva'),
    (r'\blaeuumque\b', 'laevus'),
    (r'\blaeuumque\b', 'laeva'),
    (r'\bLaeuus\b', 'laevus'),
    (r'\blaeuus\b', 'laevus'),
    (r'\blaeuusque\b', 'laevus'),
    (r'\blaeva\b', 'laeva'),
    (r'\blaevae\b', 'laeva'),
    (r'\blaevaeque\b', 'laeva'),
    (r'\blaevam\b', 'laeva'),
    (r'\blaevamque\b', 'laeva'),
    (r'\blaevane\b', 'laeva'),
    (r'\blaevaque\b', 'laeva'),
    (r'\blaevas\b', 'laeva'),
    (r'\blaeve\b', 'laevus'),
    (r'\blaeve\b', 'levis2'),
    (r'\bLaevi\b', 'Laevi'),
    (r'\blaevi\b', 'laevus'),
    (r'\bLaevi\b', 'Laevius'),
    (r'\blaevi\b', 'levis2'),
    (r'\blaevia\b', 'levis2'),
    (r'\bLaeviano\b', 'Laevianus'),
    (r'\blaevine\b', 'laevus'),
    (r'\bLaevine\b', 'Laevinus'),
    (r'\blaevine\b', 'levis2'),
    (r'\bLaevino\b', 'Laevinus'),
    (r'\bLaevinorum\b', 'Laevinus'),
    (r'\bLaevinum\b', 'Laevinus'),
    (r'\bLaevinus\b', 'Laevinus'),
    (r'\blaevis\b', 'laeva'),
    (r'\blaevis\b', 'laevus'),
    (r'\blaevis\b', 'levis2'),
    (r'\blaevisque\b', 'laeva'),
    (r'\blaevisque\b', 'laevus'),
    (r'\blaevisque\b', 'levis2'),
    (r'\bLaevium\b', 'Laevius'),
    (r'\blaevium\b', 'levis2'),
    (r'\blaevius\b', 'laevus'),
    (r'\bLaevius\b', 'Laevius'),
    (r'\bLaevo\b', 'laevus'),
    (r'\blaevo\b', 'laevus'),
    (r'\blaevom\b', 'laevus'),
    (r'\blaevos\b', 'laevus'),
    (r'\bLaevum\b', 'laevus'),
    (r'\bLaevum\b', 'Laevi'),
    (r'\blaevum\b', 'laevus'),
    (r'\blaevum\b', 'laeva'),
    (r'\bLaevumque\b', 'laevus'),
    (r'\bLaevumque\b', 'Laevi'),
    (r'\blaevumque\b', 'laevus'),
    (r'\blaevumque\b', 'laeva'),
    (r'\bLaevus\b', 'laevus'),
    (r'\blaevus\b', 'laevus'),
    (r'\blagana\b', 'laganum'),
    (r'\blaganique\b', 'laganum'),
    (r'\blagano\b', 'laganum'),
    (r'\blaganum\b', 'laganum'),
    (r'\blaganumque\b', 'laganum'),
    (r'\bLagea\b', 'Lageus'),
    (r'\bLageae\b', 'Lageus'),
    (r'\bLageas\b', 'Lageus'),
    (r'\blagei\b', 'lageos'),
    (r'\bLagei\b', 'Lageus'),
    (r'\blagenis\b', 'lagena'),
    (r'\blageos\b', 'lageos'),
    (r'\bLageus\b', 'Lageus'),
    (r'\bLagi\b', 'Lagos'),
    (r'\bLagi\b', 'Lagus'),
    (r'\bLago\b', 'Lagos'),
    (r'\bLago\b', 'Lagus'),
    (r'\blagois\b', 'lagois'),
    (r'\blagona\b', 'lagena'),
    (r'\blagonae\b', 'lagena'),
    (r'\blagonam\b', 'lagena'),
    (r'\blagonaque\b', 'lagena'),
    (r'\blagonas\b', 'lagena'),
    (r'\blagonis\b', 'lagena'),
    (r'\bLagum\b', 'Lagos'),
    (r'\bLagum\b', 'Lagus'),
    (r'\blaguncula\b', 'laguncula'),
    (r'\blagunculam\b', 'laguncula'),
    (r'\blaguncularum\b', 'laguncula'),
    (r'\blagunculas\b', 'laguncula'),
    (r'\blagunculis\b', 'laguncula'),
    (r'\blagunculis\b', 'lagunculus'),
    (r'\bLagus\b', 'Lagus'),
    (r'\bLai\b', 'Laius'),
    (r'\bLaiades\b', 'Laiades'),
    (r'\blaicos\b', 'laicus'),
    (r'\bLaidem\b', 'Laius'),
    (r'\bLaii\b', 'Laius'),
    (r'\bLaio\b', 'Laius'),
    (r'\bLaium\b', 'Laius'),
    (r'\bLaiumque\b', 'Laius'),
    (r'\bLaius\b', 'Laius'),
    (r'\bLalage\b', 'Lalage'),
    (r'\bLalagen\b', 'Lalage'),
    (r'\bLaletana\b', 'lalisio'),
    (r'\bLaletanae\b', 'lalisio'),
    (r'\bLaletaniam\b', 'Laletania'),
    (r'\blalisio\b', 'lalisio'),
    (r'\blalisiones\b', 'lalisio'),
    (r'\blallare\b', 'lallo'),
    (r'\blama\b', 'lama'),
    (r'\blamas\b', 'lama'),
    (r'\blamasque\b', 'lama'),
    (r'\blambat\b', 'lambo'),
    (r'\blambe\b', 'lambo'),
    (r'\blambebant\b', 'lambo'),
    (r'\blambebat\b', 'lambo'),
    (r'\blambendo\b', 'lambo'),
    (r'\blambendoque\b', 'lambo'),
    (r'\blambens\b', 'lambo'),
    (r'\blambent\b', 'lambo'),
    (r'\blambentem\b', 'lambo'),
    (r'\blambentes\b', 'lambo'),
    (r'\blambenti\b', 'lambo'),
    (r'\blambentia\b', 'lambo'),
    (r'\blambentibus\b', 'lambo'),
    (r'\blambentis\b', 'lambo'),
    (r'\blamberas\b', 'lambo'),
    (r'\blamberas\b', 'lambero'),
    (r'\blamberat\b', 'lambo'),
    (r'\blamberat\b', 'lambero'),
    (r'\blambere\b', 'lambo'),
    (r'\blamberent\b', 'lambo'),
    (r'\blamberent\b', 'lambero'),
    (r'\blamberet\b', 'lambo'),
    (r'\blamberet\b', 'lambero'),
    (r'\blambis\b', 'lambo'),
    (r'\blambit\b', 'lambo'),
    (r'\blambitur\b', 'lambo'),
    (r'\bLambrum\b', 'Lambrus'),
    (r'\blambunt\b', 'lambo'),
    (r'\blamella\b', 'lamella'),
    (r'\blamellae\b', 'lamella'),
    (r'\blamellas\b', 'lamella'),
    (r'\blamellis\b', 'lamella'),
    (r'\blamellulas\b', 'lamellula'),
    (r'\blamenta\b', 'lamenta'),
    (r'\blamenta\b', 'lamentum'),
    (r'\blamenta\b', 'lamento'),
    (r'\blamentabamur\b', 'lamento'),
    (r'\blamentabant\b', 'lamento'),
    (r'\blamentabantur\b', 'lamento'),
    (r'\blamentabat\b', 'lamento'),
    (r'\blamentabile\b', 'lamentabilis'),
    (r'\blamentabiles\b', 'lamentabilis'),
    (r'\blamentabili\b', 'lamentabilis'),
    (r'\blamentabilia\b', 'lamentabilis'),
    (r'\blamentabilisque\b', 'lamentabilis'),
    (r'\blamentamur\b', 'lamento'),
    (r'\blamentanda\b', 'lamento'),
    (r'\blamentandam\b', 'lamento'),
    (r'\blamentandi\b', 'lamento'),
    (r'\blamentando\b', 'lamento'),
    (r'\blamentans\b', 'lamento'),
    (r'\blamentantem\b', 'lamento'),
    (r'\blamentantes\b', 'lamento'),
    (r'\blamentantis\b', 'lamento'),
    (r'\blamentantium\b', 'lamento'),
    (r'\blamentantur\b', 'lamento'),
    (r'\blamentaque\b', 'lamenta'),
    (r'\blamentaque\b', 'lamentum'),
    (r'\blamentaque\b', 'lamento'),
    (r'\blamentare\b', 'lamento'),
    (r'\blamentarentur\b', 'lamento'),
    (r'\blamentaretur\b', 'lamento'),
    (r'\blamentari\b', 'lamentarius'),
    (r'\blamentari\b', 'lamento'),
    (r'\blamentariae\b', 'lamentarius'),
    (r'\blamentarier\b', 'lamento'),
    (r'\blamentarique\b', 'lamentarius'),
    (r'\blamentarique\b', 'lamento'),
    (r'\blamentas\b', 'lamenta'),
    (r'\blamentas\b', 'lamento'),
    (r'\blamentasse\b', 'lamento'),
    (r'\blamentata\b', 'lamento'),
    (r'\blamentatae\b', 'lamento'),
    (r'\blamentatast\b', 'lamento'),
    (r'\blamentatio\b', 'lamentatio'),
    (r'\blamentatione\b', 'lamentatio'),
    (r'\blamentationem\b', 'lamentatio'),
    (r'\blamentationes\b', 'lamentatio'),
    (r'\blamentationibus\b', 'lamentatio'),
    (r'\blamentationis\b', 'lamentatio'),
    (r'\blamentationisque\b', 'lamentatio'),
    (r'\blamentatrices\b', 'lamentatrix'),
    (r'\blamentatur\b', 'lamento'),
    (r'\blamentatus\b', 'lamento'),
    (r'\blamentavimus\b', 'lamento'),
    (r'\blamententur\b', 'lamento'),
    (r'\blamentere\b', 'lamento'),
    (r'\blamenteris\b', 'lamento'),
    (r'\blamentetur\b', 'lamento'),
    (r'\blamentis\b', 'lamenta'),
    (r'\blamentis\b', 'lamentum'),
    (r'\blamentisque\b', 'lamenta'),
    (r'\blamentisque\b', 'lamentum'),
    (r'\blamentor\b', 'lamento'),
    (r'\blamentum\b', 'lamentum'),
    (r'\bLami\b', 'Lamus'),
    (r'\blami\b', 'lamium'),
    (r'\blamia\b', 'lamia1'),
    (r'\bLamia\b', 'Lamia3'),
    (r'\bLamia\b', 'Lamia2'),
    (r'\blamia\b', 'lamium'),
    (r'\blamiae\b', 'lamia1'),
    (r'\bLamiae\b', 'Lamia3'),
    (r'\bLamiae\b', 'Lamia2'),
    (r'\blamiam\b', 'lamia1'),
    (r'\bLamiam\b', 'Lamia3'),
    (r'\bLamiam\b', 'Lamia2'),
    (r'\blamian\b', 'lamia1'),
    (r'\blamian\b', 'lamium'),
    (r'\bLamiani\b', 'lamina'),
    (r'\bLamianos\b', 'lamina'),
    (r'\blamiarum\b', 'lamia1'),
    (r'\bLamiarum\b', 'Lamia3'),
    (r'\bLamiarum\b', 'Lamia2'),
    (r'\blamias\b', 'lamia1'),
    (r'\bLamias\b', 'Lamia3'),
    (r'\bLamias\b', 'Lamia2'),
    (r'\blamina\b', 'lamina'),
    (r'\blaminae\b', 'lamina'),
    (r'\blaminam\b', 'lamina'),
    (r'\blaminarum\b', 'lamina'),
    (r'\blaminas\b', 'lamina'),
    (r'\blaminis\b', 'lamina'),
    (r'\blamio\b', 'lamium'),
    (r'\blamion\b', 'lamium'),
    (r'\blamis\b', 'lama'),
    (r'\blamium\b', 'lamium'),
    (r'\blamna\b', 'lamina'),
    (r'\blamnae\b', 'lamina'),
    (r'\blamnam\b', 'lamina'),
    (r'\blamnarum\b', 'lamina'),
    (r'\blamnas\b', 'lamina'),
    (r'\blamnasque\b', 'lamina'),
    (r'\blamnis\b', 'lamina'),
    (r'\blamnisque\b', 'lamina'),
    (r'\bLamo\b', 'Lamus'),
    (r'\blampada\b', 'lampada'),
    (r'\blampadarum\b', 'lampada'),
    (r'\blampadas\b', 'lampada'),
    (r'\blampade\b', 'lampas'),
    (r'\blampadem\b', 'lampas'),
    (r'\blampades\b', 'lampas'),
    (r'\blampadias\b', 'lampadias'),
    (r'\blampadibus\b', 'lampas'),
    (r'\bLampadio\b', 'Lampadio'),
    (r'\bLampadione\b', 'Lampadio'),
    (r'\bLampadionem\b', 'Lampadio'),
    (r'\bLampadionis\b', 'Lampadio'),
    (r'\blampadis\b', 'lampada'),
    (r'\blampadis\b', 'lampas'),
    (r'\bLampadisci\b', 'Lampadiscus'),
    (r'\blampadumque\b', 'lampas'),
    (r'\blampas\b', 'lampas'),
    (r'\blampas\b', 'lampo'),
    (r'\bLampe\b', 'Lampus'),
    (r'\blampes\b', 'lampo'),
    (r'\bLampetie\b', 'Lampetie'),
    (r'\bLampeties\b', 'Lampetie'),
    (r'\bLampia\b', 'Lampia'),
    (r'\bLampo\b', 'Lampus'),
    (r'\blampo\b', 'lampo'),
    (r'\bLampon\b', 'Lampon'),
    (r'\blampon\b', 'lampo'),
    (r'\bLampridium\b', 'Lampridius'),
    (r'\bLampsace\b', 'Lampsacus'),
    (r'\bLampsace\b', 'Lampsacum'),
    (r'\bLampsacena\b', 'Lampsacum'),
    (r'\bLampsacenae\b', 'Lampsacum'),
    (r'\bLampsaceni\b', 'Lampsacum'),
    (r'\bLampsaceni\b', 'Lampsacum'),
    (r'\bLampsacenique\b', 'Lampsacum'),
    (r'\bLampsacenique\b', 'Lampsacum'),
    (r'\bLampsacenis\b', 'Lampsacum'),
    (r'\bLampsacenis\b', 'Lampsacum'),
    (r'\bLampsaceno\b', 'Lampsacum'),
    (r'\bLampsacenorum\b', 'Lampsacum'),
    (r'\bLampsacenorum\b', 'Lampsacum'),
    (r'\bLampsacenos\b', 'Lampsacum'),
    (r'\bLampsacenum\b', 'Lampsacum'),
    (r'\bLampsacenum\b', 'Lampsacum'),
    (r'\bLampsacenus\b', 'Lampsacum'),
    (r'\bLampsaci\b', 'Lampsacus'),
    (r'\bLampsaci\b', 'Lampsacum'),
    (r'\bLampsaci\b', 'Lampsacum'),
    (r'\bLampsaciae\b', 'Lampsacum'),
    (r'\bLampsacio\b', 'Lampsacum'),
    (r'\bLampsaco\b', 'Lampsacus'),
    (r'\bLampsaco\b', 'Lampsacum'),
    (r'\bLampsacos\b', 'Lampsacus'),
    (r'\bLampsacum\b', 'Lampsacus'),
    (r'\bLampsacum\b', 'Lampsacum'),
    (r'\bLampsacus\b', 'Lampsacus'),
    (r'\bLampus\b', 'Lampus'),
    (r'\blampyrides\b', 'lampyris'),
    (r'\bLamum\b', 'Lamus'),
    (r'\bLamumque\b', 'Lamus'),
    (r'\bLamus\b', 'Lamus'),
    (r'\blamyrumque\b', 'lamyrus'),
    (r'\blana\b', 'lana'),
    (r'\blanae\b', 'lana'),
    (r'\blanaeque\b', 'lana'),
    (r'\blanaeve\b', 'lana'),
    (r'\blanam\b', 'lana'),
    (r'\blanamque\b', 'lana'),
    (r'\blanaque\b', 'lana'),
    (r'\blanare\b', 'lanaris'),
    (r'\blanaria\b', 'lanaris'),
    (r'\blanaria\b', 'lanaris'),
    (r'\blanario\b', 'lanarius1'),
    (r'\bLanario\b', 'Lanarius2'),
    (r'\blanario\b', 'lanarius1'),
    (r'\blanarius\b', 'lanaris'),
    (r'\blanarius\b', 'lanarius1'),
    (r'\bLanarius\b', 'Lanarius2'),
    (r'\blanarum\b', 'lana'),
    (r'\blanas\b', 'lana'),
    (r'\blanasque\b', 'lana'),
    (r'\blanata\b', 'lanatus1'),
    (r'\blanatae\b', 'lanatus1'),
    (r'\blanatae\b', 'lanatus1'),
    (r'\blanatam\b', 'lanatus1'),
    (r'\blanatas\b', 'lanatus1'),
    (r'\blanati\b', 'lanatus1'),
    (r'\blanatiore\b', 'lanatus1'),
    (r'\blanatis\b', 'lanatus1'),
    (r'\blanatis\b', 'lanatus1'),
    (r'\bLanato\b', 'Lanatus2'),
    (r'\blanato\b', 'lanatus1'),
    (r'\blanatos\b', 'lanatus1'),
    (r'\bLanatum\b', 'Lanatus2'),
    (r'\blanatum\b', 'lanatus1'),
    (r'\blanatus\b', 'lanatus1'),
    (r'\bLanatus\b', 'Lanatus2'),
    (r'\blance\b', 'lanx'),
    (r'\blancea\b', 'lancea'),
    (r'\blanceae\b', 'lancea'),
    (r'\blanceam\b', 'lancea'),
    (r'\blanceaque\b', 'lancea'),
    (r'\blancearios\b', 'lanciarius'),
    (r'\blancearumve\b', 'lancea'),
    (r'\blanceas\b', 'lancea'),
    (r'\blanceato\b', 'lanceatus'),
    (r'\blanceis\b', 'lancea'),
    (r'\blancem\b', 'lanx'),
    (r'\blancem\b', 'lanceo'),
    (r'\blanceola\b', 'lanceola'),
    (r'\blanceolis\b', 'lanceola'),
    (r'\blances\b', 'lanx'),
    (r'\blances\b', 'lanceo'),
    (r'\blancesque\b', 'lanx'),
    (r'\blancesque\b', 'lanceo'),
    (r'\bLancia\b', 'Lancia'),
    (r'\blancibus\b', 'lanx'),
    (r'\bLancienses\b', 'Lancienses'),
    (r'\blancina\b', 'lancino'),
    (r'\blancinamus\b', 'lancino'),
    (r'\blancinandum\b', 'lancino'),
    (r'\blancinans\b', 'lancino'),
    (r'\blancinant\b', 'lancino'),
    (r'\blancinantur\b', 'lancino'),
    (r'\blancinari\b', 'lancino'),
    (r'\blancinat\b', 'lancino'),
    (r'\blancinata\b', 'lancino'),
    (r'\blancinatum\b', 'lancino'),
    (r'\blancinauit\b', 'lancino'),
    (r'\blancinent\b', 'lancino'),
    (r'\blancis\b', 'lanx'),
    (r'\blancula\b', 'lancula'),
    (r'\blanea\b', 'laneus'),
    (r'\blaneam\b', 'laneus'),
    (r'\blaneaque\b', 'laneus'),
    (r'\blanei\b', 'laneus'),
    (r'\blaneis\b', 'laneus'),
    (r'\blaneo\b', 'laneus'),
    (r'\blanestre\b', 'lanestris'),
    (r'\blaneum\b', 'laneus'),
    (r'\blaneus\b', 'laneus'),
    (r'\blangas\b', 'langa'),
    (r'\bLangobardi\b', 'Langobardi'),
    (r'\bLangobardisque\b', 'Langobardi'),
    (r'\bLangobardorum\b', 'Langobardi'),
    (r'\bLangobardos\b', 'Langobardi'),
    (r'\blangue\b', 'langueo'),
    (r'\blangueat\b', 'langueo'),
    (r'\blanguebam\b', 'langueo'),
    (r'\blanguebant\b', 'langueo'),
    (r'\blanguebat\b', 'langueo'),
    (r'\blanguebit\b', 'langueo'),
    (r'\blanguebunt\b', 'langueo'),
    (r'\blanguefacit\b', 'languefacio'),
    (r'\blanguemus\b', 'langueo'),
    (r'\blanguens\b', 'langueo'),
    (r'\blanguensque\b', 'langueo'),
    (r'\blanguent\b', 'langueo'),
    (r'\blanguente\b', 'langueo'),
    (r'\blanguentem\b', 'langueo'),
    (r'\blanguentemque\b', 'langueo'),
    (r'\blanguentes\b', 'langueo'),
    (r'\blanguenti\b', 'langueo'),
    (r'\blanguentia\b', 'langueo'),
    (r'\blanguentiaque\b', 'langueo'),
    (r'\blanguentibus\b', 'langueo'),
    (r'\blanguentique\b', 'langueo'),
    (r'\blanguentis\b', 'langueo'),
    (r'\blanguentisque\b', 'langueo'),
    (r'\blanguentium\b', 'langueo'),
    (r'\blanguentque\b', 'langueo'),
    (r'\blangueo\b', 'langueo'),
    (r'\blanguerat\b', 'languesco'),
    (r'\blanguere\b', 'languesco'),
    (r'\blanguere\b', 'langueo'),
    (r'\blanguerem\b', 'langueo'),
    (r'\blangueremus\b', 'langueo'),
    (r'\blangueret\b', 'langueo'),
    (r'\blanguerunt\b', 'languesco'),
    (r'\blangues\b', 'langueo'),
    (r'\blanguescant\b', 'languesco'),
    (r'\blanguescat\b', 'languesco'),
    (r'\blanguescens\b', 'languesco'),
    (r'\blanguescent\b', 'languesco'),
    (r'\blanguescente\b', 'languesco'),
    (r'\blanguescentem\b', 'languesco'),
    (r'\blanguescere\b', 'languesco'),
    (r'\blanguesceret\b', 'languesco'),
    (r'\blanguescet\b', 'languesco'),
    (r'\blanguescimus\b', 'languesco'),
    (r'\blanguescit\b', 'languesco'),
    (r'\blanguescunt\b', 'languesco'),
    (r'\blanguescuntque\b', 'languesco'),
    (r'\blanguet\b', 'langueo'),
    (r'\blanguetque\b', 'langueo'),
    (r'\blangui\b', 'languesco'),
    (r'\blanguida\b', 'languidus'),
    (r'\blanguidae\b', 'languidus'),
    (r'\blanguidaeque\b', 'languidus'),
    (r'\blanguidam\b', 'languidus'),
    (r'\blanguidaque\b', 'languidus'),
    (r'\blanguidas\b', 'languidus'),
    (r'\blanguide\b', 'languidus'),
    (r'\blanguidi\b', 'languidus'),
    (r'\blanguidior\b', 'languidus'),
    (r'\blanguidiora\b', 'languidus'),
    (r'\blanguidiore\b', 'languidus'),
    (r'\blanguidiores\b', 'languidus'),
    (r'\blanguidioribus\b', 'languidus'),
    (r'\blanguidioribusque\b', 'languidus'),
    (r'\blanguidiorque\b', 'languidus'),
    (r'\blanguidis\b', 'languidus'),
    (r'\blanguidius\b', 'languidus'),
    (r'\blanguido\b', 'languidus'),
    (r'\blanguidos\b', 'languidus'),
    (r'\blanguidulis\b', 'languidulus'),
    (r'\blanguidulosque\b', 'languidulus'),
    (r'\blanguidum\b', 'languidus'),
    (r'\blanguidus\b', 'languidus'),
    (r'\blanguificosque\b', 'languificus'),
    (r'\blanguit\b', 'languesco'),
    (r'\blangulam\b', 'lancula'),
    (r'\blanguor\b', 'languor'),
    (r'\blanguore\b', 'languor'),
    (r'\blanguorem\b', 'languor'),
    (r'\blanguoremque\b', 'languor'),
    (r'\blanguores\b', 'languor'),
    (r'\blanguoresque\b', 'languor'),
    (r'\blanguori\b', 'languor'),
    (r'\blanguoribus\b', 'languor'),
    (r'\blanguoris\b', 'languor'),
    (r'\blanguorisque\b', 'languor'),
    (r'\blanguorque\b', 'languor'),
    (r'\blangurium\b', 'langurium'),
    (r'\blani\b', 'lanius'),
    (r'\blani\b', 'lanipendius'),
    (r'\blania\b', 'lanipendius'),
    (r'\blania\b', 'lanio1'),
    (r'\blaniabant\b', 'lanio1'),
    (r'\blaniabat\b', 'lanio1'),
    (r'\blaniabatur\b', 'lanio1'),
    (r'\blaniabit\b', 'lanio1'),
    (r'\blaniabo\b', 'lanio1'),
    (r'\blaniabunt\b', 'lanio1'),
    (r'\blanianda\b', 'lanio1'),
    (r'\blaniandae\b', 'lanio1'),
    (r'\blaniandaque\b', 'lanio1'),
    (r'\blaniando\b', 'lanio1'),
    (r'\blaniandos\b', 'lanio1'),
    (r'\blaniandum\b', 'lanio1'),
    (r'\blanians\b', 'lanio1'),
    (r'\blaniant\b', 'lanio1'),
    (r'\blaniante\b', 'lanio1'),
    (r'\blaniantes\b', 'lanio1'),
    (r'\blanianti\b', 'lanio1'),
    (r'\blaniarat\b', 'lanio1'),
    (r'\blaniare\b', 'lanio1'),
    (r'\blaniaret\b', 'lanio1'),
    (r'\blaniari\b', 'laniarius'),
    (r'\blaniari\b', 'lanio1'),
    (r'\blaniario\b', 'laniarius'),
    (r'\blaniario\b', 'laniarius'),
    (r'\blaniarunt\b', 'lanio1'),
    (r'\blanias\b', 'lanipendius'),
    (r'\blanias\b', 'lanio1'),
    (r'\blaniasse\b', 'lanio1'),
    (r'\blaniastis\b', 'lanio1'),
    (r'\blaniat\b', 'lanio1'),
    (r'\blaniata\b', 'lanio1'),
    (r'\blaniataque\b', 'lanio1'),
    (r'\blaniate\b', 'lanio1'),
    (r'\blaniati\b', 'lanio1'),
    (r'\blaniatibus\b', 'laniatus'),
    (r'\blaniatique\b', 'lanio1'),
    (r'\blaniatis\b', 'lanio1'),
    (r'\blaniatisque\b', 'lanio1'),
    (r'\blaniato\b', 'lanio1'),
    (r'\blaniatoque\b', 'lanio1'),
    (r'\blaniatos\b', 'lanio1'),
    (r'\blaniatosque\b', 'lanio1'),
    (r'\blaniatque\b', 'lanio1'),
    (r'\blaniatu\b', 'laniatus'),
    (r'\blaniatu\b', 'lanio1'),
    (r'\blaniatui\b', 'laniatus'),
    (r'\blaniatum\b', 'laniatus'),
    (r'\blaniatum\b', 'lanio1'),
    (r'\blaniatumque\b', 'laniatus'),
    (r'\blaniatumque\b', 'lanio1'),
    (r'\blaniatuque\b', 'laniatus'),
    (r'\blaniatuque\b', 'lanio1'),
    (r'\blaniatur\b', 'lanio1'),
    (r'\blaniatus\b', 'laniatus'),
    (r'\blaniatus\b', 'lanio1'),
    (r'\blaniauerant\b', 'lanio1'),
    (r'\blaniauerat\b', 'lanio1'),
    (r'\blaniauit\b', 'lanio1'),
    (r'\blaniaverat\b', 'lanio1'),
    (r'\blaniavere\b', 'lanio1'),
    (r'\blaniavit\b', 'lanio1'),
    (r'\blanicii\b', 'lanicius'),
    (r'\blanicii\b', 'lanicius'),
    (r'\blanicio\b', 'lanicius'),
    (r'\blanicio\b', 'lanicius'),
    (r'\blanicium\b', 'lanicius'),
    (r'\blanicium\b', 'lanicius'),
    (r'\blaniem\b', 'lanio1'),
    (r'\blaniena\b', 'lanienus'),
    (r'\blaniena\b', 'lanienus'),
    (r'\blanienae\b', 'lanienus'),
    (r'\blanienam\b', 'lanienus'),
    (r'\blanienas\b', 'lanienus'),
    (r'\blanienasque\b', 'lanienus'),
    (r'\blanienis\b', 'lanienus'),
    (r'\blanienis\b', 'lanienus'),
    (r'\blanient\b', 'lanio1'),
    (r'\blaniet\b', 'lanio1'),
    (r'\blanietur\b', 'lanio1'),
    (r'\blanifica\b', 'lanificium'),
    (r'\blanifica\b', 'lanificus'),
    (r'\blanificae\b', 'lanificium'),
    (r'\blanificam\b', 'lanificium'),
    (r'\blanificas\b', 'lanificium'),
    (r'\blanifici\b', 'lanificus'),
    (r'\blanifici\b', 'lanificium'),
    (r'\blanificia\b', 'lanificium'),
    (r'\blanificii\b', 'lanificium'),
    (r'\blanificiis\b', 'lanificium'),
    (r'\blanificio\b', 'lanificium'),
    (r'\blanificis\b', 'lanificium'),
    (r'\blanificis\b', 'lanificus'),
    (r'\blanificium\b', 'lanificium'),
    (r'\blanificum\b', 'lanificus'),
    (r'\blaniger\b', 'lanificium'),
    (r'\blanigera\b', 'lanificium'),
    (r'\blanigerae\b', 'lanificium'),
    (r'\blanigeraeque\b', 'lanificium'),
    (r'\blanigeras\b', 'lanificium'),
    (r'\blanigeri\b', 'lanificium'),
    (r'\blanigerique\b', 'lanificium'),
    (r'\blanigeris\b', 'lanificium'),
    (r'\blanigero\b', 'lanificium'),
    (r'\blanigeros\b', 'lanificium'),
    (r'\blanigerosque\b', 'lanificium'),
    (r'\blanigerosve\b', 'lanificium'),
    (r'\blanigerum\b', 'lanificium'),
    (r'\blanigerumque\b', 'lanificium'),
    (r'\blanii\b', 'lanipendius'),
    (r'\blaniique\b', 'lanipendius'),
    (r'\blaniis\b', 'lanipendius'),
    (r'\blanio\b', 'lanio2'),
    (r'\blanio\b', 'lanipendius'),
    (r'\blanio\b', 'lanio1'),
    (r'\blaniones\b', 'lanio2'),
    (r'\blanionia\b', 'lanionius'),
    (r'\blanionis\b', 'lanio2'),
    (r'\blaniorum\b', 'lanipendius'),
    (r'\blanios\b', 'lanipendius'),
    (r'\blanipendia\b', 'lanipendia'),
    (r'\blanipendia\b', 'lanipendius'),
    (r'\blanis\b', 'lana'),
    (r'\blanisque\b', 'lana'),
    (r'\blanista\b', 'lanista'),
    (r'\blanistae\b', 'lanista'),
    (r'\blanistam\b', 'lanista'),
    (r'\blanistarum\b', 'lanista'),
    (r'\blanistas\b', 'lanista'),
    (r'\blanisticia\b', 'lanisticius'),
    (r'\blanistis\b', 'lanista'),
    (r'\blanistisque\b', 'lanista'),
    (r'\blanisve\b', 'lana'),
    (r'\blanium\b', 'lanipendius'),
    (r'\blaniumque\b', 'lanipendius'),
    (r'\blanius\b', 'lanipendius'),
    (r'\blanosi\b', 'lanosus'),
    (r'\blanoso\b', 'lanosus'),
    (r'\blanosum\b', 'lanosus'),
    (r'\blanterna\b', 'lanterna'),
    (r'\blanternae\b', 'lanterna'),
    (r'\blanternam\b', 'lanterna'),
    (r'\blanternario\b', 'lanternarius'),
    (r'\blanternarum\b', 'lanterna'),
    (r'\blanternas\b', 'lanterna'),
    (r'\blanternis\b', 'lanterna'),
    (r'\blanugine\b', 'lanugo'),
    (r'\blanuginem\b', 'lanugo'),
    (r'\blanuginem\b', 'lanugino'),
    (r'\blanugines\b', 'lanugo'),
    (r'\blanugines\b', 'lanugino'),
    (r'\blanugini\b', 'lanugo'),
    (r'\blanuginis\b', 'lanugo'),
    (r'\blanuginosi\b', 'lanuginosus'),
    (r'\blanuginosior\b', 'lanuginosus'),
    (r'\blanuginosis\b', 'lanuginosus'),
    (r'\blanuginoso\b', 'lanuginosus'),
    (r'\blanuginosos\b', 'lanuginosus'),
    (r'\blanuginosum\b', 'lanuginosus'),
    (r'\blanuginosus\b', 'lanuginosus'),
    (r'\blanugo\b', 'lanugo'),
    (r'\blanula\b', 'lanula'),
    (r'\blanulis\b', 'lanula'),
    (r'\bLanuuii\b', 'Lanuvium'),
    (r'\bLanuuini\b', 'Lanuvium'),
    (r'\bLanuuini\b', 'Lanuvium'),
    (r'\bLanuuini\b', 'Lanuvium'),
    (r'\bLanuuinis\b', 'Lanuvium'),
    (r'\bLanuuinis\b', 'Lanuvium'),
    (r'\bLanuuinis\b', 'Lanuvium'),
    (r'\bLanuuinos\b', 'Lanuvium'),
    (r'\bLanuuinosque\b', 'Lanuvium'),
    (r'\bLanuuinus\b', 'Lanuvium'),
    (r'\bLanuuio\b', 'Lanuvium'),
    (r'\bLanuuium\b', 'Lanuvium'),
    (r'\bLanuvi\b', 'Lanuvium'),
    (r'\bLanuvii\b', 'Lanuvium'),
    (r'\bLanuvina\b', 'Lanuvium'),
    (r'\bLanuvina\b', 'Lanuvium'),
    (r'\bLanuvini\b', 'Lanuvium'),
    (r'\bLanuvini\b', 'Lanuvium'),
    (r'\bLanuvini\b', 'Lanuvium'),
    (r'\bLanuvinis\b', 'Lanuvium'),
    (r'\bLanuvinis\b', 'Lanuvium'),
    (r'\bLanuvinis\b', 'Lanuvium'),
    (r'\bLanuvino\b', 'Lanuvium'),
    (r'\bLanuvino\b', 'Lanuvium'),
    (r'\bLanuvinum\b', 'Lanuvium'),
    (r'\bLanuvinum\b', 'Lanuvium'),
    (r'\bLanuvinum\b', 'Lanuvium'),
    (r'\bLanuvinus\b', 'Lanuvium'),
    (r'\bLanuvio\b', 'Lanuvium'),
    (r'\bLanuvium\b', 'Lanuvium'),
    (r'\bLanuviumque\b', 'Lanuvium'),
    (r'\blanx\b', 'lanx'),
    (r'\blanxque\b', 'lanx'),
    (r'\bLaocoon\b', 'Laocoon'),
    (r'\bLaocoonte\b', 'Laocoon'),
    (r'\bLaocoontis\b', 'Laocoon'),
    (r'\bLaodamia\b', 'Laodamia'),
    (r'\bLaodamiae\b', 'Laodamia'),
    (r'\bLaodamiam\b', 'Laodamia'),
    (r'\bLaodice\b', 'Laodice'),
    (r'\bLaodicea\b', 'Laodicea'),
    (r'\bLaodiceae\b', 'Laodicea'),
    (r'\bLaodiceam\b', 'Laodicea'),
    (r'\bLaodicen\b', 'Laodice'),
    (r'\bLaodiceni\b', 'Laomedon'),
    (r'\bLaodicenis\b', 'Laomedon'),
    (r'\bLaodicenorum\b', 'Laomedon'),
    (r'\bLaodicenos\b', 'Laomedon'),
    (r'\bLaodices\b', 'Laodice'),
    (r'\bLaomedon\b', 'Laomedon'),
    (r'\bLaomedonque\b', 'Laomedon'),
    (r'\bLaomedonte\b', 'Laomedon'),
    (r'\bLaomedonteae\b', 'lapathium'),
    (r'\bLaomedonteis\b', 'lapathium'),
    (r'\bLaomedontem\b', 'Laomedon'),
    (r'\bLaomedonteos\b', 'lapathium'),
    (r'\bLaomedonteus\b', 'lapathium'),
    (r'\bLaomedonti\b', 'Laomedon'),
    (r'\bLaomedonti\b', 'lapathium'),
    (r'\bLaomedontia\b', 'lapathium'),
    (r'\bLaomedontiadae\b', 'lapathium'),
    (r'\bLaomedontiadae\b', 'lapathium'),
    (r'\bLaomedontiadas\b', 'lapathium'),
    (r'\bLaomedontiaden\b', 'lapathium'),
    (r'\bLaomedontiades\b', 'lapathium'),
    (r'\bLaomedontis\b', 'Laomedon'),
    (r'\bLaomedontius\b', 'lapathium'),
    (r'\bLaomedonve\b', 'Laomedon'),
    (r'\blapathe\b', 'lapathus'),
    (r'\blapathe\b', 'lapathum'),
    (r'\blapathi\b', 'lapathus'),
    (r'\blapathi\b', 'lapathium'),
    (r'\blapathio\b', 'lapathium'),
    (r'\blapathique\b', 'lapathus'),
    (r'\blapathique\b', 'lapathium'),
    (r'\blapatho\b', 'lapathus'),
    (r'\blapatho\b', 'lapathum'),
    (r'\blapathos\b', 'lapathus'),
    (r'\blapathum\b', 'lapathus'),
    (r'\blapathum\b', 'lapathum'),
    (r'\blapathus\b', 'lapathus'),
    (r'\blapi\b', 'lapio'),
    (r'\blapicidas\b', 'lapicida'),
    (r'\blapicidinae\b', 'lapicidinae'),
    (r'\blapicidinarum\b', 'lapicidinae'),
    (r'\blapicidinas\b', 'lapicidinae'),
    (r'\blapicidinis\b', 'lapicidinae'),
    (r'\bLapicini\b', 'Lapicini'),
    (r'\blapidabant\b', 'lapido'),
    (r'\blapidabit\b', 'lapido'),
    (r'\blapidabitur\b', 'lapido'),
    (r'\blapidabunt\b', 'lapido'),
    (r'\blapidamus\b', 'lapido'),
    (r'\blapidantesque\b', 'lapido'),
    (r'\blapidare\b', 'lapidaris'),
    (r'\blapidare\b', 'lapido'),
    (r'\blapidarent\b', 'lapido'),
    (r'\blapidarentur\b', 'lapido'),
    (r'\blapidariam\b', 'lapidarius'),
    (r'\blapidarias\b', 'lapidarius'),
    (r'\blapidarii\b', 'lapidarius'),
    (r'\blapidariis\b', 'lapidarius'),
    (r'\blapidario\b', 'lapidarius'),
    (r'\blapidarius\b', 'lapidaris'),
    (r'\blapidarius\b', 'lapidarius'),
    (r'\blapidas\b', 'lapido'),
    (r'\blapidata\b', 'lapido'),
    (r'\blapidate\b', 'lapido'),
    (r'\blapidati\b', 'lapido'),
    (r'\blapidatio\b', 'lapidatio'),
    (r'\blapidatione\b', 'lapidatio'),
    (r'\blapidationem\b', 'lapidatio'),
    (r'\blapidationes\b', 'lapidatio'),
    (r'\blapidationesque\b', 'lapidatio'),
    (r'\blapidationibus\b', 'lapidatio'),
    (r'\blapidatis\b', 'lapido'),
    (r'\blapidator\b', 'lapidator'),
    (r'\blapidatum\b', 'lapido'),
    (r'\blapidatus\b', 'lapido'),
    (r'\blapidauerat\b', 'lapido'),
    (r'\blapidauit\b', 'lapido'),
    (r'\blapidaverunt\b', 'lapido'),
    (r'\blapidavimus\b', 'lapido'),
    (r'\blapidavit\b', 'lapido'),
    (r'\blapidavitque\b', 'lapido'),
    (r'\blapide\b', 'lapis'),
    (r'\blapidea\b', 'lapideus'),
    (r'\blapideae\b', 'lapideus'),
    (r'\blapideam\b', 'lapideus'),
    (r'\blapideas\b', 'lapideus'),
    (r'\blapidei\b', 'lapideus'),
    (r'\blapideis\b', 'lapideus'),
    (r'\blapideisque\b', 'lapideus'),
    (r'\blapidem\b', 'lapis'),
    (r'\blapidem\b', 'lapido'),
    (r'\blapidemque\b', 'lapis'),
    (r'\blapidemque\b', 'lapido'),
    (r'\blapidentur\b', 'lapido'),
    (r'\blapideo\b', 'lapideus'),
    (r'\blapideos\b', 'lapideus'),
    (r'\blapides\b', 'lapis'),
    (r'\blapides\b', 'lapido'),
    (r'\blapidescant\b', 'lapidesco'),
    (r'\blapidescat\b', 'lapidesco'),
    (r'\blapidescere\b', 'lapidesco'),
    (r'\blapidescit\b', 'lapidesco'),
    (r'\blapidescunt\b', 'lapidesco'),
    (r'\blapidesque\b', 'lapis'),
    (r'\blapidesque\b', 'lapido'),
    (r'\blapidet\b', 'lapido'),
    (r'\blapidetur\b', 'lapido'),
    (r'\blapideum\b', 'lapideus'),
    (r'\blapideus\b', 'lapideus'),
    (r'\blapidi\b', 'lapis'),
    (r'\blapidibus\b', 'lapis'),
    (r'\blapidibusque\b', 'lapis'),
    (r'\blapidibusue\b', 'lapis'),
    (r'\blapidis\b', 'lapis'),
    (r'\blapidisque\b', 'lapis'),
    (r'\blapidosa\b', 'lapidosus'),
    (r'\blapidosae\b', 'lapidosus'),
    (r'\blapidosaque\b', 'lapidosus'),
    (r'\blapidosas\b', 'lapidosus'),
    (r'\blapidosi\b', 'lapidosus'),
    (r'\blapidosique\b', 'lapidosus'),
    (r'\blapidosis\b', 'lapidosus'),
    (r'\blapidosius\b', 'lapidosus'),
    (r'\blapidoso\b', 'lapidosus'),
    (r'\blapidosos\b', 'lapidosus'),
    (r'\blapidosum\b', 'lapidosus'),
    (r'\blapidosumque\b', 'lapidosus'),
    (r'\blapidosus\b', 'lapidosus'),
    (r'\blapidum\b', 'lapis'),
    (r'\blapidumque\b', 'lapis'),
    (r'\blapilli\b', 'lapillus'),
    (r'\blapillis\b', 'lapillus'),
    (r'\blapillisque\b', 'lapillus'),
    (r'\blapillo\b', 'lapillus'),
    (r'\blapillorum\b', 'lapillus'),
    (r'\blapillos\b', 'lapillus'),
    (r'\blapillum\b', 'lapillus'),
    (r'\blapillumue\b', 'lapillus'),
    (r'\blapillus\b', 'lapillus'),
    (r'\blapique\b', 'lapio'),
    (r'\blapis\b', 'lapis'),
    (r'\blapis\b', 'lapio'),
    (r'\blapisque\b', 'lapis'),
    (r'\blapisque\b', 'lapio'),
    (r'\blapit\b', 'lapio'),
    (r'\bLapithae\b', 'lappa'),
    (r'\bLapithae\b', 'lappa'),
    (r'\bLapithae\b', 'Lapitha'),
    (r'\bLapithaeae\b', 'lappa'),
    (r'\bLapithaeque\b', 'lappa'),
    (r'\bLapithaeque\b', 'lappa'),
    (r'\bLapithaeque\b', 'Lapitha'),
    (r'\bLapitharum\b', 'lappa'),
    (r'\bLapitharum\b', 'Lapitha'),
    (r'\bLapithas\b', 'lappa'),
    (r'\bLapithas\b', 'Lapitha'),
    (r'\bLapitheia\b', 'lappa'),
    (r'\bLapithes\b', 'lappa'),
    (r'\bLapithis\b', 'lappa'),
    (r'\bLapithis\b', 'Lapitha'),
    (r'\blappa\b', 'lappa'),
    (r'\bLappa\b', 'lappa'),
    (r'\blappaceis\b', 'lappaceus'),
    (r'\blappae\b', 'lappa'),
    (r'\blappaeque\b', 'lappa'),
    (r'\blappago\b', 'lappago'),
    (r'\blappas\b', 'lappa'),
    (r'\blappasque\b', 'lappa'),
    (r'\bLaprio\b', 'Laprius'),
    (r'\blapsa\b', 'lapsus'),
    (r'\blapsa\b', 'labor1'),
    (r'\blapsa\b', 'lapso'),
    (r'\blapsae\b', 'lapsus'),
    (r'\blapsae\b', 'labor1'),
    (r'\blapsaeque\b', 'lapsus'),
    (r'\blapsaeque\b', 'labor1'),
    (r'\blapsam\b', 'lapsus'),
    (r'\blapsam\b', 'labor1'),
    (r'\blapsana\b', 'lapsana'),
    (r'\blapsanae\b', 'lapsana'),
    (r'\blapsantem\b', 'lapso'),
    (r'\blapsantes\b', 'lapso'),
    (r'\blapsantibus\b', 'lapso'),
    (r'\blapsantis\b', 'lapso'),
    (r'\blapsaque\b', 'lapsus'),
    (r'\blapsaque\b', 'labor1'),
    (r'\blapsaque\b', 'lapso'),
    (r'\blapsare\b', 'lapso'),
    (r'\blapsaret\b', 'lapso'),
    (r'\blapsas\b', 'lapsus'),
    (r'\blapsas\b', 'labor1'),
    (r'\blapsas\b', 'lapso'),
    (r'\blapsasque\b', 'lapsus'),
    (r'\blapsasque\b', 'labor1'),
    (r'\blapsasque\b', 'lapso'),
    (r'\blapsave\b', 'lapsus'),
    (r'\blapsave\b', 'labor1'),
    (r'\blapsave\b', 'lapso'),
    (r'\blapsi\b', 'lapsus'),
    (r'\blapsi\b', 'labor1'),
    (r'\blapsibus\b', 'lapsus2'),
    (r'\blapsine\b', 'lapsus'),
    (r'\blapsine\b', 'labor1'),
    (r'\blapsionem\b', 'lapsio'),
    (r'\blapsis\b', 'lapsus'),
    (r'\blapsis\b', 'labor1'),
    (r'\blapsisque\b', 'lapsus'),
    (r'\blapsisque\b', 'labor1'),
    (r'\blapso\b', 'lapsus'),
    (r'\blapso\b', 'labor1'),
    (r'\blapso\b', 'lapso'),
    (r'\blapsoque\b', 'lapsus'),
    (r'\blapsoque\b', 'labor1'),
    (r'\blapsoque\b', 'lapso'),
    (r'\blapsorum\b', 'lapsus'),
    (r'\blapsorum\b', 'labor1'),
    (r'\blapsos\b', 'lapsus'),
    (r'\blapsos\b', 'labor1'),
    (r'\blapsu\b', 'lapsus2'),
    (r'\blapsu\b', 'labor1'),
    (r'\blapsum\b', 'lapsus'),
    (r'\blapsum\b', 'labor1'),
    (r'\blapsumque\b', 'lapsus'),
    (r'\blapsumque\b', 'labor1'),
    (r'\blapsuque\b', 'lapsus2'),
    (r'\blapsuque\b', 'labor1'),
    (r'\blapsura\b', 'labor1'),
    (r'\blapsuram\b', 'labor1'),
    (r'\blapsuramque\b', 'labor1'),
    (r'\blapsurasque\b', 'labor1'),
    (r'\blapsurum\b', 'labor1'),
    (r'\blapsurus\b', 'labor1'),
    (r'\blapsus\b', 'lapsus2'),
    (r'\blapsus\b', 'lapsus'),
    (r'\blapsus\b', 'labor1'),
    (r'\blapsusque\b', 'lapsus2'),
    (r'\blapsusque\b', 'lapsus'),
    (r'\blapsusque\b', 'labor1'),
    (r'\blaqueare\b', 'laquear'),
    (r'\blaquearibus\b', 'laquear'),
    (r'\blaquearium\b', 'laquearius'),
    (r'\blaqueata\b', 'laqueatus1'),
    (r'\blaqueatae\b', 'laqueatus1'),
    (r'\blaqueataque\b', 'laqueatus1'),
    (r'\blaqueatis\b', 'laqueatus1'),
    (r'\blaqueatum\b', 'laqueatus1'),
    (r'\blaquei\b', 'laqueus'),
    (r'\blaqueique\b', 'laqueus'),
    (r'\blaqueis\b', 'laqueus'),
    (r'\blaqueisque\b', 'laqueus'),
    (r'\blaqueo\b', 'laqueus'),
    (r'\blaqueone\b', 'laqueus'),
    (r'\blaqueoque\b', 'laqueus'),
    (r'\blaqueorum\b', 'laqueus'),
    (r'\blaqueos\b', 'laqueus'),
    (r'\blaqueosque\b', 'laqueus'),
    (r'\blaqueum\b', 'laqueus'),
    (r'\blaqueus\b', 'laqueus'),
    (r'\blar\b', 'lar'),
    (r'\bLara\b', 'Lara'),
    (r'\bLaralia\b', 'Laralia'),
    (r'\blarario\b', 'lararium'),
    (r'\blarbasi\b', 'larbason'),
    (r'\bLarcio\b', 'Larcius'),
    (r'\bLarcium\b', 'Larcius'),
    (r'\bLarcius\b', 'Larcius'),
    (r'\blare\b', 'lar'),
    (r'\blare\b', 'larus'),
    (r'\blarem\b', 'lar'),
    (r'\blaremque\b', 'lar'),
    (r'\bLarentalia\b', 'Larentia'),
    (r'\bLarentia\b', 'Larentia'),
    (r'\bLarentiae\b', 'Larentia'),
    (r'\bLarentiam\b', 'Larentia'),
    (r'\bLarentinae\b', 'Larentia'),
    (r'\bLares\b', 'Lares2'),
    (r'\blares\b', 'lar'),
    (r'\bLaresque\b', 'Lares2'),
    (r'\blaresque\b', 'lar'),
    (r'\blarga\b', 'largus1'),
    (r'\bLargae\b', 'Larga'),
    (r'\blargae\b', 'largus1'),
    (r'\blargaeque\b', 'largus1'),
    (r'\blargam\b', 'largus1'),
    (r'\blargaque\b', 'largus1'),
    (r'\blargas\b', 'largus1'),
    (r'\blarge\b', 'largus1'),
    (r'\blargeque\b', 'largus1'),
    (r'\bLargi\b', 'Largus2'),
    (r'\blargi\b', 'largus1'),
    (r'\blargi\b', 'largior'),
    (r'\blargiamur\b', 'largior'),
    (r'\blargiantur\b', 'largior'),
    (r'\blargiar\b', 'largior'),
    (r'\blargiare\b', 'largior'),
    (r'\blargiaris\b', 'largior'),
    (r'\blargiatur\b', 'largior'),
    (r'\blargiebantur\b', 'largior'),
    (r'\blargiebaris\b', 'largior'),
    (r'\blargiebatur\b', 'largior'),
    (r'\blargienda\b', 'largior'),
    (r'\blargiendi\b', 'largior'),
    (r'\blargiendis\b', 'largior'),
    (r'\blargiendive\b', 'largior'),
    (r'\blargiendo\b', 'largior'),
    (r'\blargiendum\b', 'largior'),
    (r'\blargiens\b', 'largior'),
    (r'\blargiente\b', 'largior'),
    (r'\blargientem\b', 'largior'),
    (r'\blargientis\b', 'largior'),
    (r'\blargientur\b', 'largior'),
    (r'\blargiere\b', 'largior'),
    (r'\blargifica\b', 'largificus'),
    (r'\blargifico\b', 'largificus'),
    (r'\blargiflua\b', 'largifluus'),
    (r'\blargifluum\b', 'largifluus'),
    (r'\blargiloquae\b', 'largiloquus'),
    (r'\blargiloquam\b', 'largiloquus'),
    (r'\blargimini\b', 'largior'),
    (r'\blargimur\b', 'largior'),
    (r'\blargior\b', 'largus1'),
    (r'\blargior\b', 'largior'),
    (r'\blargiora\b', 'largus1'),
    (r'\blargiore\b', 'largus1'),
    (r'\blargiorem\b', 'largus1'),
    (r'\blargiores\b', 'largus1'),
    (r'\blargiori\b', 'largus1'),
    (r'\blargioribus\b', 'largus1'),
    (r'\blargioris\b', 'largus1'),
    (r'\bLargique\b', 'Largus2'),
    (r'\blargique\b', 'largus1'),
    (r'\blargique\b', 'largior'),
    (r'\blargire\b', 'largior'),
    (r'\blargirentur\b', 'largior'),
    (r'\blargiretur\b', 'largior'),
    (r'\blargiri\b', 'largior'),
    (r'\blargirier\b', 'largior'),
    (r'\blargiris\b', 'largior'),
    (r'\blargis\b', 'largus1'),
    (r'\blargis\b', 'largior'),
    (r'\blargissima\b', 'largus1'),
    (r'\blargissimae\b', 'largus1'),
    (r'\blargissimas\b', 'largus1'),
    (r'\blargissime\b', 'largus1'),
    (r'\blargissimi\b', 'largus1'),
    (r'\blargissimis\b', 'largus1'),
    (r'\blargissimum\b', 'largus1'),
    (r'\blargissimumque\b', 'largus1'),
    (r'\blargissimus\b', 'largus1'),
    (r'\blargit\b', 'largior'),
    (r'\blargita\b', 'largitus2'),
    (r'\blargita\b', 'largior'),
    (r'\blargitas\b', 'largitus2'),
    (r'\blargitas\b', 'largitas'),
    (r'\blargitas\b', 'largior'),
    (r'\blargitate\b', 'largitas'),
    (r'\blargitatem\b', 'largitas'),
    (r'\blargitati\b', 'largitas'),
    (r'\blargiti\b', 'largitus2'),
    (r'\blargiti\b', 'largior'),
    (r'\blargitio\b', 'largitio'),
    (r'\blargitionalis\b', 'largitionalis'),
    (r'\blargitione\b', 'largitio'),
    (r'\blargitionem\b', 'largitio'),
    (r'\blargitiones\b', 'largitio'),
    (r'\blargitioni\b', 'largitio'),
    (r'\blargitionibus\b', 'largitio'),
    (r'\blargitionis\b', 'largitio'),
    (r'\blargitionum\b', 'largitio'),
    (r'\blargitioque\b', 'largitio'),
    (r'\blargitor\b', 'largitor2'),
    (r'\blargitore\b', 'largitor2'),
    (r'\blargitorem\b', 'largitor2'),
    (r'\blargitores\b', 'largitor2'),
    (r'\blargitori\b', 'largitor2'),
    (r'\blargitos\b', 'largitus2'),
    (r'\blargitos\b', 'largior'),
    (r'\blargitu\b', 'largior'),
    (r'\blargitudo\b', 'largitudo'),
    (r'\blargitum\b', 'largitus2'),
    (r'\blargitum\b', 'largior'),
    (r'\blargitur\b', 'largior'),
    (r'\blargitus\b', 'largitus2'),
    (r'\blargitus\b', 'largior'),
    (r'\blargiundo\b', 'largior'),
    (r'\blargiuntur\b', 'largior'),
    (r'\blargius\b', 'largus1'),
    (r'\blargiusque\b', 'largus1'),
    (r'\bLargo\b', 'Largus2'),
    (r'\blargo\b', 'largus1'),
    (r'\blargoque\b', 'largus1'),
    (r'\blargorum\b', 'largus1'),
    (r'\blargos\b', 'largus1'),
    (r'\blargosque\b', 'largus1'),
    (r'\bLargum\b', 'Largus2'),
    (r'\blargum\b', 'largus1'),
    (r'\blargumque\b', 'largus1'),
    (r'\blargus\b', 'largus1'),
    (r'\bLargus\b', 'Largus2'),
    (r'\blargusque\b', 'largus1'),
    (r'\blari\b', 'lar'),
    (r'\blari\b', 'larus'),
    (r'\bLari\b', 'Larius'),
    (r'\bLaribus\b', 'Lares2'),
    (r'\blaribus\b', 'lar'),
    (r'\bLaribusque\b', 'Lares2'),
    (r'\blaribusque\b', 'lar'),
    (r'\blaride\b', 'laridum'),
    (r'\blaridi\b', 'laridum'),
    (r'\blarido\b', 'laridum'),
    (r'\blaridum\b', 'laridum'),
    (r'\blarifuga\b', 'larifuga'),
    (r'\blarigna\b', 'larignus'),
    (r'\blarignum\b', 'larignus'),
    (r'\bLarinaque\b', 'Larinum'),
    (r'\bLarinates\b', 'Larinum'),
    (r'\bLarinatis\b', 'Larinum'),
    (r'\bLarinatium\b', 'Larinum'),
    (r'\blarine\b', 'lar'),
    (r'\blarine\b', 'larus'),
    (r'\bLarine\b', 'Larinum'),
    (r'\bLarini\b', 'Larinum'),
    (r'\bLarino\b', 'Larinum'),
    (r'\bLarinum\b', 'Larinum'),
    (r'\bLario\b', 'Larius'),
    (r'\bLaris\b', 'Lara'),
    (r'\bLaris\b', 'Lares2'),
    (r'\blaris\b', 'larus'),
    (r'\blaris\b', 'lar'),
    (r'\blaris\b', 'lavo'),
    (r'\bLarisaeis\b', 'Larissa'),
    (r'\bLarisaeo\b', 'Larissa'),
    (r'\bLarisaeorum\b', 'Larissa'),
    (r'\bLarisaeorumque\b', 'Larissa'),
    (r'\bLarisaeos\b', 'Larissa'),
    (r'\bLarisaeus\b', 'Larissa'),
    (r'\blarisque\b', 'larus'),
    (r'\blarisque\b', 'lar'),
    (r'\blarisque\b', 'lavo'),
    (r'\bLarissa\b', 'Larissa'),
    (r'\bLarissae\b', 'Larissa'),
    (r'\bLarissaea\b', 'Larissaeus'),
    (r'\bLarissaeus\b', 'Larissaeus'),
    (r'\bLarissam\b', 'Larissa'),
    (r'\blarisve\b', 'larus'),
    (r'\blarisve\b', 'lar'),
    (r'\blarisve\b', 'lavo'),
    (r'\bLarium\b', 'Lares2'),
    (r'\bLarium\b', 'Larius'),
    (r'\bLariumque\b', 'Lares2'),
    (r'\bLariumque\b', 'Larius'),
    (r'\bLarius\b', 'Larius'),
    (r'\blaro\b', 'larus'),
    (r'\bLaronia\b', 'Laronia'),
    (r'\bLartidius\b', 'Lartidius'),
    (r'\blarua\b', 'larva'),
    (r'\blarua\b', 'larvo'),
    (r'\blaruae\b', 'larva'),
    (r'\blaruam\b', 'larva'),
    (r'\blaruans\b', 'larvo'),
    (r'\blaruarum\b', 'larva'),
    (r'\blaruas\b', 'larva'),
    (r'\blaruas\b', 'larvo'),
    (r'\blaruasque\b', 'larva'),
    (r'\blaruasque\b', 'larvo'),
    (r'\blaruato\b', 'larvo'),
    (r'\blaruato\b', 'laruatus'),
    (r'\blaruatus\b', 'laruatus'),
    (r'\blaruatust\b', 'laruatus'),
    (r'\blaruis\b', 'larva'),
    (r'\blarum\b', 'larus'),
    (r'\blarum\b', 'lar'),
    (r'\blarumque\b', 'larus'),
    (r'\blarumque\b', 'lar'),
    (r'\bLarundae\b', 'laruatus'),
    (r'\blarus\b', 'larus'),
    (r'\blarva\b', 'larva'),
    (r'\blarva\b', 'larvo'),
    (r'\blarvalem\b', 'larvalis'),
    (r'\blarvas\b', 'larva'),
    (r'\blarvas\b', 'larvo'),
    (r'\blarvato\b', 'larvo'),
    (r'\bLarymna\b', 'Larymna'),
    (r'\blasani\b', 'lasanum'),
    (r'\blasanum\b', 'lasanum'),
    (r'\blasciua\b', 'lascivus'),
    (r'\blasciuae\b', 'lascivus'),
    (r'\blasciuam\b', 'lascivus'),
    (r'\blasciuaque\b', 'lascivus'),
    (r'\blasciuas\b', 'lascivus'),
    (r'\blasciue\b', 'lascivus'),
    (r'\blasciueque\b', 'lascivus'),
    (r'\blasciui\b', 'lascivus'),
    (r'\blasciuia\b', 'lascivia'),
    (r'\blasciuiae\b', 'lascivia'),
    (r'\blasciuiam\b', 'lascivia'),
    (r'\blasciuiamque\b', 'lascivia'),
    (r'\blasciuiis\b', 'lascivia'),
    (r'\blasciuior\b', 'lascivus'),
    (r'\blasciuiore\b', 'lascivus'),
    (r'\blasciuiorem\b', 'lascivus'),
    (r'\blasciuissimarum\b', 'lascivus'),
    (r'\blasciuissimis\b', 'lascivus'),
    (r'\blasciuissimus\b', 'lascivus'),
    (r'\blasciuo\b', 'lascivus'),
    (r'\blasciuos\b', 'lascivus'),
    (r'\blasciuum\b', 'lascivus'),
    (r'\blasciuus\b', 'lascivus'),
    (r'\blasciva\b', 'lascivus'),
    (r'\blascivae\b', 'lascivus'),
    (r'\blascivam\b', 'lascivus'),
    (r'\blascivaque\b', 'lascivus'),
    (r'\blascive\b', 'lascivus'),
    (r'\blascivi\b', 'lascivus'),
    (r'\blascivia\b', 'lascivia'),
    (r'\blasciviae\b', 'lascivia'),
    (r'\blasciviam\b', 'lascivia'),
    (r'\blasciviaque\b', 'lascivia'),
    (r'\blascivias\b', 'lascivia'),
    (r'\blascivibundum\b', 'lascivibundus'),
    (r'\blasciviis\b', 'lascivia'),
    (r'\blascivior\b', 'lascivus'),
    (r'\blasciviorem\b', 'lascivus'),
    (r'\blasciviori\b', 'lascivus'),
    (r'\blascivis\b', 'lascivus'),
    (r'\blascivius\b', 'lascivus'),
    (r'\blascivo\b', 'lascivus'),
    (r'\blascivom\b', 'lascivus'),
    (r'\blascivos\b', 'lascivus'),
    (r'\blascivum\b', 'lascivus'),
    (r'\blascivumque\b', 'lascivus'),
    (r'\blascivus\b', 'lascivus'),
    (r'\blaser\b', 'laser'),
    (r'\blaseratum\b', 'laseratus'),
    (r'\blaseratum\b', 'laseratum'),
    (r'\blasere\b', 'laser'),
    (r'\blaseri\b', 'laser'),
    (r'\blaseris\b', 'laser'),
    (r'\blaserisve\b', 'laser'),
    (r'\blaserpici\b', 'laserpicium'),
    (r'\blaserpiciario\b', 'laserpiciarius'),
    (r'\blaserpiciato\b', 'laserpiciatus'),
    (r'\blaserpicii\b', 'laserpicium'),
    (r'\blaserpicio\b', 'laserpicium'),
    (r'\blaserpicium\b', 'laserpicium'),
    (r'\blaserve\b', 'laser'),
    (r'\bLasia\b', 'Lasia'),
    (r'\bLasiam\b', 'Lasia'),
    (r'\blassa\b', 'lassus'),
    (r'\blassa\b', 'lasso'),
    (r'\blassabant\b', 'lasso'),
    (r'\blassabar\b', 'lasso'),
    (r'\blassabat\b', 'lasso'),
    (r'\blassabit\b', 'lasso'),
    (r'\blassae\b', 'lassus'),
    (r'\blassaeque\b', 'lassus'),
    (r'\blassam\b', 'lassus'),
    (r'\blassamque\b', 'lassus'),
    (r'\blassamus\b', 'lasso'),
    (r'\blassandique\b', 'lasso'),
    (r'\blassant\b', 'lasso'),
    (r'\blassantem\b', 'lasso'),
    (r'\blassaque\b', 'lassus'),
    (r'\blassaque\b', 'lasso'),
    (r'\blassare\b', 'lasso'),
    (r'\blassarentur\b', 'lasso'),
    (r'\blassaret\b', 'lasso'),
    (r'\blassaretur\b', 'lasso'),
    (r'\blassari\b', 'lasso'),
    (r'\blassarit\b', 'lasso'),
    (r'\blassarunt\b', 'lasso'),
    (r'\blassas\b', 'lassus'),
    (r'\blassas\b', 'lasso'),
    (r'\blassasque\b', 'lassus'),
    (r'\blassasque\b', 'lasso'),
    (r'\blassasse\b', 'lasso'),
    (r'\blassasset\b', 'lasso'),
    (r'\blassat\b', 'lasso'),
    (r'\blassata\b', 'lasso'),
    (r'\blassatae\b', 'lasso'),
    (r'\blassataque\b', 'lasso'),
    (r'\blassatas\b', 'lasso'),
    (r'\blassatasque\b', 'lasso'),
    (r'\blassate\b', 'lasso'),
    (r'\blassati\b', 'lasso'),
    (r'\blassatis\b', 'lasso'),
    (r'\blassatos\b', 'lasso'),
    (r'\blassatum\b', 'lasso'),
    (r'\blassatur\b', 'lasso'),
    (r'\blassatus\b', 'lasso'),
    (r'\blassatusque\b', 'lasso'),
    (r'\blassauit\b', 'lasso'),
    (r'\blassauitque\b', 'lasso'),
    (r'\blassaverat\b', 'lasso'),
    (r'\blassaverit\b', 'lasso'),
    (r'\blassavi\b', 'lasso'),
    (r'\blassavimus\b', 'lasso'),
    (r'\blassavit\b', 'lasso'),
    (r'\blasse\b', 'lassus'),
    (r'\blasse\b', 'lavo'),
    (r'\blassent\b', 'lavo'),
    (r'\blassent\b', 'lasso'),
    (r'\blassenturque\b', 'lasso'),
    (r'\blasseris\b', 'lasso'),
    (r'\blasses\b', 'lavo'),
    (r'\blasses\b', 'lasso'),
    (r'\blassescat\b', 'lassesco'),
    (r'\blassescentem\b', 'lassesco'),
    (r'\blassescere\b', 'lassesco'),
    (r'\blassesceret\b', 'lassesco'),
    (r'\blassescet\b', 'lassesco'),
    (r'\blasset\b', 'lavo'),
    (r'\blasset\b', 'lasso'),
    (r'\blassetur\b', 'lasso'),
    (r'\blassi\b', 'lassus'),
    (r'\blassique\b', 'lassus'),
    (r'\blassis\b', 'lassus'),
    (r'\blassitudine\b', 'lassitudo'),
    (r'\blassitudinem\b', 'lassitudo'),
    (r'\blassitudinemque\b', 'lassitudo'),
    (r'\blassitudines\b', 'lassitudo'),
    (r'\blassitudini\b', 'lassitudo'),
    (r'\blassitudinis\b', 'lassitudo'),
    (r'\blassitudinum\b', 'lassitudo'),
    (r'\blassitudo\b', 'lassitudo'),
    (r'\blasso\b', 'lassus'),
    (r'\blasso\b', 'lasso'),
    (r'\blassoque\b', 'lassus'),
    (r'\blassoque\b', 'lasso'),
    (r'\blassor\b', 'lasso'),
    (r'\blassorum\b', 'lassus'),
    (r'\blassos\b', 'lassus'),
    (r'\blassoue\b', 'lassus'),
    (r'\blassoue\b', 'lasso'),
    (r'\blassove\b', 'lassus'),
    (r'\blassove\b', 'lasso'),
    (r'\blassulae\b', 'lassulus'),
    (r'\blassum\b', 'lassus'),
    (r'\blassumque\b', 'lassus'),
    (r'\blassus\b', 'lassus'),
    (r'\blassusque\b', 'lassus'),
    (r'\blastaurum\b', 'lastaurus'),
    (r'\blata\b', 'latus1'),
    (r'\blata\b', 'fero'),
    (r'\blatacen\b', 'latace'),
    (r'\blatae\b', 'latus1'),
    (r'\blatae\b', 'fero'),
    (r'\blatam\b', 'latus1'),
    (r'\blatam\b', 'fero'),
    (r'\blatamque\b', 'latus1'),
    (r'\blatamque\b', 'fero'),
    (r'\blataque\b', 'latus1'),
    (r'\blataque\b', 'fero'),
    (r'\blatarum\b', 'latus1'),
    (r'\blatarum\b', 'fero'),
    (r'\blatarumque\b', 'latus1'),
    (r'\blatarumque\b', 'fero'),
    (r'\blatas\b', 'latus1'),
    (r'\blatas\b', 'fero'),
    (r'\blate\b', 'latus1'),
    (r'\blate\b', 'fero'),
    (r'\blate\b', 'lateo'),
    (r'\blateam\b', 'lateo'),
    (r'\blateant\b', 'lateo'),
    (r'\blateantque\b', 'lateo'),
    (r'\blateas\b', 'lateo'),
    (r'\blateat\b', 'lateo'),
    (r'\blatebam\b', 'lateo'),
    (r'\blatebant\b', 'lateo'),
    (r'\blatebas\b', 'lateo'),
    (r'\blatebat\b', 'lateo'),
    (r'\blatebatque\b', 'lateo'),
    (r'\blatebis\b', 'lateo'),
    (r'\blatebit\b', 'lateo'),
    (r'\blatebo\b', 'lateo'),
    (r'\blatebra\b', 'latebra'),
    (r'\blatebrae\b', 'latebra'),
    (r'\blatebram\b', 'latebra'),
    (r'\blatebramque\b', 'latebra'),
    (r'\blatebrarum\b', 'latebra'),
    (r'\blatebras\b', 'latebra'),
    (r'\blatebrasque\b', 'latebra'),
    (r'\blatebricolarum\b', 'latebricola'),
    (r'\blatebris\b', 'latebra'),
    (r'\blatebrisque\b', 'latebra'),
    (r'\blatebrosa\b', 'latebrosus'),
    (r'\blatebrosae\b', 'latebrosus'),
    (r'\blatebrosamque\b', 'latebrosus'),
    (r'\blatebrosaque\b', 'latebrosus'),
    (r'\blatebrosas\b', 'latebrosus'),
    (r'\blatebrose\b', 'latebrosus'),
    (r'\blatebrosior\b', 'latebrosus'),
    (r'\blatebrosis\b', 'latebrosus'),
    (r'\blatebroso\b', 'latebrosus'),
    (r'\blatebrosum\b', 'latebrosus'),
    (r'\blatebrosus\b', 'latebrosus'),
    (r'\blatebunt\b', 'lateo'),
    (r'\blatemus\b', 'lateo'),
    (r'\blatendi\b', 'lateo'),
    (r'\blatendo\b', 'lateo'),
    (r'\blatendum\b', 'lateo'),
    (r'\blatens\b', 'latens'),
    (r'\blatens\b', 'lateo'),
    (r'\blatent\b', 'lateo'),
    (r'\blatente\b', 'lateo'),
    (r'\blatentem\b', 'lateo'),
    (r'\blatenter\b', 'latenter'),
    (r'\blatentes\b', 'lateo'),
    (r'\blatentesque\b', 'lateo'),
    (r'\blatenti\b', 'lateo'),
    (r'\blatentia\b', 'lateo'),
    (r'\blatentiaque\b', 'lateo'),
    (r'\blatentibus\b', 'lateo'),
    (r'\blatentibusque\b', 'lateo'),
    (r'\blatentis\b', 'lateo'),
    (r'\blatentium\b', 'lateo'),
    (r'\blatentius\b', 'lateo'),
    (r'\blatentque\b', 'lateo'),
    (r'\blateo\b', 'lateo'),
    (r'\blateque\b', 'latus1'),
    (r'\blateque\b', 'fero'),
    (r'\blateque\b', 'lateo'),
    (r'\blater\b', 'later'),
    (r'\blatera\b', 'latus2'),
    (r'\blaterale\b', 'lateralis'),
    (r'\blateralia\b', 'lateralis'),
    (r'\blateralibus\b', 'lateralis'),
    (r'\blateralibus\b', 'lateralis'),
    (r'\blateralis\b', 'lateralis'),
    (r'\blateramina\b', 'lateramen'),
    (r'\bLaterani\b', 'Lateranus1'),
    (r'\bLaterano\b', 'Lateranus1'),
    (r'\bLateranorum\b', 'Lateranus1'),
    (r'\bLateranum\b', 'Lateranus1'),
    (r'\bLateranus\b', 'Lateranus1'),
    (r'\blateraque\b', 'latus2'),
    (r'\blateraria\b', 'laterarius1'),
    (r'\blaterarias\b', 'laterarius1'),
    (r'\blaterariis\b', 'laterarius1'),
    (r'\blaterariis\b', 'laterarius1'),
    (r'\blaterariis\b', 'laterarius1'),
    (r'\blaterarium\b', 'laterarius1'),
    (r'\blaterarium\b', 'laterarius1'),
    (r'\blaterarium\b', 'laterarius1'),
    (r'\blaterculi\b', 'laterculus'),
    (r'\blaterculi\b', 'laterculum'),
    (r'\blaterculis\b', 'laterculus'),
    (r'\blaterculis\b', 'laterculum'),
    (r'\blaterculo\b', 'laterculus'),
    (r'\blaterculo\b', 'laterculum'),
    (r'\blaterculos\b', 'laterculus'),
    (r'\blatere\b', 'later'),
    (r'\blatere\b', 'latus2'),
    (r'\blatere\b', 'lateo'),
    (r'\blaterem\b', 'lateo'),
    (r'\blaterem\b', 'later'),
    (r'\blateremus\b', 'lateo'),
    (r'\blaterense\b', 'laterensis1'),
    (r'\bLaterense\b', 'Laterensis'),
    (r'\blaterense\b', 'laterensis1'),
    (r'\blaterensem\b', 'laterensis1'),
    (r'\bLaterensem\b', 'Laterensis'),
    (r'\blaterensem\b', 'laterensis1'),
    (r'\blaterensi\b', 'laterensis1'),
    (r'\bLaterensi\b', 'Laterensis'),
    (r'\blaterensi\b', 'laterensis1'),
    (r'\blaterensis\b', 'laterensis1'),
    (r'\bLaterensis\b', 'Laterensis'),
    (r'\blaterensis\b', 'laterensis1'),
    (r'\blaterent\b', 'lateo'),
    (r'\blateres\b', 'lateo'),
    (r'\blateres\b', 'later'),
    (r'\blateret\b', 'lateo'),
    (r'\blateretque\b', 'lateo'),
    (r'\blateri\b', 'later'),
    (r'\blateri\b', 'latus2'),
    (r'\bLateri\b', 'Laterium'),
    (r'\blateri\b', 'lateo'),
    (r'\blateribus\b', 'later'),
    (r'\blateribus\b', 'latus2'),
    (r'\blateribusque\b', 'later'),
    (r'\blateribusque\b', 'latus2'),
    (r'\blaterici\b', 'latericius'),
    (r'\blaterici\b', 'latericius'),
    (r'\blatericia\b', 'latericius'),
    (r'\blatericia\b', 'latericius'),
    (r'\blatericiam\b', 'latericius'),
    (r'\blatericias\b', 'latericius'),
    (r'\blatericii\b', 'latericius'),
    (r'\blatericii\b', 'latericius'),
    (r'\blatericiis\b', 'latericius'),
    (r'\blatericiis\b', 'latericius'),
    (r'\blatericio\b', 'latericius'),
    (r'\blatericio\b', 'latericius'),
    (r'\blatericiorum\b', 'latericius'),
    (r'\blatericiorum\b', 'latericius'),
    (r'\blatericios\b', 'latericius'),
    (r'\blatericium\b', 'latericius'),
    (r'\blatericium\b', 'latericius'),
    (r'\blatericius\b', 'latericius'),
    (r'\blatericulo\b', 'laterculus'),
    (r'\bLaterii\b', 'Laterium'),
    (r'\bLaterio\b', 'Laterium'),
    (r'\blaterique\b', 'later'),
    (r'\blaterique\b', 'latus2'),
    (r'\blaterique\b', 'lateo'),
    (r'\blateris\b', 'later'),
    (r'\blateris\b', 'latus2'),
    (r'\blateris\b', 'lateo'),
    (r'\blaterisque\b', 'later'),
    (r'\blaterisque\b', 'latus2'),
    (r'\blaterisque\b', 'lateo'),
    (r'\blateritana\b', 'lateritana'),
    (r'\bLaterium\b', 'Laterium'),
    (r'\blaterum\b', 'later'),
    (r'\blaterum\b', 'latus2'),
    (r'\blaterumque\b', 'later'),
    (r'\blaterumque\b', 'latus2'),
    (r'\blates\b', 'lateo'),
    (r'\blatescentia\b', 'latesco2'),
    (r'\blatescit\b', 'latesco2'),
    (r'\blatest\b', 'latus1'),
    (r'\blatest\b', 'fero'),
    (r'\blatest\b', 'lateo'),
    (r'\blatet\b', 'lateo'),
    (r'\blatete\b', 'lateo'),
    (r'\blatetque\b', 'lateo'),
    (r'\blatex\b', 'latex'),
    (r'\blathyri\b', 'lathyros'),
    (r'\blathyris\b', 'lathyros'),
    (r'\blathyris\b', 'lathyris'),
    (r'\blathyros\b', 'lathyros'),
    (r'\blathyrum\b', 'lathyros'),
    (r'\blati\b', 'latus1'),
    (r'\bLati\b', 'Latius'),
    (r'\bLati\b', 'Latium'),
    (r'\blati\b', 'fero'),
    (r'\bLatia\b', 'Latius'),
    (r'\bLatia\b', 'Latium'),
    (r'\bLatiae\b', 'Latius'),
    (r'\bLatiaeque\b', 'Latius'),
    (r'\bLatiale\b', 'Latialis'),
    (r'\bLatialia\b', 'Latialis'),
    (r'\bLatialis\b', 'Latialis'),
    (r'\bLatiam\b', 'Latius'),
    (r'\bLatiar\b', 'latibulor'),
    (r'\bLatiare\b', 'latibulor'),
    (r'\bLatiare\b', 'Latialis'),
    (r'\bLatiarem\b', 'Latialis'),
    (r'\bLatiari\b', 'Latialis'),
    (r'\bLatiari\b', 'latibulor'),
    (r'\bLatiaris\b', 'Latialis'),
    (r'\bLatiaris\b', 'latibulor'),
    (r'\bLatiarumque\b', 'Latius'),
    (r'\bLatiarumque\b', 'latibulor'),
    (r'\bLatias\b', 'Latius'),
    (r'\bLatiasque\b', 'Latius'),
    (r'\blatibula\b', 'latibulum'),
    (r'\blatibuletur\b', 'latibulor'),
    (r'\blatibulis\b', 'latibulum'),
    (r'\blatibulo\b', 'latibulum'),
    (r'\blatibulum\b', 'latibulum'),
    (r'\blatice\b', 'latex'),
    (r'\blaticem\b', 'latex'),
    (r'\blaticemque\b', 'latex'),
    (r'\blatices\b', 'latex'),
    (r'\blaticesque\b', 'latex'),
    (r'\blaticibus\b', 'latex'),
    (r'\blaticis\b', 'latex'),
    (r'\blaticlauia\b', 'laticlavius'),
    (r'\blaticlauia\b', 'laticlavium'),
    (r'\blaticlauio\b', 'laticlavius'),
    (r'\blaticlauio\b', 'laticlavium'),
    (r'\blaticlauios\b', 'laticlavius'),
    (r'\blaticlauium\b', 'laticlavius'),
    (r'\blaticlauium\b', 'laticlavium'),
    (r'\blaticlaviam\b', 'laticlavius'),
    (r'\blaticlavium\b', 'laticlavius'),
    (r'\blaticlavium\b', 'laticlavium'),
    (r'\blaticum\b', 'latex'),
    (r'\blatifolia\b', 'latifolius'),
    (r'\blatifoliae\b', 'latifolius'),
    (r'\blatifundia\b', 'latifundium'),
    (r'\blatifundii\b', 'latifundium'),
    (r'\blatifundiis\b', 'latifundium'),
    (r'\bLatii\b', 'Latius'),
    (r'\bLatii\b', 'Latium'),
    (r'\bLatiique\b', 'Latius'),
    (r'\bLatiique\b', 'Latium'),
    (r'\bLatiis\b', 'Latius'),
    (r'\bLatiis\b', 'Latium'),
    (r'\bLatin\b', 'Latius'),
    (r'\blatin\b', 'latus1'),
    (r'\bLatin\b', 'Latium'),
    (r'\blatin\b', 'fero'),
    (r'\bLatina\b', 'Latinus'),
    (r'\bLatina\b', 'Latinus'),
    (r'\blatina\b', 'latino'),
    (r'\bLatinae\b', 'Latinus'),
    (r'\bLatinae\b', 'Latinae'),
    (r'\bLatinaeque\b', 'Latinus'),
    (r'\bLatinaeque\b', 'Latinae'),
    (r'\bLatinam\b', 'Latinus'),
    (r'\bLatinamue\b', 'Latinus'),
    (r'\bLatinarum\b', 'Latinae'),
    (r'\bLatinarumque\b', 'Latinae'),
    (r'\bLatinas\b', 'Latinae'),
    (r'\blatinas\b', 'latino'),
    (r'\bLatinasque\b', 'Latinae'),
    (r'\blatinasque\b', 'latino'),
    (r'\bLatinaue\b', 'Latinus'),
    (r'\bLatinaue\b', 'Latinus'),
    (r'\blatinaue\b', 'latino'),
    (r'\bLatine\b', 'Latinus'),
    (r'\bLatine\b', 'Latiniensis'),
    (r'\blatine\b', 'latus1'),
    (r'\bLatine\b', 'Latinus'),
    (r'\blatine\b', 'fero'),
    (r'\bLatineque\b', 'Latinus'),
    (r'\bLatineque\b', 'Latiniensis'),
    (r'\blatineque\b', 'latus1'),
    (r'\bLatineque\b', 'Latinus'),
    (r'\blatineque\b', 'fero'),
    (r'\bLatini\b', 'Latiniensis'),
    (r'\bLatini\b', 'Latinius'),
    (r'\bLatini\b', 'Latinus'),
    (r'\bLatinienses\b', 'Latiniensis'),
    (r'\bLatinienses\b', 'Latiniensis'),
    (r'\bLatiniensi\b', 'Latiniensis'),
    (r'\bLatiniensia\b', 'Latiniensis'),
    (r'\bLatiniensis\b', 'Latiniensis'),
    (r'\bLatiniensis\b', 'Latiniensis'),
    (r'\bLatinio\b', 'Latinius'),
    (r'\bLatinior\b', 'Latinus'),
    (r'\bLatinique\b', 'Latiniensis'),
    (r'\bLatinique\b', 'Latinius'),
    (r'\bLatinique\b', 'Latinus'),
    (r'\bLatinis\b', 'Latinae'),
    (r'\bLatinis\b', 'Latiniensis'),
    (r'\bLatinis\b', 'Latinus'),
    (r'\bLatinisque\b', 'Latinae'),
    (r'\bLatinisque\b', 'Latiniensis'),
    (r'\bLatinisque\b', 'Latinus'),
    (r'\blatinitas\b', 'latinitas'),
    (r'\blatinitate\b', 'latinitas'),
    (r'\blatinitatem\b', 'latinitas'),
    (r'\blatinitatis\b', 'latinitas'),
    (r'\bLatinium\b', 'Latinius'),
    (r'\bLatinius\b', 'Latinus'),
    (r'\bLatinius\b', 'Latinius'),
    (r'\bLatinive\b', 'Latiniensis'),
    (r'\bLatinive\b', 'Latinius'),
    (r'\bLatinive\b', 'Latinus'),
    (r'\bLatino\b', 'Latinus'),
    (r'\bLatino\b', 'Latinus'),
    (r'\blatino\b', 'latino'),
    (r'\bLatinoque\b', 'Latinus'),
    (r'\bLatinoque\b', 'Latinus'),
    (r'\blatinoque\b', 'latino'),
    (r'\bLatinorum\b', 'Latiniensis'),
    (r'\bLatinorum\b', 'Latinus'),
    (r'\bLatinorumque\b', 'Latiniensis'),
    (r'\bLatinorumque\b', 'Latinus'),
    (r'\bLatinos\b', 'Latiniensis'),
    (r'\bLatinosque\b', 'Latiniensis'),
    (r'\bLatinum\b', 'Latinus'),
    (r'\bLatinum\b', 'Latiniensis'),
    (r'\bLatinum\b', 'Latinus'),
    (r'\bLatinumque\b', 'Latinus'),
    (r'\bLatinumque\b', 'Latiniensis'),
    (r'\bLatinumque\b', 'Latinus'),
    (r'\bLatinumue\b', 'Latinus'),
    (r'\bLatinumue\b', 'Latiniensis'),
    (r'\bLatinumue\b', 'Latinus'),
    (r'\bLatinus\b', 'Latinus'),
    (r'\blatio\b', 'latio'),
    (r'\bLatio\b', 'Latius'),
    (r'\bLatio\b', 'Latium'),
    (r'\blatione\b', 'latio'),
    (r'\bLatione\b', 'Latius'),
    (r'\bLatione\b', 'Latium'),
    (r'\blationem\b', 'latio'),
    (r'\blatioque\b', 'latio'),
    (r'\bLatioque\b', 'Latius'),
    (r'\bLatioque\b', 'Latium'),
    (r'\blatior\b', 'fero'),
    (r'\blatiora\b', 'fero'),
    (r'\blatiore\b', 'fero'),
    (r'\blatiorem\b', 'fero'),
    (r'\blatioremque\b', 'fero'),
    (r'\blatiores\b', 'fero'),
    (r'\blatioribus\b', 'fero'),
    (r'\blatioribusque\b', 'fero'),
    (r'\blatioris\b', 'fero'),
    (r'\blatiorque\b', 'fero'),
    (r'\blatiorum\b', 'fero'),
    (r'\bLatios\b', 'Latius'),
    (r'\bLatiosque\b', 'Latius'),
    (r'\blatique\b', 'latus1'),
    (r'\blatique\b', 'fero'),
    (r'\blatis\b', 'latus1'),
    (r'\blatis\b', 'fero'),
    (r'\blatisque\b', 'latus1'),
    (r'\blatisque\b', 'fero'),
    (r'\blatissima\b', 'fero'),
    (r'\blatissimae\b', 'fero'),
    (r'\blatissimam\b', 'fero'),
    (r'\blatissimarum\b', 'fero'),
    (r'\blatissimas\b', 'fero'),
    (r'\blatissime\b', 'fero'),
    (r'\blatissimeque\b', 'fero'),
    (r'\blatissimi\b', 'fero'),
    (r'\blatissimis\b', 'fero'),
    (r'\blatissimo\b', 'fero'),
    (r'\blatissimos\b', 'fero'),
    (r'\blatissimum\b', 'fero'),
    (r'\blatissimus\b', 'fero'),
    (r'\blatita\b', 'latito'),
    (r'\blatitabant\b', 'latito'),
    (r'\blatitabat\b', 'latito'),
    (r'\blatitabit\b', 'latito'),
    (r'\blatitandi\b', 'latito'),
    (r'\blatitando\b', 'latito'),
    (r'\blatitandum\b', 'latito'),
    (r'\blatitans\b', 'latito'),
    (r'\blatitansque\b', 'latito'),
    (r'\blatitant\b', 'latito'),
    (r'\blatitante\b', 'latito'),
    (r'\blatitantem\b', 'latito'),
    (r'\blatitantes\b', 'latito'),
    (r'\blatitantia\b', 'latito'),
    (r'\blatitantis\b', 'latito'),
    (r'\blatitantium\b', 'latito'),
    (r'\blatitare\b', 'latito'),
    (r'\blatitarent\b', 'latito'),
    (r'\blatitaret\b', 'latito'),
    (r'\blatitarit\b', 'latito'),
    (r'\blatitasset\b', 'latito'),
    (r'\blatitat\b', 'latito'),
    (r'\blatitatio\b', 'latitatio'),
    (r'\blatitatione\b', 'latitatio'),
    (r'\blatitationem\b', 'latitatio'),
    (r'\blatitationis\b', 'latitatio'),
    (r'\blatitauerunt\b', 'latito'),
    (r'\blatitauit\b', 'latito'),
    (r'\blatitavimus\b', 'latito'),
    (r'\blatitavit\b', 'latito'),
    (r'\blatitent\b', 'latito'),
    (r'\blatites\b', 'latito'),
    (r'\blatitet\b', 'latito'),
    (r'\blatitetur\b', 'latito'),
    (r'\blatitudine\b', 'latitudo'),
    (r'\blatitudinem\b', 'latitudo'),
    (r'\blatitudinemque\b', 'latitudo'),
    (r'\blatitudines\b', 'latitudo'),
    (r'\blatitudini\b', 'latitudo'),
    (r'\blatitudinibus\b', 'latitudo'),
    (r'\blatitudinis\b', 'latitudo'),
    (r'\blatitudinum\b', 'latitudo'),
    (r'\blatitudo\b', 'latitudo'),
    (r'\bLatium\b', 'Latius'),
    (r'\bLatium\b', 'Latium'),
    (r'\bLatiumque\b', 'Latius'),
    (r'\bLatiumque\b', 'Latium'),
    (r'\blatius\b', 'fero'),
    (r'\bLatius\b', 'Latius'),
    (r'\blatiusque\b', 'fero'),
    (r'\bLatmia\b', 'Latmius'),
    (r'\bLatmiorum\b', 'Latmius'),
    (r'\bLatmium\b', 'Latmius'),
    (r'\bLatmius\b', 'Latmius'),
    (r'\bLatmo\b', 'Latmus'),
    (r'\bLatmus\b', 'Latmus'),
    (r'\bLato\b', 'Lato'),
    (r'\blato\b', 'latus1'),
    (r'\blato\b', 'fero'),
    (r'\bLatobrigis\b', 'Latobrigi'),
    (r'\bLatobrigorum\b', 'Latobrigi'),
    (r'\bLatobrigos\b', 'Latobrigi'),
    (r'\bLatoe\b', 'Latous'),
    (r'\bLatoe\b', 'Lato'),
    (r'\bLatois\b', 'Lato'),
    (r'\bLatois\b', 'Latous'),
    (r'\bLatoius\b', 'Latous'),
    (r'\bLatoius\b', 'Latoius'),
    (r'\blatomis\b', 'lautumus'),
    (r'\blatomorum\b', 'lautumus'),
    (r'\blatomos\b', 'lautumus'),
    (r'\bLaton\b', 'Lato'),
    (r'\blaton\b', 'latus1'),
    (r'\blaton\b', 'fero'),
    (r'\bLatona\b', 'Latona'),
    (r'\bLatonae\b', 'Latona'),
    (r'\bLatonaeque\b', 'Latona'),
    (r'\bLatonam\b', 'Latona'),
    (r'\bLatonamque\b', 'Latona'),
    (r'\bLatonas\b', 'Latona'),
    (r'\blatone\b', 'latus1'),
    (r'\blatone\b', 'fero'),
    (r'\bLatonia\b', 'lator'),
    (r'\bLatonia\b', 'lator'),
    (r'\bLatonigenas\b', 'lator'),
    (r'\bLatonigenisque\b', 'lator'),
    (r'\bLatonium\b', 'lator'),
    (r'\bLatonius\b', 'lator'),
    (r'\blatoque\b', 'latus1'),
    (r'\blatoque\b', 'fero'),
    (r'\blator\b', 'lator'),
    (r'\blatore\b', 'lator'),
    (r'\blatorem\b', 'lator'),
    (r'\blatoremque\b', 'lator'),
    (r'\blatores\b', 'lator'),
    (r'\blatori\b', 'lator'),
    (r'\blatoribus\b', 'lator'),
    (r'\blatoris\b', 'lator'),
    (r'\blatorum\b', 'lator'),
    (r'\blatorum\b', 'latus1'),
    (r'\blatorum\b', 'fero'),
    (r'\blatorumque\b', 'lator'),
    (r'\blatorumque\b', 'latus1'),
    (r'\blatorumque\b', 'fero'),
    (r'\blatos\b', 'latus1'),
    (r'\blatos\b', 'fero'),
    (r'\blatosque\b', 'latus1'),
    (r'\blatosque\b', 'fero'),
    (r'\bLatous\b', 'Latous'),
    (r'\blatrabit\b', 'latro1'),
    (r'\blatrabitis\b', 'latro1'),
    (r'\blatrandi\b', 'latro1'),
    (r'\blatrans\b', 'latro1'),
    (r'\blatrant\b', 'latro1'),
    (r'\blatrante\b', 'latro1'),
    (r'\blatrantem\b', 'latro1'),
    (r'\blatrantes\b', 'latro1'),
    (r'\blatranti\b', 'latro1'),
    (r'\blatrantia\b', 'latro1'),
    (r'\blatrantibus\b', 'latro1'),
    (r'\blatrantis\b', 'latro1'),
    (r'\blatrare\b', 'latro1'),
    (r'\blatrarent\b', 'latro1'),
    (r'\blatraret\b', 'latro1'),
    (r'\blatrari\b', 'latro1'),
    (r'\blatras\b', 'latro1'),
    (r'\blatrasse\b', 'latro1'),
    (r'\blatrat\b', 'latro1'),
    (r'\blatratibus\b', 'latratus'),
    (r'\blatratis\b', 'latro1'),
    (r'\blatrato\b', 'latro1'),
    (r'\blatrator\b', 'latrator'),
    (r'\blatratoremque\b', 'latrator'),
    (r'\blatratoresque\b', 'latrator'),
    (r'\blatratorque\b', 'latrator'),
    (r'\blatratos\b', 'latro1'),
    (r'\blatratote\b', 'latro1'),
    (r'\blatratque\b', 'latro1'),
    (r'\blatratu\b', 'latratus'),
    (r'\blatratu\b', 'latro1'),
    (r'\blatratum\b', 'latratus'),
    (r'\blatratum\b', 'latro1'),
    (r'\blatratus\b', 'latratus'),
    (r'\blatratus\b', 'latro1'),
    (r'\blatratusque\b', 'latratus'),
    (r'\blatratusque\b', 'latro1'),
    (r'\blatrauere\b', 'latro1'),
    (r'\blatrauit\b', 'latro1'),
    (r'\blatraverit\b', 'latro1'),
    (r'\blatravit\b', 'latro1'),
    (r'\blatrem\b', 'latro1'),
    (r'\blatrent\b', 'latro1'),
    (r'\blatret\b', 'latro1'),
    (r'\blatretur\b', 'latro1'),
    (r'\blatrina\b', 'latrina'),
    (r'\blatrina\b', 'latrinum'),
    (r'\blatrinae\b', 'latrina'),
    (r'\blatrinam\b', 'latrina'),
    (r'\blatrinarum\b', 'latrina'),
    (r'\blatrinas\b', 'latrina'),
    (r'\blatrinis\b', 'latrina'),
    (r'\blatrinis\b', 'latrinum'),
    (r'\blatrinum\b', 'latrinum'),
    (r'\bLatris\b', 'Latris'),
    (r'\blatro\b', 'latro2'),
    (r'\bLatro\b', 'Latro3'),
    (r'\blatro\b', 'latro1'),
    (r'\blatrocinabantur\b', 'latrocinor'),
    (r'\blatrocinali\b', 'latrocinalis'),
    (r'\blatrocinalis\b', 'latrocinalis'),
    (r'\blatrocinamini\b', 'latrocinor'),
    (r'\blatrocinamur\b', 'latrocinor'),
    (r'\blatrocinandi\b', 'latrocinor'),
    (r'\blatrocinantem\b', 'latrocinor'),
    (r'\blatrocinantes\b', 'latrocinor'),
    (r'\blatrocinantibus\b', 'latrocinor'),
    (r'\blatrocinantis\b', 'latrocinor'),
    (r'\blatrocinantium\b', 'latrocinor'),
    (r'\blatrocinantur\b', 'latrocinor'),
    (r'\blatrocinare\b', 'latrocinor'),
    (r'\blatrocinarentur\b', 'latrocinor'),
    (r'\blatrocinari\b', 'latrocinor'),
    (r'\blatrocinatio\b', 'latrocinatio'),
    (r'\blatrocinatu\b', 'latrocinor'),
    (r'\blatrocinatum\b', 'latrocinor'),
    (r'\blatrocinatur\b', 'latrocinor'),
    (r'\blatrocinatus\b', 'latrocinor'),
    (r'\blatrocinetur\b', 'latrocinor'),
    (r'\blatrocini\b', 'latrocinium'),
    (r'\blatrocinia\b', 'latrocinium'),
    (r'\blatrocinii\b', 'latrocinium'),
    (r'\blatrociniis\b', 'latrocinium'),
    (r'\blatrociniisque\b', 'latrocinium'),
    (r'\blatrocinio\b', 'latrocinium'),
    (r'\blatrocinioque\b', 'latrocinium'),
    (r'\blatrociniorum\b', 'latrocinium'),
    (r'\blatrociniorumque\b', 'latrocinium'),
    (r'\blatrocinique\b', 'latrocinium'),
    (r'\blatrocinium\b', 'latrocinium'),
    (r'\blatron\b', 'latro2'),
    (r'\blatron\b', 'latro1'),
    (r'\blatrone\b', 'latro2'),
    (r'\bLatrone\b', 'Latro3'),
    (r'\blatronem\b', 'latro2'),
    (r'\bLatronem\b', 'Latro3'),
    (r'\blatronemue\b', 'latro2'),
    (r'\blatrones\b', 'latro2'),
    (r'\bLatrones\b', 'Latro3'),
    (r'\blatronesque\b', 'latro2'),
    (r'\blatroni\b', 'latro2'),
    (r'\bLatroni\b', 'Latro3'),
    (r'\bLatroniano\b', 'Latronianus'),
    (r'\blatronibus\b', 'latro2'),
    (r'\blatronibusque\b', 'latro2'),
    (r'\blatronis\b', 'latro2'),
    (r'\bLatronis\b', 'Latro3'),
    (r'\blatronum\b', 'latro2'),
    (r'\blatronumque\b', 'latro2'),
    (r'\blatrunculariam\b', 'latruncularius'),
    (r'\blatrunculator\b', 'latrunculator'),
    (r'\blatrunculi\b', 'latrunculus'),
    (r'\blatrunculis\b', 'latrunculus'),
    (r'\blatrunculorum\b', 'latrunculus'),
    (r'\blatrunculos\b', 'latrunculus'),
    (r'\blatrunculum\b', 'latrunculus'),
    (r'\blatrunculus\b', 'latrunculus'),
    (r'\blatu\b', 'fero'),
    (r'\blatuerant\b', 'lateo'),
    (r'\blatuerat\b', 'lateo'),
    (r'\blatuere\b', 'lateo'),
    (r'\blatuerint\b', 'lateo'),
    (r'\blatuerit\b', 'lateo'),
    (r'\blatueritque\b', 'lateo'),
    (r'\blatuerunt\b', 'lateo'),
    (r'\blatuisse\b', 'lateo'),
    (r'\blatuisset\b', 'lateo'),
    (r'\blatuisti\b', 'lateo'),
    (r'\blatuit\b', 'lateo'),
    (r'\blatuitque\b', 'lateo'),
    (r'\blatum\b', 'latus1'),
    (r'\blatum\b', 'fero'),
    (r'\blatumque\b', 'latus1'),
    (r'\blatumque\b', 'fero'),
    (r'\blatumst\b', 'latus1'),
    (r'\blatumst\b', 'fero'),
    (r'\blatura\b', 'latura'),
    (r'\blatura\b', 'fero'),
    (r'\blaturam\b', 'latura'),
    (r'\blaturam\b', 'fero'),
    (r'\blaturas\b', 'latura'),
    (r'\blaturas\b', 'fero'),
    (r'\blaturi\b', 'fero'),
    (r'\blaturique\b', 'fero'),
    (r'\blaturis\b', 'latura'),
    (r'\blaturis\b', 'fero'),
    (r'\blaturo\b', 'fero'),
    (r'\blaturos\b', 'fero'),
    (r'\blaturum\b', 'fero'),
    (r'\blaturumque\b', 'fero'),
    (r'\blaturus\b', 'fero'),
    (r'\bLatus\b', 'Lato'),
    (r'\blatus\b', 'latus1'),
    (r'\blatus\b', 'latus2'),
    (r'\blatus\b', 'fero'),
    (r'\blatuscula\b', 'latusculum'),
    (r'\blatusculum\b', 'latusculum'),
    (r'\blatusque\b', 'latus1'),
    (r'\blatusque\b', 'latus2'),
    (r'\blatusque\b', 'fero'),
    (r'\blauabantur\b', 'lavo'),
    (r'\blauabat\b', 'lavo'),
    (r'\blauabatur\b', 'lavo'),
    (r'\blauabimus\b', 'lavo'),
    (r'\blauabis\b', 'lavo'),
    (r'\blauabo\b', 'lavo'),
    (r'\blauacri\b', 'lavacrum'),
    (r'\blauacris\b', 'lavacrum'),
    (r'\blauacro\b', 'lavacrum'),
    (r'\blauacroque\b', 'lavacrum'),
    (r'\blauacrum\b', 'lavacrum'),
    (r'\blauamur\b', 'lavo'),
    (r'\blauanda\b', 'lavo'),
    (r'\blauandamque\b', 'lavo'),
    (r'\blauandaria\b', 'lavandaria'),
    (r'\blauandi\b', 'lavo'),
    (r'\blauando\b', 'lavo'),
    (r'\blauandos\b', 'lavo'),
    (r'\blauandum\b', 'lavo'),
    (r'\blauant\b', 'lavo'),
    (r'\blauante\b', 'lavo'),
    (r'\blauantem\b', 'lavo'),
    (r'\blauantemne\b', 'lavo'),
    (r'\blauantes\b', 'lavo'),
    (r'\blauanti\b', 'lavo'),
    (r'\blauantur\b', 'lavo'),
    (r'\blauare\b', 'lavo'),
    (r'\blauarent\b', 'lavo'),
    (r'\blauarentur\b', 'lavo'),
    (r'\blauaret\b', 'lavo'),
    (r'\blauaretur\b', 'lavo'),
    (r'\blauari\b', 'lavo'),
    (r'\blauas\b', 'lavo'),
    (r'\blauat\b', 'lavo'),
    (r'\blauatio\b', 'lavatio'),
    (r'\blauationem\b', 'lavatio'),
    (r'\blauationis\b', 'lavatio'),
    (r'\blauato\b', 'lavo'),
    (r'\blauatrinam\b', 'lavatrina'),
    (r'\blauatur\b', 'lavo'),
    (r'\blauda\b', 'laudo'),
    (r'\blaudabam\b', 'laudo'),
    (r'\blaudabamque\b', 'laudo'),
    (r'\blaudabant\b', 'laudo'),
    (r'\blaudabantur\b', 'laudo'),
    (r'\blaudabar\b', 'laudo'),
    (r'\blaudabas\b', 'laudo'),
    (r'\blaudabat\b', 'laudo'),
    (r'\blaudabatis\b', 'laudo'),
    (r'\blaudabatur\b', 'laudo'),
    (r'\blaudaberis\b', 'laudo'),
    (r'\blaudabile\b', 'laudabilis'),
    (r'\blaudabilem\b', 'laudabilis'),
    (r'\blaudabiles\b', 'laudabilis'),
    (r'\blaudabili\b', 'laudabilis'),
    (r'\blaudabili\b', 'laudabilis'),
    (r'\blaudabilia\b', 'laudabilis'),
    (r'\blaudabilior\b', 'laudabilis'),
    (r'\blaudabiliora\b', 'laudabilis'),
    (r'\blaudabiliorem\b', 'laudabilis'),
    (r'\blaudabilis\b', 'laudabilis'),
    (r'\blaudabilis\b', 'laudabilis'),
    (r'\blaudabiliter\b', 'laudabilis'),
    (r'\blaudabiliter\b', 'laudabiliter'),
    (r'\blaudabilius\b', 'laudabilis'),
    (r'\blaudabimur\b', 'laudo'),
    (r'\blaudabimus\b', 'laudo'),
    (r'\blaudabis\b', 'laudo'),
    (r'\blaudabit\b', 'laudo'),
    (r'\blaudabitis\b', 'laudo'),
    (r'\blaudabitur\b', 'laudo'),
    (r'\blaudabo\b', 'laudo'),
    (r'\blaudabor\b', 'laudo'),
    (r'\blaudabunt\b', 'laudo'),
    (r'\blaudabuntur\b', 'laudo'),
    (r'\blaudamini\b', 'laudo'),
    (r'\blaudamur\b', 'laudo'),
    (r'\blaudamus\b', 'laudo'),
    (r'\blaudanda\b', 'laudo'),
    (r'\blaudandae\b', 'laudo'),
    (r'\blaudandam\b', 'laudo'),
    (r'\blaudandaque\b', 'laudo'),
    (r'\blaudande\b', 'laudo'),
    (r'\blaudandi\b', 'laudo'),
    (r'\blaudandique\b', 'laudo'),
    (r'\blaudandis\b', 'laudo'),
    (r'\blaudando\b', 'laudo'),
    (r'\blaudandos\b', 'laudo'),
    (r'\blaudandum\b', 'laudo'),
    (r'\blaudandus\b', 'laudo'),
    (r'\blaudandust\b', 'laudo'),
    (r'\blaudans\b', 'laudo'),
    (r'\blaudant\b', 'laudo'),
    (r'\blaudante\b', 'laudo'),
    (r'\blaudantem\b', 'laudo'),
    (r'\blaudantes\b', 'laudo'),
    (r'\blaudantesque\b', 'laudo'),
    (r'\blaudanti\b', 'laudo'),
    (r'\blaudantibus\b', 'laudo'),
    (r'\blaudantibusque\b', 'laudo'),
    (r'\blaudantis\b', 'laudo'),
    (r'\blaudantium\b', 'laudo'),
    (r'\blaudantque\b', 'laudo'),
    (r'\blaudantur\b', 'laudo'),
    (r'\blaudanturque\b', 'laudo'),
    (r'\blaudaram\b', 'laudo'),
    (r'\blaudaras\b', 'laudo'),
    (r'\blaudarat\b', 'laudo'),
    (r'\blaudare\b', 'laudo'),
    (r'\blaudarem\b', 'laudo'),
    (r'\blaudarent\b', 'laudo'),
    (r'\blaudarentque\b', 'laudo'),
    (r'\blaudarentur\b', 'laudo'),
    (r'\blaudarer\b', 'laudo'),
    (r'\blaudares\b', 'laudo'),
    (r'\blaudaret\b', 'laudo'),
    (r'\blaudaretis\b', 'laudo'),
    (r'\blaudaretur\b', 'laudo'),
    (r'\blaudari\b', 'laudo'),
    (r'\blaudarier\b', 'laudo'),
    (r'\blaudarim\b', 'laudo'),
    (r'\blaudarique\b', 'laudo'),
    (r'\blaudaris\b', 'laudo'),
    (r'\blaudarit\b', 'laudo'),
    (r'\blaudarunt\b', 'laudo'),
    (r'\blaudas\b', 'laudo'),
    (r'\blaudasse\b', 'laudo'),
    (r'\blaudassent\b', 'laudo'),
    (r'\blaudasset\b', 'laudo'),
    (r'\blaudasti\b', 'laudo'),
    (r'\blaudastique\b', 'laudo'),
    (r'\blaudastis\b', 'laudo'),
    (r'\blaudat\b', 'laudo'),
    (r'\blaudata\b', 'laudatus'),
    (r'\blaudata\b', 'laudo'),
    (r'\blaudatae\b', 'laudatus'),
    (r'\blaudatae\b', 'laudo'),
    (r'\blaudatam\b', 'laudatus'),
    (r'\blaudatam\b', 'laudo'),
    (r'\blaudatamque\b', 'laudatus'),
    (r'\blaudatamque\b', 'laudo'),
    (r'\blaudataque\b', 'laudatus'),
    (r'\blaudataque\b', 'laudo'),
    (r'\blaudatarum\b', 'laudatus'),
    (r'\blaudatarum\b', 'laudo'),
    (r'\blaudatas\b', 'laudatus'),
    (r'\blaudatas\b', 'laudo'),
    (r'\blaudatasque\b', 'laudatus'),
    (r'\blaudatasque\b', 'laudo'),
    (r'\blaudate\b', 'laudatus'),
    (r'\blaudate\b', 'laudo'),
    (r'\blaudati\b', 'laudatus'),
    (r'\blaudati\b', 'laudo'),
    (r'\blaudatio\b', 'laudatio'),
    (r'\blaudatione\b', 'laudatio'),
    (r'\blaudationem\b', 'laudatio'),
    (r'\blaudationes\b', 'laudatio'),
    (r'\blaudationibus\b', 'laudatio'),
    (r'\blaudationis\b', 'laudatio'),
    (r'\blaudationum\b', 'laudatio'),
    (r'\blaudatior\b', 'laudatus'),
    (r'\blaudatiora\b', 'laudatus'),
    (r'\blaudatiorem\b', 'laudatus'),
    (r'\blaudatique\b', 'laudatus'),
    (r'\blaudatique\b', 'laudo'),
    (r'\blaudatis\b', 'laudatus'),
    (r'\blaudatis\b', 'laudo'),
    (r'\blaudatisque\b', 'laudatus'),
    (r'\blaudatisque\b', 'laudo'),
    (r'\blaudatissima\b', 'laudatus'),
    (r'\blaudatissimae\b', 'laudatus'),
    (r'\blaudatissimam\b', 'laudatus'),
    (r'\blaudatissimaque\b', 'laudatus'),
    (r'\blaudatissimi\b', 'laudatus'),
    (r'\blaudatissimis\b', 'laudatus'),
    (r'\blaudatissimo\b', 'laudatus'),
    (r'\blaudatissimum\b', 'laudatus'),
    (r'\blaudatissimus\b', 'laudatus'),
    (r'\blaudatiua\b', 'laudativus'),
    (r'\blaudatiua\b', 'laudativus'),
    (r'\blaudatiuam\b', 'laudativus'),
    (r'\blaudatius\b', 'laudatus'),
    (r'\blaudatiuum\b', 'laudativus'),
    (r'\blaudative\b', 'laudativus'),
    (r'\blaudato\b', 'laudo'),
    (r'\blaudato\b', 'laudatus'),
    (r'\blaudatoque\b', 'laudo'),
    (r'\blaudatoque\b', 'laudatus'),
    (r'\blaudator\b', 'laudator'),
    (r'\blaudatore\b', 'laudator'),
    (r'\blaudatorem\b', 'laudator'),
    (r'\blaudatoremque\b', 'laudator'),
    (r'\blaudatores\b', 'laudator'),
    (r'\blaudatoresque\b', 'laudator'),
    (r'\blaudatori\b', 'laudator'),
    (r'\blaudatori\b', 'laudatorius'),
    (r'\blaudatoribus\b', 'laudator'),
    (r'\blaudatoris\b', 'laudator'),
    (r'\blaudatorque\b', 'laudator'),
    (r'\blaudatorum\b', 'laudator'),
    (r'\blaudatorum\b', 'laudatus'),
    (r'\blaudatorum\b', 'laudo'),
    (r'\blaudatorumque\b', 'laudator'),
    (r'\blaudatorumque\b', 'laudatus'),
    (r'\blaudatorumque\b', 'laudo'),
    (r'\blaudatos\b', 'laudatus'),
    (r'\blaudatos\b', 'laudo'),
    (r'\blaudatote\b', 'laudo'),
    (r'\blaudatque\b', 'laudo'),
    (r'\blaudatrix\b', 'laudatrix'),
    (r'\blaudatu\b', 'laudo'),
    (r'\blaudatum\b', 'laudatus'),
    (r'\blaudatum\b', 'laudo'),
    (r'\blaudatumque\b', 'laudatus'),
    (r'\blaudatumque\b', 'laudo'),
    (r'\blaudatur\b', 'laudo'),
    (r'\blaudatura\b', 'laudo'),
    (r'\blaudaturi\b', 'laudo'),
    (r'\blaudaturos\b', 'laudo'),
    (r'\blaudaturque\b', 'laudo'),
    (r'\blaudaturum\b', 'laudo'),
    (r'\blaudaturus\b', 'laudo'),
    (r'\blaudatus\b', 'laudatus'),
    (r'\blaudatus\b', 'laudo'),
    (r'\blaudatusque\b', 'laudatus'),
    (r'\blaudatusque\b', 'laudo'),
    (r'\blaudatve\b', 'laudo'),
    (r'\blaudauerat\b', 'laudo'),
    (r'\blaudauerim\b', 'laudo'),
    (r'\blaudauerint\b', 'laudo'),
    (r'\blaudaueris\b', 'laudo'),
    (r'\blaudauerit\b', 'laudo'),
    (r'\blaudauero\b', 'laudo'),
    (r'\blaudaui\b', 'laudo'),
    (r'\blaudauit\b', 'laudo'),
    (r'\blaudauitque\b', 'laudo'),
    (r'\blaudaveram\b', 'laudo'),
    (r'\blaudaverat\b', 'laudo'),
    (r'\blaudavere\b', 'laudo'),
    (r'\blaudaverim\b', 'laudo'),
    (r'\blaudaverint\b', 'laudo'),
    (r'\blaudaveris\b', 'laudo'),
    (r'\blaudaverit\b', 'laudo'),
    (r'\blaudaverunt\b', 'laudo'),
    (r'\blaudavi\b', 'laudo'),
    (r'\blaudavimus\b', 'laudo'),
    (r'\blaudavique\b', 'laudo'),
    (r'\blaudavisse\b', 'laudo'),
    (r'\blaudavisti\b', 'laudo'),
    (r'\blaudavistis\b', 'laudo'),
    (r'\blaudavit\b', 'laudo'),
    (r'\blaudavitque\b', 'laudo'),
    (r'\blaude\b', 'laus'),
    (r'\blaudem\b', 'laus'),
    (r'\blaudem\b', 'laudo'),
    (r'\blaudemque\b', 'laus'),
    (r'\blaudemque\b', 'laudo'),
    (r'\blaudemur\b', 'laudo'),
    (r'\blaudemus\b', 'laudo'),
    (r'\blaudent\b', 'laudo'),
    (r'\blaudentque\b', 'laudo'),
    (r'\blaudentur\b', 'laudo'),
    (r'\blauder\b', 'laudo'),
    (r'\blaudere\b', 'laudo'),
    (r'\blauderis\b', 'laudo'),
    (r'\blaudes\b', 'laus'),
    (r'\blaudes\b', 'laudo'),
    (r'\blaudesque\b', 'laus'),
    (r'\blaudi\b', 'laus'),
    (r'\blaudibus\b', 'laus'),
    (r'\blaudibusque\b', 'laus'),
    (r'\bLaudicea\b', 'Laodicea'),
    (r'\bLaudiceae\b', 'Laodicea'),
    (r'\bLaudiceni\b', 'Laomedon'),
    (r'\blaudin\b', 'laus'),
    (r'\blaudis\b', 'laus'),
    (r'\blaudisque\b', 'laus'),
    (r'\blaudist\b', 'laus'),
    (r'\blaudum\b', 'laus'),
    (r'\blaudumque\b', 'laus'),
    (r'\blauentur\b', 'lavo'),
    (r'\blauere\b', 'laver'),
    (r'\blauere\b', 'lavo'),
    (r'\blauerent\b', 'lavo'),
    (r'\blauerim\b', 'lavo'),
    (r'\blauerint\b', 'lavo'),
    (r'\bLauernae\b', 'Laverna'),
    (r'\bLauernam\b', 'Laverna'),
    (r'\blaues\b', 'lavo'),
    (r'\blauet\b', 'lavo'),
    (r'\blauetur\b', 'lavo'),
    (r'\blaui\b', 'lavo'),
    (r'\blauimus\b', 'lavo'),
    (r'\bLauini\b', 'lavito'),
    (r'\bLauini\b', 'Lavinium'),
    (r'\bLauinia\b', 'Lavinia'),
    (r'\bLauinia\b', 'Lavinium'),
    (r'\bLauiniaque\b', 'Lavinia'),
    (r'\bLauiniaque\b', 'Lavinium'),
    (r'\bLauinii\b', 'lavito'),
    (r'\bLauinii\b', 'Lavinium'),
    (r'\bLauiniique\b', 'lavito'),
    (r'\bLauiniique\b', 'Lavinium'),
    (r'\bLauinio\b', 'lavito'),
    (r'\bLauinio\b', 'Lavinium'),
    (r'\bLauinium\b', 'lavito'),
    (r'\bLauinium\b', 'Lavinium'),
    (r'\bLauiniumque\b', 'lavito'),
    (r'\bLauiniumque\b', 'Lavinium'),
    (r'\bLauinius\b', 'lavito'),
    (r'\blauis\b', 'lavo'),
    (r'\blauisse\b', 'lavo'),
    (r'\blauisset\b', 'lavo'),
    (r'\blauisti\b', 'lavo'),
    (r'\blauit\b', 'lavo'),
    (r'\blauite\b', 'lavo'),
    (r'\blauito\b', 'lavo'),
    (r'\blauito\b', 'lavito'),
    (r'\blauitque\b', 'lavo'),
    (r'\blauitur\b', 'lavo'),
    (r'\blauo\b', 'lavo'),
    (r'\blauor\b', 'lavo'),
    (r'\blaure\b', 'laurus'),
    (r'\blaurea\b', 'laurea'),
    (r'\blaurea\b', 'laureus'),
    (r'\blaureae\b', 'laurea'),
    (r'\blauream\b', 'laurea'),
    (r'\blaureamque\b', 'laurea'),
    (r'\blaureaque\b', 'laurea'),
    (r'\blaureaque\b', 'laureus'),
    (r'\blaureas\b', 'laurea'),
    (r'\blaureata\b', 'laureatus'),
    (r'\blaureatae\b', 'laureatus'),
    (r'\blaureatae\b', 'laureatus'),
    (r'\blaureatam\b', 'laureatus'),
    (r'\blaureatas\b', 'laureatus'),
    (r'\blaureati\b', 'laureatus'),
    (r'\blaureatis\b', 'laureatus'),
    (r'\blaureatis\b', 'laureatus'),
    (r'\blaureato\b', 'laureatus'),
    (r'\blaureatos\b', 'laureatus'),
    (r'\blaureatum\b', 'laureatus'),
    (r'\blaurei\b', 'laureus'),
    (r'\blaureis\b', 'laurea'),
    (r'\blaureis\b', 'laureus'),
    (r'\bLaurens\b', 'Laurentum'),
    (r'\bLaurensque\b', 'Laurentum'),
    (r'\bLaurente\b', 'Laurentum'),
    (r'\bLaurente\b', 'Laurentum'),
    (r'\bLaurentem\b', 'Laurentum'),
    (r'\bLaurentemque\b', 'Laurentum'),
    (r'\bLaurentes\b', 'Laurentum'),
    (r'\bLaurentes\b', 'Laurentum'),
    (r'\bLaurenti\b', 'Laurentum'),
    (r'\bLaurenti\b', 'Laurentum'),
    (r'\bLaurenti\b', 'Laurentum'),
    (r'\bLaurentia\b', 'Laurentum'),
    (r'\bLaurentia\b', 'Laurentum'),
    (r'\bLaurentiaque\b', 'Laurentum'),
    (r'\bLaurentiaque\b', 'Laurentum'),
    (r'\bLaurentibus\b', 'Laurentum'),
    (r'\bLaurentibus\b', 'Laurentum'),
    (r'\bLaurentina\b', 'Laurentum'),
    (r'\bLaurentina\b', 'Laurentum'),
    (r'\bLaurentini\b', 'Laurentum'),
    (r'\bLaurentini\b', 'Laurentum'),
    (r'\bLaurentinis\b', 'Laurentum'),
    (r'\bLaurentinis\b', 'Laurentum'),
    (r'\bLaurentino\b', 'Laurentum'),
    (r'\bLaurentino\b', 'Laurentum'),
    (r'\bLaurentinosque\b', 'Laurentum'),
    (r'\bLaurentinum\b', 'Laurentum'),
    (r'\bLaurentinum\b', 'Laurentum'),
    (r'\bLaurentique\b', 'Laurentum'),
    (r'\bLaurentique\b', 'Laurentum'),
    (r'\bLaurentique\b', 'Laurentum'),
    (r'\bLaurentis\b', 'Laurentum'),
    (r'\bLaurentis\b', 'Laurentum'),
    (r'\bLaurentis\b', 'Laurentum'),
    (r'\bLaurentisne\b', 'Laurentum'),
    (r'\bLaurentisne\b', 'Laurentum'),
    (r'\bLaurentisne\b', 'Laurentum'),
    (r'\bLaurentisque\b', 'Laurentum'),
    (r'\bLaurentisque\b', 'Laurentum'),
    (r'\bLaurentisque\b', 'Laurentum'),
    (r'\bLaurentiue\b', 'Laurentum'),
    (r'\bLaurentiue\b', 'Laurentum'),
    (r'\bLaurentiue\b', 'Laurentum'),
    (r'\bLaurentium\b', 'Laurentum'),
    (r'\bLaurentium\b', 'Laurentum'),
    (r'\bLaurento\b', 'Laurentum'),
    (r'\bLaurentum\b', 'Laurentum'),
    (r'\bLaurentum\b', 'Laurentum'),
    (r'\bLaurentum\b', 'Laurentum'),
    (r'\bLaurentumque\b', 'Laurentum'),
    (r'\bLaurentumque\b', 'Laurentum'),
    (r'\bLaurentumque\b', 'Laurentum'),
    (r'\blaureo\b', 'laureus'),
    (r'\blaureolam\b', 'laureola'),
    (r'\bLaureolo\b', 'Laureolus'),
    (r'\bLaureolum\b', 'Laureolus'),
    (r'\bLaureolus\b', 'Laureolus'),
    (r'\blaureos\b', 'laureus'),
    (r'\blaureum\b', 'laureus'),
    (r'\blauri\b', 'laurus'),
    (r'\blaurices\b', 'laurex'),
    (r'\blauricomos\b', 'lauricomus'),
    (r'\blauriferae\b', 'laurifer'),
    (r'\blauriferam\b', 'laurifer'),
    (r'\blauriferos\b', 'laurifer'),
    (r'\blaurini\b', 'laurinus'),
    (r'\blaurinum\b', 'laurinus'),
    (r'\blauriotim\b', 'lauriotis'),
    (r'\blaurique\b', 'laurus'),
    (r'\blauris\b', 'laurus'),
    (r'\blauro\b', 'laurus'),
    (r'\bLaurolavinio\b', 'Laurolavinium'),
    (r'\bLaurolavinium\b', 'Laurolavinium'),
    (r'\bLauronem\b', 'Lauron'),
    (r'\bLauronensia\b', 'laurus'),
    (r'\blauroque\b', 'laurus'),
    (r'\blauros\b', 'laurus'),
    (r'\blaurosque\b', 'laurus'),
    (r'\blaurum\b', 'laurus'),
    (r'\blaurumque\b', 'laurus'),
    (r'\blaurus\b', 'laurus'),
    (r'\blaurusque\b', 'laurus'),
    (r'\blaus\b', 'laus'),
    (r'\bLause\b', 'Lausus'),
    (r'\bLausi\b', 'Lausus'),
    (r'\bLausique\b', 'Lausus'),
    (r'\bLauso\b', 'Lausus'),
    (r'\bLausoque\b', 'Lausus'),
    (r'\blausque\b', 'laus'),
    (r'\bLausum\b', 'Lausus'),
    (r'\bLausus\b', 'Lausus'),
    (r'\blauta\b', 'lavo'),
    (r'\blautae\b', 'lavo'),
    (r'\blautam\b', 'lavo'),
    (r'\blautaque\b', 'lavo'),
    (r'\blautas\b', 'lavo'),
    (r'\blaute\b', 'lavo'),
    (r'\blauteque\b', 'lavo'),
    (r'\blauti\b', 'lavo'),
    (r'\blautia\b', 'lautia'),
    (r'\blautiaque\b', 'lautia'),
    (r'\blautior\b', 'lavo'),
    (r'\blautiora\b', 'lavo'),
    (r'\blautiore\b', 'lavo'),
    (r'\blautiorem\b', 'lavo'),
    (r'\blautiores\b', 'lavo'),
    (r'\blautioribus\b', 'lavo'),
    (r'\blautioris\b', 'lavo'),
    (r'\blautique\b', 'lavo'),
    (r'\blautis\b', 'lavo'),
    (r'\blautissima\b', 'lavo'),
    (r'\blautissimae\b', 'lavo'),
    (r'\blautissimam\b', 'lavo'),
    (r'\blautissime\b', 'lavo'),
    (r'\blautissimi\b', 'lavo'),
    (r'\blautissimis\b', 'lavo'),
    (r'\blautissimum\b', 'lavo'),
    (r'\blautissimus\b', 'lavo'),
    (r'\blautissume\b', 'lavo'),
    (r'\blautitia\b', 'lautitia'),
    (r'\blautitiae\b', 'lautitia'),
    (r'\blautitiaeque\b', 'lautitia'),
    (r'\blautitiam\b', 'lautitia'),
    (r'\blautitiarum\b', 'lautitia'),
    (r'\blautitiarumque\b', 'lautitia'),
    (r'\blautitias\b', 'lautitia'),
    (r'\blautitiis\b', 'lautitia'),
    (r'\blautius\b', 'lavo'),
    (r'\blautiusculam\b', 'lautiusculus'),
    (r'\blauto\b', 'lavo'),
    (r'\blautorum\b', 'lavo'),
    (r'\blautos\b', 'lavo'),
    (r'\bLautulas\b', 'Lautulae'),
    (r'\bLautulis\b', 'Lautulae'),
    (r'\blautum\b', 'lavo'),
    (r'\blautumia\b', 'lautumius'),
    (r'\blautumiae\b', 'lautumius'),
    (r'\blautumiae\b', 'lautumiae'),
    (r'\blautumiarum\b', 'lautumiae'),
    (r'\blautumias\b', 'lautumiae'),
    (r'\blautumiis\b', 'lautumiae'),
    (r'\blautumiis\b', 'lautumius'),
    (r'\blautumst\b', 'lavo'),
    (r'\blautus\b', 'lavo'),
    (r'\blautusque\b', 'lavo'),
    (r'\blava\b', 'lavo'),
    (r'\blavabam\b', 'lavo'),
    (r'\blavabant\b', 'lavo'),
    (r'\blavabantur\b', 'lavo'),
    (r'\blavabar\b', 'lavo'),
    (r'\blavabat\b', 'lavo'),
    (r'\blavabatur\b', 'lavo'),
    (r'\blavabimur\b', 'lavo'),
    (r'\blavabis\b', 'lavo'),
    (r'\blavabit\b', 'lavo'),
    (r'\blavabitis\b', 'lavo'),
    (r'\blavabitque\b', 'lavo'),
    (r'\blavabitur\b', 'lavo'),
    (r'\blavabo\b', 'lavo'),
    (r'\blavabris\b', 'lavabrum'),
    (r'\blavabunt\b', 'lavo'),
    (r'\blavabuntque\b', 'lavo'),
    (r'\blavacra\b', 'lavacrum'),
    (r'\blavacri\b', 'lavacrum'),
    (r'\blavacris\b', 'lavacrum'),
    (r'\blavacro\b', 'lavacrum'),
    (r'\blavacrum\b', 'lavacrum'),
    (r'\blavamini\b', 'lavo'),
    (r'\blavamur\b', 'lavo'),
    (r'\blavamus\b', 'lavo'),
    (r'\blavanda\b', 'lavo'),
    (r'\blavandae\b', 'lavo'),
    (r'\blavandam\b', 'lavo'),
    (r'\blavandaria\b', 'lavandaria'),
    (r'\blavandi\b', 'lavo'),
    (r'\blavandis\b', 'lavo'),
    (r'\blavando\b', 'lavo'),
    (r'\blavandos\b', 'lavo'),
    (r'\blavandum\b', 'lavo'),
    (r'\blavant\b', 'lavo'),
    (r'\blavantem\b', 'lavo'),
    (r'\blavantes\b', 'lavo'),
    (r'\blavantium\b', 'lavo'),
    (r'\blavantur\b', 'lavo'),
    (r'\blavanturque\b', 'lavo'),
    (r'\blavare\b', 'lavo'),
    (r'\blavarent\b', 'lavo'),
    (r'\blavarentur\b', 'lavo'),
    (r'\blavaret\b', 'lavo'),
    (r'\blavaretur\b', 'lavo'),
    (r'\blavari\b', 'lavo'),
    (r'\blavaris\b', 'lavo'),
    (r'\blavas\b', 'lavo'),
    (r'\blavat\b', 'lavo'),
    (r'\blavate\b', 'lavo'),
    (r'\blavatio\b', 'lavatio'),
    (r'\blavatione\b', 'lavatio'),
    (r'\blavationem\b', 'lavatio'),
    (r'\blavationi\b', 'lavatio'),
    (r'\blavationibus\b', 'lavatio'),
    (r'\blavato\b', 'lavo'),
    (r'\blavatrinam\b', 'lavatrina'),
    (r'\blavatur\b', 'lavo'),
    (r'\blavaturque\b', 'lavo'),
    (r'\blave\b', 'lavo'),
    (r'\blavem\b', 'lavo'),
    (r'\blavemur\b', 'lavo'),
    (r'\blavemus\b', 'lavo'),
    (r'\blavent\b', 'lavo'),
    (r'\blaventque\b', 'lavo'),
    (r'\blaventur\b', 'lavo'),
    (r'\blaver\b', 'laver'),
    (r'\blaver\b', 'lavo'),
    (r'\blaveram\b', 'lavo'),
    (r'\blaverat\b', 'lavo'),
    (r'\blavere\b', 'laver'),
    (r'\blavere\b', 'lavo'),
    (r'\blaveret\b', 'lavo'),
    (r'\blaverint\b', 'lavo'),
    (r'\blaveris\b', 'laver'),
    (r'\blaveris\b', 'lavo'),
    (r'\blaverit\b', 'lavo'),
    (r'\bLaverna\b', 'Laverna'),
    (r'\bLavernae\b', 'Laverna'),
    (r'\bLavernalis\b', 'Lavernalis'),
    (r'\bLavernium\b', 'Lavernium'),
    (r'\blavero\b', 'lavo'),
    (r'\blaverunt\b', 'lavo'),
    (r'\blaveruntque\b', 'lavo'),
    (r'\blaves\b', 'lavo'),
    (r'\blavet\b', 'lavo'),
    (r'\blavetur\b', 'lavo'),
    (r'\blavi\b', 'lavo'),
    (r'\blavimus\b', 'lavo'),
    (r'\bLavini\b', 'lavito'),
    (r'\bLavini\b', 'Lavinium'),
    (r'\bLavinia\b', 'Lavinia'),
    (r'\bLavinia\b', 'Lavinium'),
    (r'\bLaviniae\b', 'Lavinia'),
    (r'\bLaviniam\b', 'Lavinia'),
    (r'\bLavinienses\b', 'Lavinium'),
    (r'\bLavinio\b', 'lavito'),
    (r'\bLavinio\b', 'Lavinium'),
    (r'\bLavinium\b', 'lavito'),
    (r'\bLavinium\b', 'Lavinium'),
    (r'\blavis\b', 'lavo'),
    (r'\blavisse\b', 'lavo'),
    (r'\blavissent\b', 'lavo'),
    (r'\blavisset\b', 'lavo'),
    (r'\blavisti\b', 'lavo'),
    (r'\blavit\b', 'lavo'),
    (r'\blavite\b', 'lavo'),
    (r'\blavitis\b', 'lavo'),
    (r'\blavitur\b', 'lavo'),
    (r'\blavo\b', 'lavo'),
    (r'\blavor\b', 'lavo'),
    (r'\blaxa\b', 'laxus'),
    (r'\blaxa\b', 'laxo'),
    (r'\blaxabant\b', 'laxo'),
    (r'\blaxabat\b', 'laxo'),
    (r'\blaxabit\b', 'laxo'),
    (r'\blaxabitis\b', 'laxo'),
    (r'\blaxabo\b', 'laxo'),
    (r'\blaxabunt\b', 'laxo'),
    (r'\blaxae\b', 'laxus'),
    (r'\blaxaeque\b', 'laxus'),
    (r'\blaxam\b', 'laxus'),
    (r'\blaxamenta\b', 'laxamentum'),
    (r'\blaxamenti\b', 'laxamentum'),
    (r'\blaxamento\b', 'laxamentum'),
    (r'\blaxamentum\b', 'laxamentum'),
    (r'\blaxamus\b', 'laxo'),
    (r'\blaxanda\b', 'laxo'),
    (r'\blaxandas\b', 'laxo'),
    (r'\blaxandi\b', 'laxo'),
    (r'\blaxandique\b', 'laxo'),
    (r'\blaxandis\b', 'laxo'),
    (r'\blaxandoque\b', 'laxo'),
    (r'\blaxandos\b', 'laxo'),
    (r'\blaxans\b', 'laxo'),
    (r'\blaxant\b', 'laxo'),
    (r'\blaxante\b', 'laxo'),
    (r'\blaxantem\b', 'laxo'),
    (r'\blaxantes\b', 'laxo'),
    (r'\blaxantia\b', 'laxo'),
    (r'\blaxantis\b', 'laxo'),
    (r'\blaxantium\b', 'laxo'),
    (r'\blaxantur\b', 'laxo'),
    (r'\blaxare\b', 'laxo'),
    (r'\blaxaremus\b', 'laxo'),
    (r'\blaxarent\b', 'laxo'),
    (r'\blaxarentur\b', 'laxo'),
    (r'\blaxaret\b', 'laxo'),
    (r'\blaxaretur\b', 'laxo'),
    (r'\blaxari\b', 'laxo'),
    (r'\blaxaris\b', 'laxo'),
    (r'\blaxarive\b', 'laxo'),
    (r'\blaxarunt\b', 'laxo'),
    (r'\blaxas\b', 'laxus'),
    (r'\blaxas\b', 'laxo'),
    (r'\blaxasque\b', 'laxus'),
    (r'\blaxasque\b', 'laxo'),
    (r'\blaxasse\b', 'laxo'),
    (r'\blaxasset\b', 'laxo'),
    (r'\blaxast\b', 'laxus'),
    (r'\blaxast\b', 'laxo'),
    (r'\blaxat\b', 'laxo'),
    (r'\blaxata\b', 'laxatus'),
    (r'\blaxata\b', 'laxo'),
    (r'\blaxatae\b', 'laxatus'),
    (r'\blaxatae\b', 'laxo'),
    (r'\blaxatam\b', 'laxatus'),
    (r'\blaxatam\b', 'laxo'),
    (r'\blaxatamque\b', 'laxatus'),
    (r'\blaxatamque\b', 'laxo'),
    (r'\blaxataque\b', 'laxatus'),
    (r'\blaxataque\b', 'laxo'),
    (r'\blaxatas\b', 'laxatus'),
    (r'\blaxatas\b', 'laxo'),
    (r'\blaxatasque\b', 'laxatus'),
    (r'\blaxatasque\b', 'laxo'),
    (r'\blaxate\b', 'laxatus'),
    (r'\blaxate\b', 'laxo'),
    (r'\blaxati\b', 'laxatus'),
    (r'\blaxati\b', 'laxo'),
    (r'\blaxatio\b', 'laxatio'),
    (r'\blaxatione\b', 'laxatio'),
    (r'\blaxationem\b', 'laxatio'),
    (r'\blaxatior\b', 'laxatus'),
    (r'\blaxatis\b', 'laxatus'),
    (r'\blaxatis\b', 'laxo'),
    (r'\blaxatisque\b', 'laxatus'),
    (r'\blaxatisque\b', 'laxo'),
    (r'\blaxato\b', 'laxo'),
    (r'\blaxato\b', 'laxatus'),
    (r'\blaxatoque\b', 'laxo'),
    (r'\blaxatoque\b', 'laxatus'),
    (r'\blaxatos\b', 'laxatus'),
    (r'\blaxatos\b', 'laxo'),
    (r'\blaxatque\b', 'laxo'),
    (r'\blaxatumque\b', 'laxatus'),
    (r'\blaxatumque\b', 'laxo'),
    (r'\blaxatur\b', 'laxo'),
    (r'\blaxaturque\b', 'laxo'),
    (r'\blaxatus\b', 'laxatus'),
    (r'\blaxatus\b', 'laxo'),
    (r'\blaxatusque\b', 'laxatus'),
    (r'\blaxatusque\b', 'laxo'),
    (r'\blaxauerat\b', 'laxo'),
    (r'\blaxauere\b', 'laxo'),
    (r'\blaxauerint\b', 'laxo'),
    (r'\blaxauero\b', 'laxo'),
    (r'\blaxauit\b', 'laxo'),
    (r'\blaxaverant\b', 'laxo'),
    (r'\blaxaverat\b', 'laxo'),
    (r'\blaxavere\b', 'laxo'),
    (r'\blaxaverint\b', 'laxo'),
    (r'\blaxavi\b', 'laxo'),
    (r'\blaxavit\b', 'laxo'),
    (r'\blaxe\b', 'laxus'),
    (r'\blaxemus\b', 'laxo'),
    (r'\blaxent\b', 'laxo'),
    (r'\blaxentur\b', 'laxo'),
    (r'\blaxeque\b', 'laxus'),
    (r'\blaxes\b', 'laxo'),
    (r'\blaxet\b', 'laxo'),
    (r'\blaxetis\b', 'laxo'),
    (r'\blaxetur\b', 'laxo'),
    (r'\blaxi\b', 'laxus'),
    (r'\blaxior\b', 'laxus'),
    (r'\blaxiora\b', 'laxus'),
    (r'\blaxiore\b', 'laxus'),
    (r'\blaxiorem\b', 'laxus'),
    (r'\blaxiores\b', 'laxus'),
    (r'\blaxioribus\b', 'laxus'),
    (r'\blaxioris\b', 'laxus'),
    (r'\blaxiorque\b', 'laxus'),
    (r'\blaxis\b', 'laxus'),
    (r'\blaxissimas\b', 'laxus'),
    (r'\blaxissime\b', 'laxus'),
    (r'\blaxitas\b', 'laxitas'),
    (r'\blaxitate\b', 'laxitas'),
    (r'\blaxitatem\b', 'laxitas'),
    (r'\blaxitatis\b', 'laxitas'),
    (r'\blaxius\b', 'laxus'),
    (r'\blaxiusque\b', 'laxus'),
    (r'\blaxo\b', 'laxus'),
    (r'\blaxo\b', 'laxo'),
    (r'\blaxos\b', 'laxus'),
    (r'\blaxosque\b', 'laxus'),
    (r'\blaxum\b', 'laxus'),
    (r'\blaxumque\b', 'laxus'),
    (r'\blaxus\b', 'laxus'),
    (r'\blea\b', 'lea'),
    (r'\blea\b', 'leus'),
    (r'\bleae\b', 'lea'),
    (r'\bleaen\b', 'lea'),
    (r'\bleaena\b', 'leaena1'),
    (r'\bLeaena\b', 'Leaena2'),
    (r'\bleaenae\b', 'leaena1'),
    (r'\bLeaenae\b', 'Leaena2'),
    (r'\bleaenam\b', 'leaena1'),
    (r'\bleaenas\b', 'leaena1'),
    (r'\bLeaenas\b', 'Leaena2'),
    (r'\bleaenis\b', 'leaena1'),
    (r'\bleaeque\b', 'lea'),
    (r'\bleam\b', 'lea'),
    (r'\bLeandri\b', 'Learchus'),
    (r'\bLeandrius\b', 'Learchus'),
    (r'\bLearche\b', 'Learchus'),
    (r'\bLearcheas\b', 'Learchus'),
    (r'\bLearcho\b', 'Learchus'),
    (r'\bLearchum\b', 'Learchus'),
    (r'\bleas\b', 'lea'),
    (r'\bLebadea\b', 'Lebadia'),
    (r'\bLebadeae\b', 'Lebadia'),
    (r'\bLebadia\b', 'Lebadia'),
    (r'\bLebadiae\b', 'Lebadia'),
    (r'\bLebadiam\b', 'Lebadia'),
    (r'\bLebedon\b', 'Lebedus'),
    (r'\bLebedos\b', 'Lebedus'),
    (r'\bLebedum\b', 'Lebedus'),
    (r'\bLebedus\b', 'Lebedus'),
    (r'\blebes\b', 'lebes'),
    (r'\blebete\b', 'lebes'),
    (r'\blebetem\b', 'lebes'),
    (r'\blebetes\b', 'lebes'),
    (r'\blebetis\b', 'lebes'),
    (r'\bLechaeis\b', 'Lechaeum'),
    (r'\bLechaeis\b', 'Lechaeus'),
    (r'\bLechaeis\b', 'Lechaeum'),
    (r'\bLechaeo\b', 'Lechaeus'),
    (r'\bLechaeo\b', 'Lechaeum'),
    (r'\bLechaeum\b', 'Lechaeus'),
    (r'\bLechaeum\b', 'Lechaeum'),
    (r'\blecta\b', 'lectus'),
    (r'\bLecta\b', 'Lecton'),
    (r'\blecta\b', 'lecturio'),
    (r'\blecta\b', 'lego2'),
    (r'\blecta\b', 'lecto'),
    (r'\blectae\b', 'lectus'),
    (r'\blectae\b', 'lego2'),
    (r'\blectam\b', 'lectus'),
    (r'\blectam\b', 'lego2'),
    (r'\blectamque\b', 'lectus'),
    (r'\blectamque\b', 'lego2'),
    (r'\blectaque\b', 'lectus'),
    (r'\bLectaque\b', 'Lecton'),
    (r'\blectaque\b', 'lecturio'),
    (r'\blectaque\b', 'lego2'),
    (r'\blectaque\b', 'lecto'),
    (r'\blectas\b', 'lectus'),
    (r'\blectas\b', 'lego2'),
    (r'\blectas\b', 'lecto'),
    (r'\blectasque\b', 'lectus'),
    (r'\blectasque\b', 'lego2'),
    (r'\blectasque\b', 'lecto'),
    (r'\blecte\b', 'lectus'),
    (r'\blecte\b', 'lecturio'),
    (r'\blecte\b', 'lego2'),
    (r'\blecti\b', 'lectus'),
    (r'\bLecti\b', 'Lecton'),
    (r'\blecti\b', 'lecturio'),
    (r'\blecti\b', 'lego2'),
    (r'\blectica\b', 'lectica'),
    (r'\blecticae\b', 'lectica'),
    (r'\blecticam\b', 'lectica'),
    (r'\blecticaque\b', 'lectica'),
    (r'\blecticari\b', 'lecticarius'),
    (r'\blecticarii\b', 'lecticarius'),
    (r'\blecticariis\b', 'lecticarius'),
    (r'\blecticario\b', 'lecticarius'),
    (r'\blecticariola\b', 'lecticariola'),
    (r'\blecticariorum\b', 'lecticarius'),
    (r'\blecticariorumque\b', 'lecticarius'),
    (r'\blecticarios\b', 'lecticarius'),
    (r'\blecticarius\b', 'lecticarius'),
    (r'\blecticarum\b', 'lectica'),
    (r'\blecticas\b', 'lectica'),
    (r'\blecticis\b', 'lectica'),
    (r'\blecticula\b', 'lecticula'),
    (r'\blecticulae\b', 'lecticula'),
    (r'\blecticulam\b', 'lecticula'),
    (r'\blectio\b', 'lectio'),
    (r'\blectione\b', 'lectio'),
    (r'\blectionem\b', 'lectio'),
    (r'\blectionemque\b', 'lectio'),
    (r'\blectiones\b', 'lectio'),
    (r'\blectioni\b', 'lectio'),
    (r'\blectionibus\b', 'lectio'),
    (r'\blectionibusque\b', 'lectio'),
    (r'\blectionis\b', 'lectio'),
    (r'\blectionum\b', 'lectio'),
    (r'\blectior\b', 'lectus'),
    (r'\blectique\b', 'lectus'),
    (r'\blectique\b', 'lecturio'),
    (r'\blectique\b', 'lego2'),
    (r'\blectis\b', 'lectus'),
    (r'\bLectis\b', 'Lecton'),
    (r'\blectis\b', 'lecturio'),
    (r'\blectis\b', 'lego2'),
    (r'\blectisque\b', 'lectus'),
    (r'\blectisque\b', 'lecturio'),
    (r'\blectisque\b', 'lego2'),
    (r'\blectissima\b', 'lectus'),
    (r'\blectissimae\b', 'lectus'),
    (r'\blectissimam\b', 'lectus'),
    (r'\blectissimas\b', 'lectus'),
    (r'\blectissimasque\b', 'lectus'),
    (r'\blectissime\b', 'lectus'),
    (r'\blectissimi\b', 'lectus'),
    (r'\blectissimis\b', 'lectus'),
    (r'\blectissimo\b', 'lectus'),
    (r'\blectissimorum\b', 'lectus'),
    (r'\blectissimos\b', 'lectus'),
    (r'\blectissimum\b', 'lectus'),
    (r'\blectissimus\b', 'lectus'),
    (r'\blectisternia\b', 'lectisternium'),
    (r'\blectisterniaque\b', 'lectisternium'),
    (r'\blectisterniator\b', 'lectisterniator'),
    (r'\blectisternio\b', 'lectisternium'),
    (r'\blectisternioque\b', 'lectisternium'),
    (r'\blectisternium\b', 'lectisternium'),
    (r'\blectisterniumque\b', 'lectisternium'),
    (r'\blectitabant\b', 'lectito'),
    (r'\blectitabantur\b', 'lectito'),
    (r'\blectitabas\b', 'lectito'),
    (r'\blectitabat\b', 'lectito'),
    (r'\blectitabit\b', 'lectito'),
    (r'\blectitamus\b', 'lectito'),
    (r'\blectitandi\b', 'lectito'),
    (r'\blectitando\b', 'lectito'),
    (r'\blectitandos\b', 'lectito'),
    (r'\blectitantes\b', 'lectito'),
    (r'\blectitantibus\b', 'lectito'),
    (r'\blectitare\b', 'lectito'),
    (r'\blectitaremus\b', 'lectito'),
    (r'\blectitarentur\b', 'lectito'),
    (r'\blectitares\b', 'lectito'),
    (r'\blectitaret\b', 'lectito'),
    (r'\blectitarim\b', 'lectito'),
    (r'\blectitarique\b', 'lectito'),
    (r'\blectitarit\b', 'lectito'),
    (r'\blectitarunt\b', 'lectito'),
    (r'\blectitas\b', 'lectito'),
    (r'\blectitasse\b', 'lectito'),
    (r'\blectitat\b', 'lectito'),
    (r'\blectitatos\b', 'lectito'),
    (r'\blectitatosque\b', 'lectito'),
    (r'\blectitauerunt\b', 'lectito'),
    (r'\blectitavi\b', 'lectito'),
    (r'\blectitavimus\b', 'lectito'),
    (r'\blectitavisse\b', 'lectito'),
    (r'\blectites\b', 'lectito'),
    (r'\blectito\b', 'lectito'),
    (r'\blectiunculis\b', 'lectiuncula'),
    (r'\blecto\b', 'lectus'),
    (r'\bLecto\b', 'Lecton'),
    (r'\blecto\b', 'lecturio'),
    (r'\blecto\b', 'lego2'),
    (r'\blecto\b', 'lecto'),
    (r'\blecton\b', 'lectus'),
    (r'\bLecton\b', 'Lecton'),
    (r'\blecton\b', 'lecturio'),
    (r'\blecton\b', 'lego2'),
    (r'\blecton\b', 'lecto'),
    (r'\blectoque\b', 'lectus'),
    (r'\blectoque\b', 'lecturio'),
    (r'\blectoque\b', 'lego2'),
    (r'\blectoque\b', 'lecto'),
    (r'\blector\b', 'lector'),
    (r'\blector\b', 'lecto'),
    (r'\blectore\b', 'lector'),
    (r'\blectorem\b', 'lector'),
    (r'\blectoremque\b', 'lector'),
    (r'\blectores\b', 'lector'),
    (r'\blectori\b', 'lector'),
    (r'\blectoribus\b', 'lector'),
    (r'\blectoris\b', 'lector'),
    (r'\blectorum\b', 'lector'),
    (r'\blectorum\b', 'lecturio'),
    (r'\blectorum\b', 'lego2'),
    (r'\blectorumque\b', 'lector'),
    (r'\blectorumque\b', 'lecturio'),
    (r'\blectorumque\b', 'lego2'),
    (r'\blectos\b', 'lectus'),
    (r'\blectos\b', 'lego2'),
    (r'\blectosque\b', 'lectus'),
    (r'\blectosque\b', 'lego2'),
    (r'\blectrix\b', 'lectrix'),
    (r'\blectu\b', 'lectus3'),
    (r'\blectu\b', 'lego2'),
    (r'\blectualem\b', 'lectualis'),
    (r'\blectule\b', 'lectulus'),
    (r'\blectuli\b', 'lectulus'),
    (r'\blectulis\b', 'lectulus'),
    (r'\blectulo\b', 'lectulus'),
    (r'\blectuloque\b', 'lectulus'),
    (r'\blectulorum\b', 'lectulus'),
    (r'\blectulos\b', 'lectulus'),
    (r'\blectulosque\b', 'lectulus'),
    (r'\blectulum\b', 'lectulus'),
    (r'\blectulus\b', 'lectulus'),
    (r'\blectum\b', 'lectus'),
    (r'\blectum\b', 'lecturio'),
    (r'\bLectum\b', 'Lecton'),
    (r'\blectum\b', 'lego2'),
    (r'\blectumque\b', 'lectus'),
    (r'\blectumque\b', 'lecturio'),
    (r'\blectumque\b', 'lego2'),
    (r'\blectumst\b', 'lectus'),
    (r'\blectumst\b', 'lecturio'),
    (r'\blectumst\b', 'lego2'),
    (r'\blectura\b', 'lego2'),
    (r'\blecturam\b', 'lego2'),
    (r'\blecture\b', 'lego2'),
    (r'\blecturi\b', 'lego2'),
    (r'\blecturi\b', 'lecturio'),
    (r'\blecturio\b', 'lecturio'),
    (r'\blecturis\b', 'lego2'),
    (r'\blecturis\b', 'lecturio'),
    (r'\blecturo\b', 'lego2'),
    (r'\blecturos\b', 'lego2'),
    (r'\blecturum\b', 'lego2'),
    (r'\blecturumque\b', 'lego2'),
    (r'\blecturus\b', 'lego2'),
    (r'\blectus\b', 'lectus3'),
    (r'\blectus\b', 'lectus'),
    (r'\blectus\b', 'lego2'),
    (r'\blectusque\b', 'lectus3'),
    (r'\blectusque\b', 'lectus'),
    (r'\blectusque\b', 'lego2'),
    (r'\blecytho\b', 'lecythus'),
    (r'\blecythum\b', 'lecythus'),
    (r'\blecythus\b', 'lecythus'),
    (r'\bleda\b', 'lada'),
    (r'\bLeda\b', 'Leda1'),
    (r'\bLeda\b', 'Ledas'),
    (r'\bleda\b', 'ledon'),
    (r'\bledae\b', 'lada'),
    (r'\bLedae\b', 'Leda1'),
    (r'\bLedae\b', 'Ledas'),
    (r'\bLedaea\b', 'Ledas'),
    (r'\bLedaeam\b', 'Ledas'),
    (r'\bLedaeamque\b', 'Ledas'),
    (r'\bLedaeas\b', 'Ledas'),
    (r'\bLedaeasque\b', 'Ledas'),
    (r'\bLedaei\b', 'Ledas'),
    (r'\bLedaeis\b', 'Ledas'),
    (r'\bLedaeo\b', 'Ledas'),
    (r'\bLedaeos\b', 'Ledas'),
    (r'\bledaeque\b', 'lada'),
    (r'\bLedaeque\b', 'Leda1'),
    (r'\bLedaeque\b', 'Ledas'),
    (r'\bLedaeus\b', 'Ledas'),
    (r'\bledam\b', 'lada'),
    (r'\bLedam\b', 'Leda1'),
    (r'\bLedam\b', 'Ledas'),
    (r'\bledan\b', 'lada'),
    (r'\bLedan\b', 'Ledas'),
    (r'\bledan\b', 'ledon'),
    (r'\bledanum\b', 'ladanum'),
    (r'\bLede\b', 'ledon'),
    (r'\bLede\b', 'ledon'),
    (r'\blede\b', 'ledon'),
    (r'\bLedeve\b', 'ledon'),
    (r'\bLedeve\b', 'ledon'),
    (r'\bledeve\b', 'ledon'),
    (r'\bledon\b', 'ledon'),
    (r'\bLedum\b', 'ledon'),
    (r'\bledum\b', 'ledon'),
    (r'\blega\b', 'lego1'),
    (r'\blegabat\b', 'lego1'),
    (r'\blegabatur\b', 'lego1'),
    (r'\blegabit\b', 'lego1'),
    (r'\blegabitur\b', 'lego1'),
    (r'\blegale\b', 'legalis'),
    (r'\blegalem\b', 'legalis'),
    (r'\blegales\b', 'legalis'),
    (r'\blegali\b', 'legalis'),
    (r'\blegalibus\b', 'legalis'),
    (r'\blegalis\b', 'legalis'),
    (r'\blegalium\b', 'legalis'),
    (r'\blegam\b', 'lego2'),
    (r'\blegamus\b', 'lego1'),
    (r'\blegamus\b', 'lego2'),
    (r'\bleganda\b', 'lego1'),
    (r'\blegandi\b', 'lego1'),
    (r'\blegandis\b', 'lego1'),
    (r'\blegando\b', 'lego1'),
    (r'\blegant\b', 'lego1'),
    (r'\blegant\b', 'lego2'),
    (r'\blegantis\b', 'lego1'),
    (r'\blegantium\b', 'lego1'),
    (r'\blegantur\b', 'lego1'),
    (r'\blegantur\b', 'lego2'),
    (r'\blegar\b', 'lego2'),
    (r'\blegarat\b', 'lego1'),
    (r'\blegare\b', 'lego1'),
    (r'\blegare\b', 'lego2'),
    (r'\blegarentur\b', 'lego1'),
    (r'\blegaret\b', 'lego1'),
    (r'\blegaretur\b', 'lego1'),
    (r'\blegari\b', 'legarium'),
    (r'\blegari\b', 'lego1'),
    (r'\blegaris\b', 'lego1'),
    (r'\blegaris\b', 'lego2'),
    (r'\blegarit\b', 'lego1'),
    (r'\blegarunt\b', 'lego1'),
    (r'\blegas\b', 'lego1'),
    (r'\blegas\b', 'lego2'),
    (r'\blegasse\b', 'lego1'),
    (r'\blegassem\b', 'lego1'),
    (r'\blegasses\b', 'lego1'),
    (r'\blegasset\b', 'lego1'),
    (r'\blegasti\b', 'lego1'),
    (r'\blegat\b', 'lego1'),
    (r'\blegat\b', 'lego2'),
    (r'\blegata\b', 'legatum'),
    (r'\blegata\b', 'lego1'),
    (r'\blegatae\b', 'lego1'),
    (r'\blegatam\b', 'lego1'),
    (r'\blegataque\b', 'legatum'),
    (r'\blegataque\b', 'lego1'),
    (r'\blegatari\b', 'legatarius'),
    (r'\blegataria\b', 'legatarius'),
    (r'\blegatariae\b', 'legatarius'),
    (r'\blegatariam\b', 'legatarius'),
    (r'\blegatarii\b', 'legatarius'),
    (r'\blegatariis\b', 'legatarius'),
    (r'\blegatariisque\b', 'legatarius'),
    (r'\blegatario\b', 'legatarius'),
    (r'\blegatariorum\b', 'legatarius'),
    (r'\bLegatarios\b', 'legatarius'),
    (r'\blegatarios\b', 'legatarius'),
    (r'\blegatarium\b', 'legatarius'),
    (r'\bLegatarius\b', 'legatarius'),
    (r'\blegatarius\b', 'legatarius'),
    (r'\blegatarum\b', 'lego1'),
    (r'\blegatas\b', 'lego1'),
    (r'\blegataue\b', 'legatum'),
    (r'\blegataue\b', 'lego1'),
    (r'\blegate\b', 'legatus'),
    (r'\blegate\b', 'legatum'),
    (r'\blegate\b', 'lego1'),
    (r'\blegati\b', 'legatus'),
    (r'\blegati\b', 'legatum'),
    (r'\blegati\b', 'lego1'),
    (r'\blegatio\b', 'legatio'),
    (r'\blegatione\b', 'legatio'),
    (r'\blegationem\b', 'legatio'),
    (r'\blegationemque\b', 'legatio'),
    (r'\blegationes\b', 'legatio'),
    (r'\blegationesque\b', 'legatio'),
    (r'\blegationi\b', 'legatio'),
    (r'\blegationibus\b', 'legatio'),
    (r'\blegationibusque\b', 'legatio'),
    (r'\blegationis\b', 'legatio'),
    (r'\blegationisque\b', 'legatio'),
    (r'\blegationum\b', 'legatio'),
    (r'\blegatique\b', 'legatus'),
    (r'\blegatique\b', 'legatum'),
    (r'\blegatique\b', 'lego1'),
    (r'\blegatis\b', 'legatus'),
    (r'\blegatis\b', 'legatum'),
    (r'\blegatis\b', 'lego1'),
    (r'\blegatis\b', 'lego2'),
    (r'\blegatisque\b', 'legatus'),
    (r'\blegatisque\b', 'legatum'),
    (r'\blegatisque\b', 'lego1'),
    (r'\blegatisque\b', 'lego2'),
    (r'\blegatisue\b', 'legatus'),
    (r'\blegatisue\b', 'legatum'),
    (r'\blegatisue\b', 'lego1'),
    (r'\blegatisue\b', 'lego2'),
    (r'\blegatiuum\b', 'legativus'),
    (r'\blegatiuum\b', 'legativus'),
    (r'\blegato\b', 'lego1'),
    (r'\blegato\b', 'legatus'),
    (r'\blegato\b', 'legatum'),
    (r'\blegatoque\b', 'lego1'),
    (r'\blegatoque\b', 'legatus'),
    (r'\blegatoque\b', 'legatum'),
    (r'\blegatoris\b', 'legator'),
    (r'\blegatorum\b', 'legator'),
    (r'\blegatorum\b', 'legatum'),
    (r'\blegatorum\b', 'lego1'),
    (r'\blegatorumque\b', 'legator'),
    (r'\blegatorumque\b', 'legatum'),
    (r'\blegatorumque\b', 'lego1'),
    (r'\blegatorumue\b', 'legator'),
    (r'\blegatorumue\b', 'legatum'),
    (r'\blegatorumue\b', 'lego1'),
    (r'\blegatos\b', 'legatus'),
    (r'\blegatos\b', 'lego1'),
    (r'\blegatosque\b', 'legatus'),
    (r'\blegatosque\b', 'lego1'),
    (r'\blegatoue\b', 'lego1'),
    (r'\blegatoue\b', 'legatus'),
    (r'\blegatoue\b', 'legatum'),
    (r'\blegatque\b', 'lego1'),
    (r'\blegatque\b', 'lego2'),
    (r'\blegatu\b', 'lego1'),
    (r'\blegatum\b', 'legatus'),
    (r'\blegatum\b', 'legatum'),
    (r'\blegatum\b', 'lego1'),
    (r'\blegatumne\b', 'legatus'),
    (r'\blegatumne\b', 'legatum'),
    (r'\blegatumne\b', 'lego1'),
    (r'\blegatumque\b', 'legatus'),
    (r'\blegatumque\b', 'legatum'),
    (r'\blegatumque\b', 'lego1'),
    (r'\blegatumue\b', 'legatus'),
    (r'\blegatumue\b', 'legatum'),
    (r'\blegatumue\b', 'lego1'),
    (r'\blegatur\b', 'lego1'),
    (r'\blegatur\b', 'lego2'),
    (r'\blegaturum\b', 'lego1'),
    (r'\blegaturus\b', 'lego1'),
    (r'\blegatus\b', 'legatus'),
    (r'\blegatus\b', 'lego1'),
    (r'\blegatusne\b', 'legatus'),
    (r'\blegatusne\b', 'lego1'),
    (r'\blegatusque\b', 'legatus'),
    (r'\blegatusque\b', 'lego1'),
    (r'\blegatusue\b', 'legatus'),
    (r'\blegatusue\b', 'lego1'),
    (r'\blegaueram\b', 'lego1'),
    (r'\blegauerant\b', 'lego1'),
    (r'\blegauerat\b', 'lego1'),
    (r'\blegauerim\b', 'lego1'),
    (r'\blegauerint\b', 'lego1'),
    (r'\blegaueris\b', 'lego1'),
    (r'\blegauerit\b', 'lego1'),
    (r'\blegauero\b', 'lego1'),
    (r'\blegauerunt\b', 'lego1'),
    (r'\blegaui\b', 'lego1'),
    (r'\blegauit\b', 'lego1'),
    (r'\blegaverat\b', 'lego1'),
    (r'\blegaverit\b', 'lego1'),
    (r'\blegavit\b', 'lego1'),
    (r'\blege\b', 'lex'),
    (r'\blege\b', 'lego2'),
    (r'\blegebam\b', 'lego2'),
    (r'\blegebamus\b', 'lego2'),
    (r'\blegebant\b', 'lego2'),
    (r'\blegebantur\b', 'lego2'),
    (r'\blegebar\b', 'lego2'),
    (r'\blegebas\b', 'lego2'),
    (r'\blegebat\b', 'lego2'),
    (r'\blegebatis\b', 'lego2'),
    (r'\blegebatur\b', 'lego2'),
    (r'\blegebaturque\b', 'lego2'),
    (r'\blegem\b', 'lex'),
    (r'\blegem\b', 'lego1'),
    (r'\blegemque\b', 'lex'),
    (r'\blegemque\b', 'lego1'),
    (r'\blegemus\b', 'lego2'),
    (r'\blegemus\b', 'lego1'),
    (r'\blegenda\b', 'lego2'),
    (r'\blegendae\b', 'lego2'),
    (r'\blegendam\b', 'lego2'),
    (r'\blegendas\b', 'lego2'),
    (r'\blegendi\b', 'lego2'),
    (r'\blegendique\b', 'lego2'),
    (r'\blegendis\b', 'lego2'),
    (r'\blegendisve\b', 'lego2'),
    (r'\blegendo\b', 'lego2'),
    (r'\blegendoque\b', 'lego2'),
    (r'\blegendorum\b', 'lego2'),
    (r'\blegendos\b', 'lego2'),
    (r'\blegendosque\b', 'lego2'),
    (r'\blegendum\b', 'lego2'),
    (r'\blegendumque\b', 'lego2'),
    (r'\blegendus\b', 'lego2'),
    (r'\blegens\b', 'lego2'),
    (r'\blegensque\b', 'lego2'),
    (r'\blegent\b', 'lego2'),
    (r'\blegent\b', 'lego1'),
    (r'\blegente\b', 'lego2'),
    (r'\blegentem\b', 'lego2'),
    (r'\blegentes\b', 'lego2'),
    (r'\blegenti\b', 'lego2'),
    (r'\blegentibus\b', 'lego2'),
    (r'\blegentis\b', 'lego2'),
    (r'\blegentium\b', 'lego2'),
    (r'\blegentur\b', 'lego2'),
    (r'\blegentur\b', 'lego1'),
    (r'\blegeque\b', 'lex'),
    (r'\blegeque\b', 'lego2'),
    (r'\bleger\b', 'lego1'),
    (r'\blegeram\b', 'lego2'),
    (r'\blegerant\b', 'lego2'),
    (r'\blegeras\b', 'lego2'),
    (r'\blegerat\b', 'lego2'),
    (r'\blegere\b', 'lego2'),
    (r'\blegere\b', 'lego1'),
    (r'\blegerem\b', 'lego2'),
    (r'\blegeremus\b', 'lego2'),
    (r'\blegerent\b', 'lego2'),
    (r'\blegerentur\b', 'lego2'),
    (r'\blegerere\b', 'lego2'),
    (r'\blegeres\b', 'lego2'),
    (r'\blegeret\b', 'lego2'),
    (r'\blegeretur\b', 'lego2'),
    (r'\blegerim\b', 'lego2'),
    (r'\blegerimus\b', 'lego2'),
    (r'\blegerint\b', 'lego2'),
    (r'\blegeris\b', 'lego2'),
    (r'\blegeris\b', 'lego1'),
    (r'\blegerit\b', 'lego2'),
    (r'\blegero\b', 'lego2'),
    (r'\blegerunt\b', 'lego2'),
    (r'\bleges\b', 'lex'),
    (r'\bleges\b', 'lego2'),
    (r'\bleges\b', 'lego1'),
    (r'\blegesne\b', 'lex'),
    (r'\blegesne\b', 'lego2'),
    (r'\blegesne\b', 'lego1'),
    (r'\blegesque\b', 'lex'),
    (r'\blegesque\b', 'lego2'),
    (r'\blegesque\b', 'lego1'),
    (r'\bleget\b', 'lego2'),
    (r'\bleget\b', 'lego1'),
    (r'\blegetis\b', 'lego2'),
    (r'\blegetis\b', 'lego1'),
    (r'\blegetque\b', 'lego2'),
    (r'\blegetque\b', 'lego1'),
    (r'\blegetur\b', 'lego2'),
    (r'\blegetur\b', 'lego1'),
    (r'\blegeturque\b', 'lego2'),
    (r'\blegeturque\b', 'lego1'),
    (r'\blegi\b', 'lex'),
    (r'\blegi\b', 'lego2'),
    (r'\blegibilia\b', 'legibilis'),
    (r'\blegibus\b', 'lex'),
    (r'\blegibusque\b', 'lex'),
    (r'\blegibusve\b', 'lex'),
    (r'\blegifer\b', 'legifer'),
    (r'\blegiferae\b', 'legifer'),
    (r'\blegiferos\b', 'legifer'),
    (r'\blegimus\b', 'lego2'),
    (r'\blegio\b', 'legio'),
    (r'\blegionaria\b', 'legionarius'),
    (r'\blegionariae\b', 'legionarius'),
    (r'\blegionariam\b', 'legionarius'),
    (r'\blegionarias\b', 'legionarius'),
    (r'\blegionariasque\b', 'legionarius'),
    (r'\blegionarii\b', 'legionarius'),
    (r'\blegionariis\b', 'legionarius'),
    (r'\blegionario\b', 'legionarius'),
    (r'\blegionariorum\b', 'legionarius'),
    (r'\blegionarios\b', 'legionarius'),
    (r'\blegionarium\b', 'legionarius'),
    (r'\blegionarius\b', 'legionarius'),
    (r'\blegione\b', 'legio'),
    (r'\blegionem\b', 'legio'),
    (r'\blegionemque\b', 'legio'),
    (r'\blegiones\b', 'legio'),
    (r'\blegionesque\b', 'legio'),
    (r'\blegioni\b', 'legio'),
    (r'\blegionibus\b', 'legio'),
    (r'\blegionibusque\b', 'legio'),
    (r'\blegionique\b', 'legio'),
    (r'\blegionis\b', 'legio'),
    (r'\blegionisque\b', 'legio'),
    (r'\blegionum\b', 'legio'),
    (r'\blegionumque\b', 'legio'),
    (r'\blegique\b', 'lex'),
    (r'\blegique\b', 'lego2'),
    (r'\blegirupa\b', 'legirupa'),
    (r'\blegirupam\b', 'legirupa'),
    (r'\blegirupionem\b', 'legirupio'),
    (r'\blegis\b', 'lex'),
    (r'\blegis\b', 'lego2'),
    (r'\blegislatio\b', 'legislatio'),
    (r'\blegislator\b', 'legislator'),
    (r'\blegislatorem\b', 'legislator'),
    (r'\blegislatoribus\b', 'legislator'),
    (r'\blegislatoris\b', 'legislator'),
    (r'\blegisne\b', 'lex'),
    (r'\blegisne\b', 'lego2'),
    (r'\blegisque\b', 'lex'),
    (r'\blegisque\b', 'lego2'),
    (r'\blegisse\b', 'lego2'),
    (r'\blegissem\b', 'lego2'),
    (r'\blegissemus\b', 'lego2'),
    (r'\blegissent\b', 'lego2'),
    (r'\blegisses\b', 'lego2'),
    (r'\blegisset\b', 'lego2'),
    (r'\blegissetis\b', 'lego2'),
    (r'\blegisti\b', 'lego2'),
    (r'\blegistine\b', 'lego2'),
    (r'\blegistis\b', 'lego2'),
    (r'\blegit\b', 'lego2'),
    (r'\blegite\b', 'lego2'),
    (r'\blegitima\b', 'legitimus'),
    (r'\blegitima\b', 'legitima'),
    (r'\blegitimae\b', 'legitimus'),
    (r'\blegitimaeque\b', 'legitimus'),
    (r'\blegitimam\b', 'legitimus'),
    (r'\blegitimarum\b', 'legitimus'),
    (r'\blegitimas\b', 'legitimus'),
    (r'\blegitime\b', 'legitimus'),
    (r'\blegitimi\b', 'legitimus'),
    (r'\blegitimique\b', 'legitimus'),
    (r'\blegitimis\b', 'legitimus'),
    (r'\blegitimis\b', 'legitima'),
    (r'\blegitimo\b', 'legitimus'),
    (r'\blegitimorum\b', 'legitimus'),
    (r'\blegitimorum\b', 'legitima'),
    (r'\blegitimos\b', 'legitimus'),
    (r'\blegitimum\b', 'legitimus'),
    (r'\blegitimum\b', 'legitima'),
    (r'\blegitimumque\b', 'legitimus'),
    (r'\blegitimumque\b', 'legitima'),
    (r'\blegitimus\b', 'legitimus'),
    (r'\blegitis\b', 'lego2'),
    (r'\blegito\b', 'lego2'),
    (r'\blegito\b', 'legito'),
    (r'\blegitque\b', 'lego2'),
    (r'\blegitur\b', 'lego2'),
    (r'\blegiturque\b', 'lego2'),
    (r'\blegiue\b', 'lex'),
    (r'\blegiue\b', 'lego2'),
    (r'\blegiuncularum\b', 'legiuncula'),
    (r'\blego\b', 'lego1'),
    (r'\blegon\b', 'lego1'),
    (r'\blegone\b', 'lego1'),
    (r'\blegoque\b', 'lego1'),
    (r'\blegor\b', 'lego1'),
    (r'\blegulei\b', 'leguleius'),
    (r'\bleguleius\b', 'leguleius'),
    (r'\bleguli\b', 'legulus'),
    (r'\blegulis\b', 'legula'),
    (r'\blegulis\b', 'legulus'),
    (r'\blegulorum\b', 'legulus'),
    (r'\blegulos\b', 'legulus'),
    (r'\blegulus\b', 'legulus'),
    (r'\blegum\b', 'lex'),
    (r'\blegumen\b', 'legumen'),
    (r'\blegumento\b', 'legumentum'),
    (r'\blegumentum\b', 'legumentum'),
    (r'\blegumina\b', 'legumen'),
    (r'\bleguminaque\b', 'legumen'),
    (r'\blegumine\b', 'legumen'),
    (r'\blegumini\b', 'legumen'),
    (r'\bleguminibus\b', 'legumen'),
    (r'\bleguminibusque\b', 'legumen'),
    (r'\bleguminis\b', 'legumen'),
    (r'\bleguminum\b', 'legumen'),
    (r'\blegumlator\b', 'legislator'),
    (r'\blegumque\b', 'lex'),
    (r'\blegunda\b', 'lego2'),
    (r'\blegundae\b', 'lego2'),
    (r'\blegundi\b', 'lego2'),
    (r'\blegunt\b', 'lego2'),
    (r'\blegunto\b', 'lego2'),
    (r'\bleguntur\b', 'lego2'),
    (r'\blei\b', 'leus'),
    (r'\bleis\b', 'lea'),
    (r'\bleis\b', 'leus'),
    (r'\bleius\b', 'leus'),
    (r'\bLelegei\b', 'Leleges'),
    (r'\bLelegeia\b', 'Leleges'),
    (r'\bLelegeis\b', 'Leleges'),
    (r'\bLeleges\b', 'Leleges'),
    (r'\bLelegum\b', 'Leleges'),
    (r'\blema\b', 'lema'),
    (r'\blemae\b', 'lema'),
    (r'\bLemanno\b', 'Lemannus'),
    (r'\bLemannum\b', 'Lemannus'),
    (r'\blembi\b', 'lembus'),
    (r'\blembis\b', 'lembus'),
    (r'\blembo\b', 'lembus'),
    (r'\blemborum\b', 'lembus'),
    (r'\blembos\b', 'lembus'),
    (r'\blembum\b', 'lembus'),
    (r'\blembus\b', 'lembus'),
    (r'\blemma\b', 'lemma'),
    (r'\blemmata\b', 'lemma'),
    (r'\blemmate\b', 'lemma'),
    (r'\bLemne\b', 'Lemnos'),
    (r'\bLemni\b', 'Lemnos'),
    (r'\bLemni\b', 'Lemnos'),
    (r'\bLemnia\b', 'Lemnos'),
    (r'\bLemniacae\b', 'Lemniacus'),
    (r'\bLemniacis\b', 'Lemniacus'),
    (r'\bLemniades\b', 'Lemnias'),
    (r'\bLemniadesque\b', 'Lemnias'),
    (r'\bLemniadum\b', 'Lemnias'),
    (r'\bLemniae\b', 'Lemnos'),
    (r'\bLemniam\b', 'Lemnos'),
    (r'\bLemnias\b', 'Lemnos'),
    (r'\bLemnias\b', 'Lemnias'),
    (r'\bLemnicolae\b', 'Lemnicola'),
    (r'\bLemniensis\b', 'Lemniensis'),
    (r'\bLemnii\b', 'Lemnos'),
    (r'\bLemnii\b', 'lemniscatus'),
    (r'\bLemnio\b', 'Lemnos'),
    (r'\bLemniorum\b', 'lemniscatus'),
    (r'\bLemniorum\b', 'Lemnos'),
    (r'\blemniscatae\b', 'lemniscatus'),
    (r'\blemniscatam\b', 'lemniscatus'),
    (r'\blemniscatas\b', 'lemniscatus'),
    (r'\blemnisci\b', 'lemniscus'),
    (r'\blemniscis\b', 'lemniscus'),
    (r'\blemnisco\b', 'lemniscus'),
    (r'\blemniscos\b', 'lemniscus'),
    (r'\blemniscosque\b', 'lemniscus'),
    (r'\blemniscum\b', 'lemniscus'),
    (r'\bLemnium\b', 'Lemnos'),
    (r'\bLemnium\b', 'lemniscatus'),
    (r'\bLemnius\b', 'Lemnos'),
    (r'\bLemno\b', 'Lemnos'),
    (r'\bLemnon\b', 'Lemnos'),
    (r'\bLemnoque\b', 'Lemnos'),
    (r'\bLemnos\b', 'Lemnos'),
    (r'\bLemnum\b', 'Lemnos'),
    (r'\blemoni\b', 'lemonium'),
    (r'\blemonia\b', 'lemonium'),
    (r'\blemonium\b', 'lemonium'),
    (r'\bLemovices\b', 'Lemovices'),
    (r'\bLemovicibus\b', 'Lemovices'),
    (r'\bLemovicum\b', 'Lemovices'),
    (r'\bLemovii\b', 'Lemovii'),
    (r'\bLemures\b', 'Lemures'),
    (r'\bLemuria\b', 'lena'),
    (r'\bLemuribus\b', 'Lemures'),
    (r'\blena\b', 'lena'),
    (r'\blena\b', 'leno1'),
    (r'\blenae\b', 'lena'),
    (r'\bLenaea\b', 'Lenaeus1'),
    (r'\bLenaee\b', 'Lenaeus1'),
    (r'\bLenaee\b', 'Lenaeus1'),
    (r'\bLenaei\b', 'Lenaeus1'),
    (r'\bLenaei\b', 'Lenaeus1'),
    (r'\bLenaeo\b', 'Lenaeus1'),
    (r'\bLenaeo\b', 'Lenaeus1'),
    (r'\bLenaeos\b', 'Lenaeus1'),
    (r'\bLenaeum\b', 'Lenaeus1'),
    (r'\bLenaeum\b', 'Lenaeus1'),
    (r'\bLenaeumque\b', 'Lenaeus1'),
    (r'\bLenaeumque\b', 'Lenaeus1'),
    (r'\bLenaeus\b', 'Lenaeus1'),
    (r'\blenam\b', 'lena'),
    (r'\blenarum\b', 'lena'),
    (r'\blenas\b', 'lena'),
    (r'\blenas\b', 'leno1'),
    (r'\blene\b', 'lenis2'),
    (r'\blene\b', 'lenis1'),
    (r'\blenem\b', 'lenis2'),
    (r'\blenem\b', 'lenis1'),
    (r'\blenem\b', 'leno1'),
    (r'\blenes\b', 'lenis2'),
    (r'\blenes\b', 'lenis1'),
    (r'\blenes\b', 'leno1'),
    (r'\blenesque\b', 'lenis2'),
    (r'\blenesque\b', 'lenis1'),
    (r'\blenesque\b', 'leno1'),
    (r'\bleni\b', 'lenis2'),
    (r'\bleni\b', 'lenis1'),
    (r'\bleni\b', 'lenio'),
    (r'\blenia\b', 'lenis1'),
    (r'\bleniam\b', 'lenio'),
    (r'\bleniamus\b', 'lenio'),
    (r'\bleniant\b', 'lenio'),
    (r'\bleniantur\b', 'lenio'),
    (r'\blenianturque\b', 'lenio'),
    (r'\blenias\b', 'lenio'),
    (r'\bleniat\b', 'lenio'),
    (r'\bleniatur\b', 'lenio'),
    (r'\blenibam\b', 'lenio'),
    (r'\blenibant\b', 'lenio'),
    (r'\blenibat\b', 'lenio'),
    (r'\blenibus\b', 'lenis2'),
    (r'\blenibus\b', 'lenis1'),
    (r'\blenibusque\b', 'lenis2'),
    (r'\blenibusque\b', 'lenis1'),
    (r'\bleniebam\b', 'lenio'),
    (r'\bleniebant\b', 'lenio'),
    (r'\bleniebat\b', 'lenio'),
    (r'\bleniebatur\b', 'lenio'),
    (r'\blenienda\b', 'lenio'),
    (r'\bleniendae\b', 'lenio'),
    (r'\bleniendam\b', 'lenio'),
    (r'\bleniendas\b', 'lenio'),
    (r'\bleniendi\b', 'lenio'),
    (r'\bleniendis\b', 'lenio'),
    (r'\bleniendisque\b', 'lenio'),
    (r'\bleniendos\b', 'lenio'),
    (r'\bleniendosque\b', 'lenio'),
    (r'\bleniendum\b', 'lenio'),
    (r'\blenientem\b', 'lenio'),
    (r'\blenientibus\b', 'lenio'),
    (r'\blenientis\b', 'lenio'),
    (r'\blenierat\b', 'lenio'),
    (r'\blenieris\b', 'lenio'),
    (r'\blenierit\b', 'lenio'),
    (r'\blenies\b', 'lenio'),
    (r'\bleniet\b', 'lenio'),
    (r'\blenietur\b', 'lenio'),
    (r'\blenii\b', 'lenio'),
    (r'\bleniit\b', 'lenio'),
    (r'\blenimen\b', 'lenimen'),
    (r'\blenimento\b', 'lenimentum'),
    (r'\blenimentum\b', 'lenimentum'),
    (r'\blenimur\b', 'lenio'),
    (r'\blenimus\b', 'lenio'),
    (r'\blenio\b', 'lenio'),
    (r'\blenior\b', 'lenis1'),
    (r'\blenior\b', 'lenio'),
    (r'\bleniora\b', 'lenis1'),
    (r'\bleniore\b', 'lenis1'),
    (r'\bleniorem\b', 'lenis1'),
    (r'\blenioremque\b', 'lenis1'),
    (r'\bleniores\b', 'lenis1'),
    (r'\blenioribus\b', 'lenis1'),
    (r'\blenioribusque\b', 'lenis1'),
    (r'\blenioris\b', 'lenis1'),
    (r'\bleniorque\b', 'lenis1'),
    (r'\bleniorque\b', 'lenio'),
    (r'\bleniorue\b', 'lenis1'),
    (r'\bleniorue\b', 'lenio'),
    (r'\blenique\b', 'lenis2'),
    (r'\blenique\b', 'lenis1'),
    (r'\blenique\b', 'lenio'),
    (r'\blenire\b', 'lenio'),
    (r'\blenirem\b', 'lenio'),
    (r'\blenirent\b', 'lenio'),
    (r'\bleniret\b', 'lenio'),
    (r'\bleniretur\b', 'lenio'),
    (r'\bleniri\b', 'lenio'),
    (r'\blenis\b', 'lena'),
    (r'\blenis\b', 'lenis2'),
    (r'\blenis\b', 'lenis1'),
    (r'\blenis\b', 'lenio'),
    (r'\blenisque\b', 'lena'),
    (r'\blenisque\b', 'lenis2'),
    (r'\blenisque\b', 'lenis1'),
    (r'\blenisque\b', 'lenio'),
    (r'\blenisse\b', 'lenio'),
    (r'\blenisset\b', 'lenio'),
    (r'\blenissima\b', 'lenis1'),
    (r'\blenissime\b', 'lenis1'),
    (r'\blenissimi\b', 'lenis1'),
    (r'\blenissimis\b', 'lenis1'),
    (r'\blenissimo\b', 'lenis1'),
    (r'\blenissimorum\b', 'lenis1'),
    (r'\blenissimum\b', 'lenis1'),
    (r'\blenissimus\b', 'lenis1'),
    (r'\blenissumo\b', 'lenis1'),
    (r'\blenissumus\b', 'lenis1'),
    (r'\blenisti\b', 'lenio'),
    (r'\blenit\b', 'lenio'),
    (r'\blenita\b', 'lenio'),
    (r'\blenitas\b', 'lenitas'),
    (r'\blenitas\b', 'lenio'),
    (r'\blenitate\b', 'lenitas'),
    (r'\blenitatem\b', 'lenitas'),
    (r'\blenitatemque\b', 'lenitas'),
    (r'\blenitatemue\b', 'lenitas'),
    (r'\blenitati\b', 'lenitas'),
    (r'\blenitatis\b', 'lenitas'),
    (r'\blenitaue\b', 'lenio'),
    (r'\blenite\b', 'lenio'),
    (r'\bleniter\b', 'lenis1'),
    (r'\bleniterque\b', 'lenis1'),
    (r'\bleniti\b', 'lenio'),
    (r'\blenitis\b', 'lenio'),
    (r'\blenito\b', 'lenio'),
    (r'\blenitudine\b', 'lenitudo'),
    (r'\blenitudo\b', 'lenitudo'),
    (r'\blenitum\b', 'lenio'),
    (r'\blenitur\b', 'lenio'),
    (r'\bleniturum\b', 'lenio'),
    (r'\blenitus\b', 'lenio'),
    (r'\bleniuit\b', 'lenio'),
    (r'\blenium\b', 'lenis2'),
    (r'\blenium\b', 'lenis1'),
    (r'\bleniunda\b', 'lenio'),
    (r'\bleniunt\b', 'lenio'),
    (r'\bleniuntque\b', 'lenio'),
    (r'\bleniuntur\b', 'lenio'),
    (r'\blenius\b', 'lenis1'),
    (r'\bleniusque\b', 'lenis1'),
    (r'\bleniusue\b', 'lenis1'),
    (r'\blenivi\b', 'lenio'),
    (r'\blenivit\b', 'lenio'),
    (r'\bleno\b', 'leno2'),
    (r'\bleno\b', 'leno1'),
    (r'\blenocinabitur\b', 'lenocinor'),
    (r'\blenocinans\b', 'lenocinor'),
    (r'\blenocinante\b', 'lenocinor'),
    (r'\blenocinantur\b', 'lenocinor'),
    (r'\blenocinari\b', 'lenocinor'),
    (r'\blenocinata\b', 'lenocinor'),
    (r'\blenocinatum\b', 'lenocinor'),
    (r'\blenocinatur\b', 'lenocinor'),
    (r'\blenocinetur\b', 'lenocinor'),
    (r'\blenocinia\b', 'lenocinium'),
    (r'\blenocinii\b', 'lenocinium'),
    (r'\blenociniis\b', 'lenocinium'),
    (r'\blenocinio\b', 'lenocinium'),
    (r'\blenocinium\b', 'lenocinium'),
    (r'\blenone\b', 'leno2'),
    (r'\blenonem\b', 'leno2'),
    (r'\blenones\b', 'leno2'),
    (r'\blenoni\b', 'leno2'),
    (r'\blenoni\b', 'lenonius'),
    (r'\blenonia\b', 'lenonius'),
    (r'\blenoniae\b', 'lenonius'),
    (r'\blenoniam\b', 'lenonius'),
    (r'\blenonibus\b', 'leno2'),
    (r'\blenonibusque\b', 'leno2'),
    (r'\blenoniis\b', 'lenonius'),
    (r'\blenonio\b', 'lenonius'),
    (r'\blenonis\b', 'leno2'),
    (r'\blenonium\b', 'lenonius'),
    (r'\blenoniumst\b', 'lenonius'),
    (r'\blenonius\b', 'lenonius'),
    (r'\blenonum\b', 'leno2'),
    (r'\blenonumque\b', 'leno2'),
    (r'\blenost\b', 'leno2'),
    (r'\blenost\b', 'leno1'),
    (r'\blens\b', 'lens2'),
    (r'\blenta\b', 'lentus'),
    (r'\blenta\b', 'lento1'),
    (r'\blentae\b', 'lentus'),
    (r'\blentaeque\b', 'lentus'),
    (r'\blentaeue\b', 'lentus'),
    (r'\blentam\b', 'lentus'),
    (r'\blentando\b', 'lento1'),
    (r'\blentandus\b', 'lento1'),
    (r'\blentant\b', 'lento1'),
    (r'\blentaque\b', 'lentus'),
    (r'\blentaque\b', 'lento1'),
    (r'\blentare\b', 'lento1'),
    (r'\blentas\b', 'lentus'),
    (r'\blentas\b', 'lento1'),
    (r'\blentata\b', 'lento1'),
    (r'\blentati\b', 'lento1'),
    (r'\blente\b', 'lentus'),
    (r'\blente\b', 'lens2'),
    (r'\blente\b', 'lenteo'),
    (r'\blentem\b', 'lens2'),
    (r'\blentem\b', 'lento1'),
    (r'\blenteque\b', 'lentus'),
    (r'\blenteque\b', 'lens2'),
    (r'\blenteque\b', 'lenteo'),
    (r'\blentes\b', 'lens2'),
    (r'\blentes\b', 'lenteo'),
    (r'\blentes\b', 'lento1'),
    (r'\blentescant\b', 'lentesco'),
    (r'\blentescat\b', 'lentesco'),
    (r'\blentescens\b', 'lentesco'),
    (r'\blentescere\b', 'lentesco'),
    (r'\blentescit\b', 'lentesco'),
    (r'\blentesco\b', 'lentesco'),
    (r'\blentescunt\b', 'lentesco'),
    (r'\blentet\b', 'lenteo'),
    (r'\blentet\b', 'lento1'),
    (r'\blenti\b', 'lens2'),
    (r'\blenti\b', 'lentus'),
    (r'\blenticula\b', 'lenticula'),
    (r'\blenticulae\b', 'lenticula'),
    (r'\blenticulaeque\b', 'lenticula'),
    (r'\blenticulam\b', 'lenticula'),
    (r'\blenticulari\b', 'lenticularis'),
    (r'\blenticulas\b', 'lenticula'),
    (r'\blentigine\b', 'lentigo'),
    (r'\blentiginem\b', 'lentigo'),
    (r'\blentigines\b', 'lentigo'),
    (r'\blentigini\b', 'lentigo'),
    (r'\blentiginosi\b', 'lentiginosus'),
    (r'\blentiginum\b', 'lentigo'),
    (r'\blentigo\b', 'lentigo'),
    (r'\bLentino\b', 'Lentinus'),
    (r'\blentior\b', 'lentus'),
    (r'\blentiora\b', 'lentus'),
    (r'\blentiore\b', 'lentus'),
    (r'\blentiorem\b', 'lentus'),
    (r'\blentiores\b', 'lentus'),
    (r'\blentioribus\b', 'lentus'),
    (r'\blentiorque\b', 'lentus'),
    (r'\blentis\b', 'lens2'),
    (r'\blentis\b', 'lentus'),
    (r'\blentisci\b', 'lentiscus'),
    (r'\blentisci\b', 'lentiscus'),
    (r'\blentisciferumque\b', 'lentiscifer'),
    (r'\blentiscina\b', 'lentiscinus'),
    (r'\blentiscino\b', 'lentiscinus'),
    (r'\blentiscis\b', 'lentiscus'),
    (r'\blentiscis\b', 'lentiscus'),
    (r'\blentisco\b', 'lentiscus'),
    (r'\blentisco\b', 'lentiscus'),
    (r'\blentiscum\b', 'lentiscus'),
    (r'\blentiscum\b', 'lentiscus'),
    (r'\blentiscus\b', 'lentiscus'),
    (r'\blentisque\b', 'lens2'),
    (r'\blentisque\b', 'lentus'),
    (r'\blentissima\b', 'lentus'),
    (r'\blentissimae\b', 'lentus'),
    (r'\blentissimamque\b', 'lentus'),
    (r'\blentissime\b', 'lentus'),
    (r'\blentissimum\b', 'lentus'),
    (r'\blentissimus\b', 'lentus'),
    (r'\blentitiam\b', 'lentitia'),
    (r'\blentitiem\b', 'lentitudo'),
    (r'\blentitudine\b', 'lentitudo'),
    (r'\blentitudinem\b', 'lentitudo'),
    (r'\blentitudinis\b', 'lentitudo'),
    (r'\blentitudo\b', 'lentitudo'),
    (r'\blentius\b', 'lentus'),
    (r'\bLento\b', 'Lento2'),
    (r'\blento\b', 'lentus'),
    (r'\blento\b', 'lento1'),
    (r'\bLentone\b', 'Lento2'),
    (r'\blentone\b', 'lentus'),
    (r'\blentone\b', 'lento1'),
    (r'\bLentonem\b', 'Lento2'),
    (r'\bLentonis\b', 'Lento2'),
    (r'\blentoque\b', 'lentus'),
    (r'\blentoque\b', 'lento1'),
    (r'\blentor\b', 'lentor'),
    (r'\blentor\b', 'lento1'),
    (r'\blentore\b', 'lentor'),
    (r'\blentorem\b', 'lentor'),
    (r'\blentoremque\b', 'lentor'),
    (r'\blentos\b', 'lentus'),
    (r'\blentosque\b', 'lentus'),
    (r'\bLentule\b', 'Lentulus2'),
    (r'\bLentuli\b', 'Lentulus2'),
    (r'\bLentulique\b', 'Lentulus2'),
    (r'\bLentulis\b', 'Lentulus2'),
    (r'\bLentulitatem\b', 'Lentulitas'),
    (r'\bLentulo\b', 'Lentulus2'),
    (r'\bLentulorum\b', 'Lentulus2'),
    (r'\bLentulos\b', 'Lentulus2'),
    (r'\bLentulum\b', 'Lentulus2'),
    (r'\bLentulus\b', 'Lentulus2'),
    (r'\bLentulusne\b', 'Lentulus2'),
    (r'\blentum\b', 'lens2'),
    (r'\blentum\b', 'lentus'),
    (r'\blentumque\b', 'lens2'),
    (r'\blentumque\b', 'lentus'),
    (r'\blentus\b', 'lentus'),
    (r'\blentusque\b', 'lentus'),
    (r'\blenulle\b', 'lenullus'),
    (r'\blenunculi\b', 'lenunculus1'),
    (r'\blenunculorum\b', 'lenunculus1'),
    (r'\blenunculum\b', 'lenunculus1'),
    (r'\bleo\b', 'leo2'),
    (r'\bLeo\b', 'Leo3'),
    (r'\bleo\b', 'leus'),
    (r'\bleon\b', 'leus'),
    (r'\bleon\b', 'leo2'),
    (r'\bLeon\b', 'Leon'),
    (r'\bleone\b', 'leo2'),
    (r'\bLeone\b', 'Leo3'),
    (r'\bleonem\b', 'leo2'),
    (r'\bLeonem\b', 'Leo3'),
    (r'\bleonemque\b', 'leo2'),
    (r'\bleones\b', 'leo2'),
    (r'\bleonesque\b', 'leo2'),
    (r'\bleoni\b', 'leo2'),
    (r'\bLeoni\b', 'Leo3'),
    (r'\bleonibus\b', 'leo2'),
    (r'\bLeonida\b', 'Leonidas'),
    (r'\bLeonidae\b', 'Leonidas'),
    (r'\bLeonidam\b', 'Leonidas'),
    (r'\bLeonidas\b', 'Leonidas'),
    (r'\bLeonides\b', 'Leonides'),
    (r'\bleonina\b', 'leoninus1'),
    (r'\bleoninam\b', 'leoninus1'),
    (r'\bleoninis\b', 'leoninus1'),
    (r'\bleonino\b', 'leoninus1'),
    (r'\bleoninos\b', 'leoninus1'),
    (r'\bleonis\b', 'leo2'),
    (r'\bLeonis\b', 'Leo3'),
    (r'\bLeonnate\b', 'Leonnatus'),
    (r'\bLeonnati\b', 'Leonnatus'),
    (r'\bLeonnato\b', 'Leonnatus'),
    (r'\bLeonnatoque\b', 'Leonnatus'),
    (r'\bLeonnatum\b', 'Leonnatus'),
    (r'\bLeonnatus\b', 'Leonnatus'),
    (r'\bLeonte\b', 'Leon'),
    (r'\bLeontei\b', 'Leonteus'),
    (r'\bLeontem\b', 'Leon'),
    (r'\bLeonteus\b', 'Leonteus'),
    (r'\bLeonti\b', 'Leon'),
    (r'\bLeontina\b', 'Leontinus'),
    (r'\bLeontini\b', 'Leontini'),
    (r'\bLeontini\b', 'Leontinus'),
    (r'\bLeontinis\b', 'Leontini'),
    (r'\bLeontinis\b', 'Leontinus'),
    (r'\bLeontino\b', 'Leontinus'),
    (r'\bLeontinorum\b', 'Leontini'),
    (r'\bLeontinorum\b', 'Leontinus'),
    (r'\bLeontinos\b', 'Leontini'),
    (r'\bLeontinum\b', 'Leontini'),
    (r'\bLeontinum\b', 'Leontinus'),
    (r'\bLeontinus\b', 'Leontinus'),
    (r'\bLeontion\b', 'Leontium'),
    (r'\bLeontium\b', 'Leontium'),
    (r'\bleontopetalon\b', 'leontopetalon'),
    (r'\bleontophono\b', 'leontophonos'),
    (r'\bleontophonon\b', 'leontophonos'),
    (r'\bleontopodii\b', 'leontopodion'),
    (r'\bleontopodion\b', 'leontopodion'),
    (r'\bleonum\b', 'leo2'),
    (r'\bLeonum\b', 'Leo3'),
    (r'\bleonumque\b', 'leo2'),
    (r'\bleopardi\b', 'leopardus'),
    (r'\bleopardos\b', 'leopardus'),
    (r'\bleos\b', 'leus'),
    (r'\bLeotychide\b', 'Leotychides'),
    (r'\blepida\b', 'lepidus1'),
    (r'\blepidae\b', 'lepidus1'),
    (r'\blepidam\b', 'lepidus1'),
    (r'\bLepidani\b', 'Lepidanus'),
    (r'\blepidast\b', 'lepidus1'),
    (r'\blepide\b', 'lepidus1'),
    (r'\blepide\b', 'lepis'),
    (r'\bLepide\b', 'Lepidus2'),
    (r'\blepideque\b', 'lepidus1'),
    (r'\blepideque\b', 'lepis'),
    (r'\blepidi\b', 'lepis'),
    (r'\bLepidi\b', 'Lepidus2'),
    (r'\blepidi\b', 'lepidus1'),
    (r'\bLepidianis\b', 'Lepidianus'),
    (r'\blepidii\b', 'lepidium'),
    (r'\blepidio\b', 'lepidium'),
    (r'\blepidior\b', 'lepidus1'),
    (r'\blepidiora\b', 'lepidus1'),
    (r'\blepidiorem\b', 'lepidus1'),
    (r'\blepidiores\b', 'lepidus1'),
    (r'\blepidique\b', 'lepis'),
    (r'\bLepidique\b', 'Lepidus2'),
    (r'\blepidique\b', 'lepidus1'),
    (r'\blepidis\b', 'lepis'),
    (r'\bLepidis\b', 'Lepidus2'),
    (r'\blepidis\b', 'lepidus1'),
    (r'\blepidissima\b', 'lepidus1'),
    (r'\blepidissimae\b', 'lepidus1'),
    (r'\blepidissimam\b', 'lepidus1'),
    (r'\blepidissime\b', 'lepidus1'),
    (r'\blepidissimi\b', 'lepidus1'),
    (r'\blepidissimis\b', 'lepidus1'),
    (r'\blepidissimum\b', 'lepidus1'),
    (r'\blepidissimus\b', 'lepidus1'),
    (r'\blepidissume\b', 'lepidus1'),
    (r'\blepidium\b', 'lepidium'),
    (r'\blepidius\b', 'lepidus1'),
    (r'\blepidiusque\b', 'lepidus1'),
    (r'\blepidiust\b', 'lepidus1'),
    (r'\bLepido\b', 'Lepidus2'),
    (r'\blepido\b', 'lepidus1'),
    (r'\bLepidorum\b', 'Lepidus2'),
    (r'\blepidorum\b', 'lepidus1'),
    (r'\blepidos\b', 'lepidus1'),
    (r'\bLepidos\b', 'Lepidus2'),
    (r'\blepidotis\b', 'lepidotis'),
    (r'\blepidum\b', 'lepis'),
    (r'\bLepidum\b', 'Lepidus2'),
    (r'\blepidum\b', 'lepidus1'),
    (r'\blepidumque\b', 'lepis'),
    (r'\bLepidumque\b', 'Lepidus2'),
    (r'\blepidumque\b', 'lepidus1'),
    (r'\blepidumst\b', 'lepis'),
    (r'\blepidumst\b', 'lepidus1'),
    (r'\blepidus\b', 'lepidus1'),
    (r'\bLepidus\b', 'Lepidus2'),
    (r'\blepidust\b', 'lepidus1'),
    (r'\blepis\b', 'lepis'),
    (r'\blepistas\b', 'lepista'),
    (r'\bLepontice\b', 'Lepontii'),
    (r'\bLepontiis\b', 'Lepontii'),
    (r'\bLepontiorum\b', 'Lepontii'),
    (r'\bLepontios\b', 'Lepontii'),
    (r'\blepor\b', 'lepor'),
    (r'\bleporaria\b', 'leporarius'),
    (r'\bleporaria\b', 'leporarius'),
    (r'\bleporariis\b', 'leporarius'),
    (r'\bleporariis\b', 'leporarius'),
    (r'\bleporario\b', 'leporarius'),
    (r'\bleporario\b', 'leporarius'),
    (r'\bleporarium\b', 'leporarius'),
    (r'\bleporarium\b', 'leporarius'),
    (r'\blepore\b', 'lepor'),
    (r'\blepore\b', 'lepus'),
    (r'\bleporem\b', 'lepor'),
    (r'\bleporemque\b', 'lepor'),
    (r'\blepores\b', 'lepor'),
    (r'\bleporesque\b', 'lepor'),
    (r'\blepori\b', 'lepor'),
    (r'\blepori\b', 'lepus'),
    (r'\bleporibus\b', 'lepor'),
    (r'\bleporibus\b', 'lepus'),
    (r'\bleporin\b', 'lepor'),
    (r'\bleporin\b', 'lepus'),
    (r'\bleporina\b', 'leporinus'),
    (r'\bleporinae\b', 'leporinus'),
    (r'\bleporinam\b', 'leporinus'),
    (r'\bleporini\b', 'leporinus'),
    (r'\bleporinis\b', 'leporinus'),
    (r'\bleporino\b', 'leporinus'),
    (r'\bleporinum\b', 'leporinus'),
    (r'\bleporinus\b', 'leporinus'),
    (r'\bleporis\b', 'lepor'),
    (r'\bleporis\b', 'lepus'),
    (r'\bleporisue\b', 'lepor'),
    (r'\bleporisue\b', 'lepus'),
    (r'\bleporum\b', 'lepor'),
    (r'\bleporum\b', 'lepus'),
    (r'\bleporumque\b', 'lepor'),
    (r'\bleporumque\b', 'lepus'),
    (r'\blepra\b', 'lepra'),
    (r'\bleprae\b', 'lepra'),
    (r'\blepram\b', 'lepra'),
    (r'\blepras\b', 'lepra'),
    (r'\bleprasque\b', 'lepra'),
    (r'\bLepreon\b', 'Lepreum'),
    (r'\bLepreon\b', 'Lepreum'),
    (r'\bLepria\b', 'Lepreum'),
    (r'\blepris\b', 'lepra'),
    (r'\bleprisque\b', 'lepra'),
    (r'\bLeprium\b', 'Lepreum'),
    (r'\bleprosam\b', 'leprosus'),
    (r'\bleprosi\b', 'leprosus'),
    (r'\bleprosos\b', 'leprosus'),
    (r'\bleprosum\b', 'leprosus'),
    (r'\bleprosus\b', 'leprosus'),
    (r'\bLepta\b', 'Lepta'),
    (r'\bLeptae\b', 'Lepta'),
    (r'\bLeptam\b', 'Lepta'),
    (r'\bLepte\b', 'Leptis'),
    (r'\bLepti\b', 'Leptis'),
    (r'\bLeptim\b', 'Leptis'),
    (r'\bLeptimque\b', 'Leptis'),
    (r'\bLeptine\b', 'Leptis'),
    (r'\bLeptinen\b', 'Leptis'),
    (r'\bLeptis\b', 'Leptis'),
    (r'\bLeptis\b', 'Lepta'),
    (r'\bLeptitana\b', 'Leptitanus'),
    (r'\bLeptitani\b', 'Leptitanus'),
    (r'\bLeptitani\b', 'Leptitanus'),
    (r'\bLeptitanorum\b', 'Leptitanus'),
    (r'\bLeptitanorum\b', 'Leptitanus'),
    (r'\bLeptitanos\b', 'Leptitanus'),
    (r'\bleptophyllon\b', 'leptophyllon'),
    (r'\bleptopsephos\b', 'leptopsephos'),
    (r'\blepus\b', 'lepus'),
    (r'\blepusculi\b', 'lepusculus'),
    (r'\blepusculis\b', 'lepusculus'),
    (r'\blepusculo\b', 'lepusculus'),
    (r'\blepusculos\b', 'lepusculus'),
    (r'\blepusculum\b', 'lepusculus'),
    (r'\blepusculus\b', 'lepusculus'),
    (r'\bLerina\b', 'Lerna'),
    (r'\bLerna\b', 'Lerna'),
    (r'\bLernae\b', 'Lerna'),
    (r'\bLernaea\b', 'Lesbia'),
    (r'\bLernaeae\b', 'Lesbia'),
    (r'\bLernaeam\b', 'Lesbia'),
    (r'\bLernaeaque\b', 'Lesbia'),
    (r'\bLernaeas\b', 'Lesbia'),
    (r'\bLernaei\b', 'Lesbia'),
    (r'\bLernaeis\b', 'Lesbia'),
    (r'\bLernaeo\b', 'Lesbia'),
    (r'\bLernaeos\b', 'Lesbia'),
    (r'\bLernaeosque\b', 'Lesbia'),
    (r'\bLernaeum\b', 'Lesbia'),
    (r'\bLernaeus\b', 'Lesbia'),
    (r'\bLernam\b', 'Lerna'),
    (r'\bLernamque\b', 'Lerna'),
    (r'\bLernan\b', 'Lerna'),
    (r'\bLerne\b', 'Lesbia'),
    (r'\bLernen\b', 'Lesbia'),
    (r'\bLesbi\b', 'Lesbos'),
    (r'\bLesbi\b', 'Lesbos'),
    (r'\bLesbia\b', 'Lesbia'),
    (r'\bLesbia\b', 'Lesbos'),
    (r'\bLesbiaci\b', 'Lesbos'),
    (r'\bLesbiadum\b', 'Lesbos'),
    (r'\bLesbiam\b', 'Lesbia'),
    (r'\bLesbias\b', 'Lesbia'),
    (r'\bLesbias\b', 'Lesbos'),
    (r'\bLesbides\b', 'Lesbos'),
    (r'\bLesbii\b', 'Lesbos'),
    (r'\bLesbii\b', 'Lesbos'),
    (r'\bLesbiis\b', 'Lesbia'),
    (r'\bLesbiis\b', 'Lesbos'),
    (r'\bLesbiis\b', 'Lesbos'),
    (r'\bLesbio\b', 'Lesbos'),
    (r'\bLesbio\b', 'Lesbos'),
    (r'\bLesbiorum\b', 'Lesbos'),
    (r'\bLesbiorum\b', 'Lesbos'),
    (r'\bLesbios\b', 'Lesbos'),
    (r'\bLesbis\b', 'Lesbos'),
    (r'\bLesbis\b', 'Lesbos'),
    (r'\bLesbium\b', 'Lesbos'),
    (r'\bLesbium\b', 'Lesbos'),
    (r'\bLesbius\b', 'Lesbos'),
    (r'\bLesbo\b', 'Lesbos'),
    (r'\bLesbon\b', 'Lesbos'),
    (r'\bLesboque\b', 'Lesbos'),
    (r'\bLesbos\b', 'Lesbos'),
    (r'\bLesboum\b', 'Lesbous'),
    (r'\bLesbum\b', 'Lesbos'),
    (r'\blessum\b', 'lessus'),
    (r'\blessus\b', 'lessus'),
    (r'\bLestrygones\b', 'Laestrygon'),
    (r'\bLesurae\b', 'Lesura'),
    (r'\bletale\b', 'letalis'),
    (r'\bletalem\b', 'letalis'),
    (r'\bletalemque\b', 'letalis'),
    (r'\bletales\b', 'letalis'),
    (r'\bletalesque\b', 'letalis'),
    (r'\bletali\b', 'letalis'),
    (r'\bletalia\b', 'letalis'),
    (r'\bletalia\b', 'letalis'),
    (r'\bletalibus\b', 'letalis'),
    (r'\bletalique\b', 'letalis'),
    (r'\bletalis\b', 'letalis'),
    (r'\bletalisque\b', 'letalis'),
    (r'\bletalisue\b', 'letalis'),
    (r'\bletaliter\b', 'letalis'),
    (r'\bletaliter\b', 'letaliter'),
    (r'\bletat\b', 'leto'),
    (r'\bletataque\b', 'leto'),
    (r'\bletavit\b', 'leto'),
    (r'\bLete\b', 'Letus'),
    (r'\blete\b', 'letum'),
    (r'\bLethaea\b', 'letaliter'),
    (r'\bLethaea\b', 'Lethaeus'),
    (r'\bLethaeae\b', 'letaliter'),
    (r'\bLethaeamque\b', 'letaliter'),
    (r'\bLethaeaque\b', 'letaliter'),
    (r'\bLethaeaque\b', 'Lethaeus'),
    (r'\bLethaeas\b', 'letaliter'),
    (r'\bLethaei\b', 'Lethaeus'),
    (r'\bLethaeis\b', 'letaliter'),
    (r'\bLethaeis\b', 'Lethaeus'),
    (r'\bLethaeo\b', 'Lethaeus'),
    (r'\bLethaeos\b', 'Lethaeus'),
    (r'\bLethaeum\b', 'Lethaeus'),
    (r'\bLethaeumque\b', 'Lethaeus'),
    (r'\bLethaeus\b', 'Lethaeus'),
    (r'\blethargi\b', 'lethargus'),
    (r'\blethargia\b', 'lethargia'),
    (r'\blethargiae\b', 'lethargia'),
    (r'\blethargicis\b', 'lethargicus'),
    (r'\blethargicorum\b', 'lethargicus'),
    (r'\blethargicos\b', 'lethargicus'),
    (r'\blethargicus\b', 'lethargicus'),
    (r'\blethargo\b', 'lethargus'),
    (r'\blethargos\b', 'lethargus'),
    (r'\blethargum\b', 'lethargus'),
    (r'\blethargus\b', 'lethargus'),
    (r'\bLethe\b', 'Lethe'),
    (r'\blethe\b', 'letum'),
    (r'\bLethen\b', 'Lethe'),
    (r'\blethen\b', 'letum'),
    (r'\bLethes\b', 'Lethe'),
    (r'\blethon\b', 'letum'),
    (r'\bLeti\b', 'Letus'),
    (r'\bleti\b', 'letum'),
    (r'\bletifer\b', 'letifer'),
    (r'\bletifera\b', 'letifer'),
    (r'\bletiferae\b', 'letifer'),
    (r'\bletiferam\b', 'letifer'),
    (r'\bletiferas\b', 'letifer'),
    (r'\bletiferasque\b', 'letifer'),
    (r'\bletiferi\b', 'letifer'),
    (r'\bletiferique\b', 'letifer'),
    (r'\bletiferis\b', 'letifer'),
    (r'\bletifero\b', 'letifer'),
    (r'\bletiferos\b', 'letifer'),
    (r'\bletiferum\b', 'letifer'),
    (r'\bLetique\b', 'Letus'),
    (r'\bletique\b', 'letum'),
    (r'\bletis\b', 'letum'),
    (r'\bLeto\b', 'Letus'),
    (r'\bleto\b', 'letum'),
    (r'\bleto\b', 'leto'),
    (r'\bLetoi\b', 'Latoius'),
    (r'\bLetoia\b', 'Latoius'),
    (r'\bletoque\b', 'letum'),
    (r'\bletoque\b', 'leto'),
    (r'\bLetum\b', 'Letus'),
    (r'\bletum\b', 'letum'),
    (r'\bLetumque\b', 'Letus'),
    (r'\bletumque\b', 'letum'),
    (r'\bleua\b', 'levo1'),
    (r'\bleuabat\b', 'levo1'),
    (r'\bleuabatur\b', 'levo1'),
    (r'\bleuabis\b', 'levo1'),
    (r'\bleuabit\b', 'levo1'),
    (r'\bleuabitur\b', 'levo1'),
    (r'\bleuabo\b', 'levo1'),
    (r'\bleuamen\b', 'levamen'),
    (r'\bleuamenti\b', 'levamentum'),
    (r'\bleuamentis\b', 'levamentum'),
    (r'\bleuamento\b', 'levamentum'),
    (r'\bleuamentum\b', 'levamentum'),
    (r'\bleuamus\b', 'levo1'),
    (r'\bleuanda\b', 'levo1'),
    (r'\bleuandae\b', 'levo1'),
    (r'\bleuandaeque\b', 'levo1'),
    (r'\bleuandam\b', 'levo1'),
    (r'\bleuandi\b', 'levo1'),
    (r'\bleuandique\b', 'levo1'),
    (r'\bleuando\b', 'levo1'),
    (r'\bleuandum\b', 'levo1'),
    (r'\bleuandus\b', 'levo1'),
    (r'\bleuans\b', 'levo1'),
    (r'\bleuant\b', 'levo1'),
    (r'\bleuantem\b', 'levo1'),
    (r'\bleuantque\b', 'levo1'),
    (r'\bleuantur\b', 'levo1'),
    (r'\bleuare\b', 'levo1'),
    (r'\bleuarent\b', 'levo1'),
    (r'\bleuares\b', 'levo1'),
    (r'\bleuaret\b', 'levo1'),
    (r'\bleuaretur\b', 'levo1'),
    (r'\bleuari\b', 'levo1'),
    (r'\bleuarique\b', 'levo1'),
    (r'\bleuarit\b', 'levo1'),
    (r'\bleuarunt\b', 'levo1'),
    (r'\bleuas\b', 'levo1'),
    (r'\bleuasse\b', 'levo1'),
    (r'\bleuasset\b', 'levo1'),
    (r'\bleuasti\b', 'levo1'),
    (r'\bleuat\b', 'levo1'),
    (r'\bleuata\b', 'levatus'),
    (r'\bleuata\b', 'levo1'),
    (r'\bleuatae\b', 'levatus'),
    (r'\bleuatae\b', 'levo1'),
    (r'\bleuatam\b', 'levatus'),
    (r'\bleuatam\b', 'levo1'),
    (r'\bleuatas\b', 'levatus'),
    (r'\bleuatas\b', 'levo1'),
    (r'\bleuati\b', 'levatus'),
    (r'\bleuati\b', 'levo1'),
    (r'\bleuatione\b', 'levatio'),
    (r'\bleuatiora\b', 'levatus'),
    (r'\bleuatique\b', 'levatus'),
    (r'\bleuatique\b', 'levo1'),
    (r'\bleuatis\b', 'levatus'),
    (r'\bleuatis\b', 'levo1'),
    (r'\bleuatisque\b', 'levatus'),
    (r'\bleuatisque\b', 'levo1'),
    (r'\bleuato\b', 'levo1'),
    (r'\bleuato\b', 'levatus'),
    (r'\bleuatoque\b', 'levo1'),
    (r'\bleuatoque\b', 'levatus'),
    (r'\bleuatos\b', 'levatus'),
    (r'\bleuatos\b', 'levo1'),
    (r'\bleuatque\b', 'levo1'),
    (r'\bleuatum\b', 'levatus'),
    (r'\bleuatum\b', 'levo1'),
    (r'\bleuatumque\b', 'levatus'),
    (r'\bleuatumque\b', 'levo1'),
    (r'\bleuatur\b', 'levo1'),
    (r'\bleuaturus\b', 'levo1'),
    (r'\bleuatus\b', 'levatus'),
    (r'\bleuatus\b', 'levo1'),
    (r'\bleuauerant\b', 'levo1'),
    (r'\bleuauerunt\b', 'levo1'),
    (r'\bleuauit\b', 'levo1'),
    (r'\bLeuca\b', 'leuca'),
    (r'\bleuca\b', 'leuca'),
    (r'\bleucacantha\b', 'leucacantha'),
    (r'\bleucacantham\b', 'leucacantha'),
    (r'\bleucacantho\b', 'leucachates'),
    (r'\bleucacanthos\b', 'leucachates'),
    (r'\bleucachates\b', 'leucachates'),
    (r'\bLeucade\b', 'Leucas'),
    (r'\bleucadem\b', 'leuca'),
    (r'\bLeucadem\b', 'Leucas'),
    (r'\bLeucadia\b', 'Leucadia'),
    (r'\bLeucadia\b', 'Leucadius'),
    (r'\bLeucadiae\b', 'Leucadia'),
    (r'\bLeucadiam\b', 'Leucadia'),
    (r'\bLeucadii\b', 'Leucadius'),
    (r'\bLeucadii\b', 'Leucadius'),
    (r'\bLeucadio\b', 'Leucadius'),
    (r'\bLeucadioque\b', 'Leucadius'),
    (r'\bLeucadios\b', 'Leucadius'),
    (r'\bLeucadium\b', 'Leucadius'),
    (r'\bLeucadium\b', 'Leucadius'),
    (r'\bLeucadiumque\b', 'Leucadius'),
    (r'\bLeucadiumque\b', 'Leucadius'),
    (r'\bLeucadius\b', 'Leucadius'),
    (r'\bLeucae\b', 'leuca'),
    (r'\bleucae\b', 'leuca'),
    (r'\bleucanthemide\b', 'leucanthemis'),
    (r'\bleucanthemo\b', 'leucanthemon'),
    (r'\bleucanthemum\b', 'leucanthemon'),
    (r'\bleucanthes\b', 'leucanthes'),
    (r'\bLeucas\b', 'leuca'),
    (r'\bleucas\b', 'leuca'),
    (r'\bLeucas\b', 'Leucas'),
    (r'\bleucaspidem\b', 'leucaspis'),
    (r'\bleucaspis\b', 'leucaspis'),
    (r'\bLeucaspis\b', 'leucaspis'),
    (r'\bLeucata\b', 'Leucata'),
    (r'\bLeucata\b', 'leuce'),
    (r'\bLeucatae\b', 'Leucata'),
    (r'\bLeucatae\b', 'leuce'),
    (r'\bLeucatam\b', 'Leucata'),
    (r'\bLeucatam\b', 'leuce'),
    (r'\bLeucatan\b', 'Leucata'),
    (r'\bLeucatan\b', 'leuce'),
    (r'\bLeucatas\b', 'Leucata'),
    (r'\bLeucatas\b', 'leuce'),
    (r'\bLeucate\b', 'leuce'),
    (r'\bLeucate\b', 'leuce'),
    (r'\bLeucaten\b', 'leuce'),
    (r'\bLeucaten\b', 'leuce'),
    (r'\bLeucates\b', 'leuce'),
    (r'\bLeucates\b', 'leuce'),
    (r'\bLeuce\b', 'leuce'),
    (r'\bleuce\b', 'leuce'),
    (r'\bLeuce\b', 'Leucus'),
    (r'\bleucen\b', 'leuce'),
    (r'\bleuceoron\b', 'leuceoron'),
    (r'\bLeuci\b', 'Leucus'),
    (r'\bLeuci\b', 'Leuci'),
    (r'\bLeucippe\b', 'Leucippe'),
    (r'\bLeucippe\b', 'Leucippus'),
    (r'\bLeucippen\b', 'Leucippe'),
    (r'\bLeucippi\b', 'Leucippus'),
    (r'\bLeucippis\b', 'Leucippe'),
    (r'\bLeucippis\b', 'Leucippus'),
    (r'\bLeucippis\b', 'Leucippus'),
    (r'\bLeucippo\b', 'Leucippus'),
    (r'\bLeucippum\b', 'Leucippus'),
    (r'\bLeucippus\b', 'Leucippus'),
    (r'\bLeucippusque\b', 'Leucippus'),
    (r'\bLeucis\b', 'leuca'),
    (r'\bleucis\b', 'leuca'),
    (r'\bLeucis\b', 'Leuci'),
    (r'\bleucochrysi\b', 'leucochrysos'),
    (r'\bleucochrysos\b', 'leucochrysos'),
    (r'\bleucocoum\b', 'leucocoum'),
    (r'\bleucogaea\b', 'leucogaea'),
    (r'\bleucogaea\b', 'leucogaeus'),
    (r'\bleucogaeam\b', 'leucogaea'),
    (r'\bleucogaei\b', 'leucogaeus'),
    (r'\bleucogaeo\b', 'leucogaeus'),
    (r'\bleucographis\b', 'leucographis'),
    (r'\bleucoia\b', 'leucoion'),
    (r'\bLeucon\b', 'Leucon'),
    (r'\bLeuconicis\b', 'Leuconicus'),
    (r'\bLeuconicis\b', 'Leuconicus'),
    (r'\bLeuconico\b', 'Leuconicus'),
    (r'\bLeuconico\b', 'Leuconicus'),
    (r'\bLeuconicum\b', 'Leuconicus'),
    (r'\bLeuconicum\b', 'Leuconicus'),
    (r'\bleuconotus\b', 'leuconotus'),
    (r'\bLeucopetra\b', 'Leucopetra'),
    (r'\bLeucopetram\b', 'Leucopetra'),
    (r'\bleucophaea\b', 'leucophaeus'),
    (r'\bleucophaeatus\b', 'leucophaeatus'),
    (r'\bleucophaeo\b', 'leucophaeus'),
    (r'\bleucophorum\b', 'leucophoron'),
    (r'\bLeucophrynae\b', 'Leucophryna'),
    (r'\bleucophthalmos\b', 'leucophthalmos'),
    (r'\bleucopoecilos\b', 'leucopoecilos'),
    (r'\bLeucorum\b', 'Leuci'),
    (r'\bLeucos\b', 'Leuci'),
    (r'\bLeucosiae\b', 'Leucosia'),
    (r'\bLeucosiam\b', 'Leucosia'),
    (r'\bLeucosiamque\b', 'Leucosia'),
    (r'\bLeucosyri\b', 'Leucosyri'),
    (r'\bLeucothea\b', 'Leucothea'),
    (r'\bLeucotheae\b', 'Leucothea'),
    (r'\bLeucotheam\b', 'Leucothea'),
    (r'\bLeucothean\b', 'Leucothea'),
    (r'\bLeucothee\b', 'Leucothoe'),
    (r'\bLeucothoe\b', 'Leucothoe'),
    (r'\bLeucothoen\b', 'Leucothoe'),
    (r'\bLeucothoeque\b', 'Leucothoe'),
    (r'\bLeucothoes\b', 'Leucothoe'),
    (r'\bleucozomus\b', 'leucozomus'),
    (r'\bleucrocotam\b', 'leucrocota'),
    (r'\bLeuctra\b', 'Leuctra'),
    (r'\bLeuctrica\b', 'Leucus'),
    (r'\bLeuctricae\b', 'Leucus'),
    (r'\bLeuctricam\b', 'Leucus'),
    (r'\bLeuctricis\b', 'Leucus'),
    (r'\bLeuctris\b', 'Leucus'),
    (r'\bLeuctris\b', 'Leuctra'),
    (r'\bLeucus\b', 'Leucus'),
    (r'\bleue\b', 'levis1'),
    (r'\bleuem\b', 'levis1'),
    (r'\bleuem\b', 'levo1'),
    (r'\bleuemque\b', 'levis1'),
    (r'\bleuemque\b', 'levo1'),
    (r'\bleuennam\b', 'levenna'),
    (r'\bleuent\b', 'levo1'),
    (r'\bleuentur\b', 'levo1'),
    (r'\bleueris\b', 'levo1'),
    (r'\bleues\b', 'levis1'),
    (r'\bleues\b', 'levo1'),
    (r'\bleuesque\b', 'levis1'),
    (r'\bleuesque\b', 'levo1'),
    (r'\bleuet\b', 'levo1'),
    (r'\bleuetur\b', 'levo1'),
    (r'\bleui\b', 'levis1'),
    (r'\bleuia\b', 'levis1'),
    (r'\bleuibus\b', 'levis1'),
    (r'\bleuibusque\b', 'levis1'),
    (r'\bleuibusue\b', 'levis1'),
    (r'\bleuiculam\b', 'leviculus'),
    (r'\bleuigabit\b', 'levigo1'),
    (r'\bleuigantur\b', 'levigo1'),
    (r'\bleuigaret\b', 'levigo1'),
    (r'\bleuigari\b', 'levigo1'),
    (r'\bleuigata\b', 'levigatus'),
    (r'\bleuigata\b', 'levigo1'),
    (r'\bleuigatur\b', 'levigo1'),
    (r'\bleuior\b', 'levis1'),
    (r'\bleuiora\b', 'levis1'),
    (r'\bleuioraque\b', 'levis1'),
    (r'\bleuiore\b', 'levis1'),
    (r'\bleuiorem\b', 'levis1'),
    (r'\bleuiores\b', 'levis1'),
    (r'\bleuioresque\b', 'levis1'),
    (r'\bleuiori\b', 'levis1'),
    (r'\bleuioribus\b', 'levis1'),
    (r'\bleuioris\b', 'levis1'),
    (r'\bleuiorque\b', 'levis1'),
    (r'\bleuiorum\b', 'levis1'),
    (r'\bleuique\b', 'levis1'),
    (r'\bleuis\b', 'levis1'),
    (r'\bleuisque\b', 'levis1'),
    (r'\bleuissima\b', 'levis1'),
    (r'\bleuissimam\b', 'levis1'),
    (r'\bleuissimarum\b', 'levis1'),
    (r'\bleuissime\b', 'levis1'),
    (r'\bleuissimi\b', 'levis1'),
    (r'\bleuissimis\b', 'levis1'),
    (r'\bleuissimo\b', 'levis1'),
    (r'\bleuissimorum\b', 'levis1'),
    (r'\bleuissimos\b', 'levis1'),
    (r'\bleuissimum\b', 'levis1'),
    (r'\bleuissimus\b', 'levis1'),
    (r'\bleuitas\b', 'levitas1'),
    (r'\bleuitasque\b', 'levitas1'),
    (r'\bleuitate\b', 'levitas1'),
    (r'\bleuitatem\b', 'levitas1'),
    (r'\bleuitatis\b', 'levitas1'),
    (r'\bleuiter\b', 'levis1'),
    (r'\bleuiter\b', 'leviter'),
    (r'\bleuiterque\b', 'levis1'),
    (r'\bleuiterque\b', 'leviter'),
    (r'\bLeuitico\b', 'Levitis'),
    (r'\bleuium\b', 'levis1'),
    (r'\bleuiumque\b', 'levis1'),
    (r'\bleuius\b', 'levis1'),
    (r'\bleuiusque\b', 'levis1'),
    (r'\bleum\b', 'leus'),
    (r'\bleunculi\b', 'leunculus'),
    (r'\bleunculis\b', 'leunculus'),
    (r'\bleunculorum\b', 'leunculus'),
    (r'\bleunculos\b', 'leunculus'),
    (r'\bleunculum\b', 'leunculus'),
    (r'\bleus\b', 'leus'),
    (r'\bleuso\b', 'leuson'),
    (r'\bleva\b', 'levo1'),
    (r'\blevabant\b', 'levo1'),
    (r'\blevabantur\b', 'levo1'),
    (r'\blevabar\b', 'levo1'),
    (r'\blevabas\b', 'levo1'),
    (r'\blevabat\b', 'levo1'),
    (r'\blevabatur\b', 'levo1'),
    (r'\blevabere\b', 'levo1'),
    (r'\blevabis\b', 'levo1'),
    (r'\blevabit\b', 'levo1'),
    (r'\blevabitque\b', 'levo1'),
    (r'\blevabitur\b', 'levo1'),
    (r'\blevabo\b', 'levo1'),
    (r'\blevabunt\b', 'levo1'),
    (r'\blevabuntur\b', 'levo1'),
    (r'\bLevacos\b', 'Levaci'),
    (r'\blevamen\b', 'levamen'),
    (r'\blevamenta\b', 'levamentum'),
    (r'\blevamento\b', 'levamentum'),
    (r'\blevamentum\b', 'levamentum'),
    (r'\blevamur\b', 'levo1'),
    (r'\blevamus\b', 'levo1'),
    (r'\bLevana\b', 'Levana'),
    (r'\blevanda\b', 'levo1'),
    (r'\blevandae\b', 'levo1'),
    (r'\blevandam\b', 'levo1'),
    (r'\blevandamque\b', 'levo1'),
    (r'\blevandas\b', 'levo1'),
    (r'\blevandi\b', 'levo1'),
    (r'\blevando\b', 'levo1'),
    (r'\blevandorum\b', 'levo1'),
    (r'\blevandos\b', 'levo1'),
    (r'\blevandum\b', 'levo1'),
    (r'\blevans\b', 'levo1'),
    (r'\blevansque\b', 'levo1'),
    (r'\blevant\b', 'levo1'),
    (r'\blevante\b', 'levo1'),
    (r'\blevantem\b', 'levo1'),
    (r'\blevantes\b', 'levo1'),
    (r'\blevantia\b', 'levo1'),
    (r'\blevantis\b', 'levo1'),
    (r'\blevantur\b', 'levo1'),
    (r'\blevarat\b', 'levo1'),
    (r'\blevare\b', 'levo1'),
    (r'\blevarem\b', 'levo1'),
    (r'\blevaremus\b', 'levo1'),
    (r'\blevarent\b', 'levo1'),
    (r'\blevarentur\b', 'levo1'),
    (r'\blevares\b', 'levo1'),
    (r'\blevaret\b', 'levo1'),
    (r'\blevaretur\b', 'levo1'),
    (r'\blevari\b', 'levo1'),
    (r'\blevaris\b', 'levo1'),
    (r'\blevarit\b', 'levo1'),
    (r'\blevarunt\b', 'levo1'),
    (r'\blevas\b', 'levo1'),
    (r'\blevassent\b', 'levo1'),
    (r'\blevasses\b', 'levo1'),
    (r'\blevasset\b', 'levo1'),
    (r'\blevasti\b', 'levo1'),
    (r'\blevastis\b', 'levo1'),
    (r'\blevat\b', 'levo1'),
    (r'\blevata\b', 'levatus'),
    (r'\blevata\b', 'levo1'),
    (r'\blevatae\b', 'levatus'),
    (r'\blevatae\b', 'levo1'),
    (r'\blevate\b', 'levatus'),
    (r'\blevate\b', 'levo1'),
    (r'\blevati\b', 'levatus'),
    (r'\blevati\b', 'levo1'),
    (r'\blevatio\b', 'levatio'),
    (r'\blevationem\b', 'levatio'),
    (r'\blevationes\b', 'levatio'),
    (r'\blevationi\b', 'levatio'),
    (r'\blevationis\b', 'levatio'),
    (r'\blevatis\b', 'levatus'),
    (r'\blevatis\b', 'levo1'),
    (r'\blevatisque\b', 'levatus'),
    (r'\blevatisque\b', 'levo1'),
    (r'\blevato\b', 'levo1'),
    (r'\blevato\b', 'levatus'),
    (r'\blevator\b', 'levator'),
    (r'\blevatores\b', 'levator'),
    (r'\blevatos\b', 'levatus'),
    (r'\blevatos\b', 'levo1'),
    (r'\blevatque\b', 'levo1'),
    (r'\blevatum\b', 'levatus'),
    (r'\blevatum\b', 'levo1'),
    (r'\blevatumque\b', 'levatus'),
    (r'\blevatumque\b', 'levo1'),
    (r'\blevatur\b', 'levo1'),
    (r'\blevatura\b', 'levo1'),
    (r'\blevaturum\b', 'levo1'),
    (r'\blevatus\b', 'levatus'),
    (r'\blevatus\b', 'levo1'),
    (r'\blevatusque\b', 'levatus'),
    (r'\blevatusque\b', 'levo1'),
    (r'\blevavere\b', 'levo1'),
    (r'\blevaveris\b', 'levo1'),
    (r'\blevaverit\b', 'levo1'),
    (r'\blevavero\b', 'levo1'),
    (r'\blevaverunt\b', 'levo1'),
    (r'\blevavi\b', 'levo1'),
    (r'\blevavit\b', 'levo1'),
    (r'\blevavitque\b', 'levo1'),
    (r'\bleve\b', 'levis1'),
    (r'\blevem\b', 'levis1'),
    (r'\blevem\b', 'levo1'),
    (r'\blevemque\b', 'levis1'),
    (r'\blevemque\b', 'levo1'),
    (r'\blevemus\b', 'levo1'),
    (r'\blevenna\b', 'levenna'),
    (r'\blevent\b', 'levo1'),
    (r'\bleves\b', 'levis1'),
    (r'\bleves\b', 'levo1'),
    (r'\blevesque\b', 'levis1'),
    (r'\blevesque\b', 'levo1'),
    (r'\blevest\b', 'levis1'),
    (r'\blevet\b', 'levo1'),
    (r'\blevetis\b', 'levo1'),
    (r'\blevetur\b', 'levo1'),
    (r'\blevi\b', 'levis1'),
    (r'\blevia\b', 'levis1'),
    (r'\blevibus\b', 'levis1'),
    (r'\blevibusque\b', 'levis1'),
    (r'\bleviculus\b', 'leviculus'),
    (r'\blevidense\b', 'levidensis'),
    (r'\blevifidae\b', 'levifidus'),
    (r'\blevigabis\b', 'levigo1'),
    (r'\blevigandam\b', 'levigo1'),
    (r'\blevigandum\b', 'levigo1'),
    (r'\blevigant\b', 'levigo1'),
    (r'\blevigantur\b', 'levigo1'),
    (r'\blevigare\b', 'levigo1'),
    (r'\blevigata\b', 'levigatus'),
    (r'\blevigata\b', 'levigo1'),
    (r'\blevigationibus\b', 'levigatio'),
    (r'\blevigatis\b', 'levigatus'),
    (r'\blevigatis\b', 'levigo1'),
    (r'\blevigatur\b', 'levigo1'),
    (r'\blevin\b', 'levis1'),
    (r'\blevior\b', 'levis1'),
    (r'\bleviora\b', 'levis1'),
    (r'\blevioraque\b', 'levis1'),
    (r'\bleviore\b', 'levis1'),
    (r'\bleviorem\b', 'levis1'),
    (r'\blevioremque\b', 'levis1'),
    (r'\bleviores\b', 'levis1'),
    (r'\bleviori\b', 'levis1'),
    (r'\blevioribus\b', 'levis1'),
    (r'\blevioris\b', 'levis1'),
    (r'\bleviorque\b', 'levis1'),
    (r'\bleviorum\b', 'levis1'),
    (r'\blevique\b', 'levis1'),
    (r'\blevis\b', 'levis1'),
    (r'\blevisomna\b', 'levisomnus'),
    (r'\blevisque\b', 'levis1'),
    (r'\blevissima\b', 'levis1'),
    (r'\blevissimae\b', 'levis1'),
    (r'\blevissimam\b', 'levis1'),
    (r'\blevissimas\b', 'levis1'),
    (r'\blevissimasque\b', 'levis1'),
    (r'\blevissime\b', 'levis1'),
    (r'\blevissimi\b', 'levis1'),
    (r'\blevissimis\b', 'levis1'),
    (r'\blevissimo\b', 'levis1'),
    (r'\blevissimorum\b', 'levis1'),
    (r'\blevissimos\b', 'levis1'),
    (r'\blevissimum\b', 'levis1'),
    (r'\blevissimumque\b', 'levis1'),
    (r'\blevissimus\b', 'levis1'),
    (r'\blevissuma\b', 'levis1'),
    (r'\blevisve\b', 'levis1'),
    (r'\bLevita\b', 'Levites'),
    (r'\bLevitae\b', 'Levites'),
    (r'\bLevitarum\b', 'Levites'),
    (r'\blevitas\b', 'levitas1'),
    (r'\bLevitas\b', 'Levites'),
    (r'\blevitate\b', 'levitas1'),
    (r'\blevitatem\b', 'levitas1'),
    (r'\blevitatemque\b', 'levitas1'),
    (r'\blevitates\b', 'levitas1'),
    (r'\blevitatesque\b', 'levitas1'),
    (r'\blevitati\b', 'levitas1'),
    (r'\blevitatibus\b', 'levitas1'),
    (r'\blevitatis\b', 'levitas1'),
    (r'\blevitatisque\b', 'levitas1'),
    (r'\bLeviten\b', 'Levites'),
    (r'\bleviter\b', 'levis1'),
    (r'\bleviter\b', 'leviter'),
    (r'\bleviterque\b', 'levis1'),
    (r'\bleviterque\b', 'leviter'),
    (r'\bLevites\b', 'Levites'),
    (r'\bLevitis\b', 'Levitis'),
    (r'\bLevitis\b', 'Levites'),
    (r'\blevium\b', 'levis1'),
    (r'\blevius\b', 'levis1'),
    (r'\bleviusne\b', 'levis1'),
    (r'\bleviusque\b', 'levis1'),
    (r'\bleviust\b', 'levis1'),
    (r'\blevo\b', 'levo1'),
    (r'\blevor\b', 'levor'),
    (r'\blevor\b', 'levo1'),
    (r'\blevore\b', 'levor'),
    (r'\blevorem\b', 'levor'),
    (r'\blex\b', 'lex'),
    (r'\bLexanoris\b', 'Lexanor'),
    (r'\blexeos\b', 'lexis'),
    (r'\blexidia\b', 'lexidium'),
    (r'\blexin\b', 'lexis'),
    (r'\blexis\b', 'lexis'),
    (r'\blexque\b', 'lex'),
    (r'\blia\b', 'lio'),
    (r'\bliaque\b', 'lio'),
    (r'\blias\b', 'lio'),
    (r'\bliatae\b', 'lio'),
    (r'\blib\b', 'liber2'),
    (r'\bLib\b', 'Liber3'),
    (r'\bliba\b', 'libum'),
    (r'\bliba\b', 'libo1'),
    (r'\blibabant\b', 'libo1'),
    (r'\blibabat\b', 'libo1'),
    (r'\blibabatur\b', 'libo1'),
    (r'\blibabit\b', 'libo1'),
    (r'\blibabitis\b', 'libo1'),
    (r'\blibabo\b', 'libo1'),
    (r'\blibaboque\b', 'libo1'),
    (r'\blibabunt\b', 'libo1'),
    (r'\blibadion\b', 'libadion'),
    (r'\blibamen\b', 'libamen'),
    (r'\blibamenta\b', 'libamentum'),
    (r'\blibamentis\b', 'libamentum'),
    (r'\blibamentorum\b', 'libamentum'),
    (r'\blibamentum\b', 'libamentum'),
    (r'\blibamina\b', 'libamen'),
    (r'\blibamine\b', 'libamen'),
    (r'\blibaminibus\b', 'libamen'),
    (r'\blibaminum\b', 'libamen'),
    (r'\blibamus\b', 'libo1'),
    (r'\blibanda\b', 'libo1'),
    (r'\blibandaque\b', 'libo1'),
    (r'\blibandas\b', 'libo1'),
    (r'\blibandi\b', 'libo1'),
    (r'\blibandum\b', 'libo1'),
    (r'\blibandus\b', 'libo1'),
    (r'\bLibane\b', 'Libanus'),
    (r'\blibane\b', 'libum'),
    (r'\blibane\b', 'libo1'),
    (r'\bLibani\b', 'Libanus'),
    (r'\bLibano\b', 'Libanus'),
    (r'\blibanochrus\b', 'libanochrus'),
    (r'\blibanotide\b', 'libanotis'),
    (r'\blibanotidis\b', 'libanotis'),
    (r'\blibanotis\b', 'libanotis'),
    (r'\blibans\b', 'libo1'),
    (r'\blibant\b', 'libo1'),
    (r'\blibantes\b', 'libo1'),
    (r'\blibantibus\b', 'libo1'),
    (r'\blibantis\b', 'libo1'),
    (r'\blibantium\b', 'libo1'),
    (r'\blibanto\b', 'libo1'),
    (r'\blibantque\b', 'libo1'),
    (r'\blibantur\b', 'libo1'),
    (r'\bLibanum\b', 'Libanus'),
    (r'\bLibanus\b', 'Libanus'),
    (r'\blibaque\b', 'libum'),
    (r'\blibaque\b', 'libo1'),
    (r'\blibare\b', 'libo1'),
    (r'\blibarent\b', 'libo1'),
    (r'\blibaret\b', 'libo1'),
    (r'\blibaretur\b', 'libo1'),
    (r'\blibari\b', 'libarius'),
    (r'\blibari\b', 'libo1'),
    (r'\blibarit\b', 'libo1'),
    (r'\blibarius\b', 'libarius'),
    (r'\blibas\b', 'libo1'),
    (r'\blibasque\b', 'libo1'),
    (r'\blibasse\b', 'libo1'),
    (r'\blibassent\b', 'libo1'),
    (r'\blibasti\b', 'libo1'),
    (r'\blibat\b', 'libo1'),
    (r'\blibata\b', 'libo1'),
    (r'\blibataque\b', 'libo1'),
    (r'\blibatas\b', 'libo1'),
    (r'\blibate\b', 'libo1'),
    (r'\blibatio\b', 'libatio'),
    (r'\blibatione\b', 'libatio'),
    (r'\blibationem\b', 'libatio'),
    (r'\blibationes\b', 'libatio'),
    (r'\blibationesque\b', 'libatio'),
    (r'\blibationibus\b', 'libatio'),
    (r'\blibatis\b', 'libo1'),
    (r'\blibato\b', 'libo1'),
    (r'\blibator\b', 'libator'),
    (r'\blibatoria\b', 'libatorium'),
    (r'\blibatos\b', 'libo1'),
    (r'\blibatum\b', 'libo1'),
    (r'\blibatur\b', 'libo1'),
    (r'\blibaturus\b', 'libo1'),
    (r'\blibatus\b', 'libo1'),
    (r'\blibauerit\b', 'libo1'),
    (r'\blibauisse\b', 'libo1'),
    (r'\blibauit\b', 'libo1'),
    (r'\blibauitque\b', 'libo1'),
    (r'\blibaverant\b', 'libo1'),
    (r'\blibaverat\b', 'libo1'),
    (r'\blibaverint\b', 'libo1'),
    (r'\blibaverit\b', 'libo1'),
    (r'\blibaverunt\b', 'libo1'),
    (r'\blibavimus\b', 'libo1'),
    (r'\blibavit\b', 'libo1'),
    (r'\blibavitque\b', 'libo1'),
    (r'\blibe\b', 'liber2'),
    (r'\blibe\b', 'libum'),
    (r'\blibe\b', 'libet'),
    (r'\blibeat\b', 'libet'),
    (r'\blibebat\b', 'libet'),
    (r'\blibebit\b', 'libet'),
    (r'\blibella\b', 'libella'),
    (r'\blibellae\b', 'libella'),
    (r'\blibellai\b', 'libella'),
    (r'\blibellam\b', 'libella'),
    (r'\blibellarum\b', 'libella'),
    (r'\blibelle\b', 'libellus'),
    (r'\blibelli\b', 'libellus'),
    (r'\blibellionem\b', 'libellio'),
    (r'\blibellionis\b', 'libellio'),
    (r'\blibellique\b', 'libellus'),
    (r'\blibellis\b', 'libella'),
    (r'\blibellis\b', 'libellus'),
    (r'\blibellisque\b', 'libella'),
    (r'\blibellisque\b', 'libellus'),
    (r'\blibello\b', 'libellus'),
    (r'\blibellorum\b', 'libellus'),
    (r'\blibellos\b', 'libellus'),
    (r'\blibellosque\b', 'libellus'),
    (r'\blibellum\b', 'libellus'),
    (r'\blibellumque\b', 'libellus'),
    (r'\blibellus\b', 'libellus'),
    (r'\blibemus\b', 'libet'),
    (r'\blibemus\b', 'libo1'),
    (r'\blibens\b', 'libens'),
    (r'\blibens\b', 'libet'),
    (r'\blibensque\b', 'libens'),
    (r'\blibensque\b', 'libet'),
    (r'\blibent\b', 'libet'),
    (r'\blibent\b', 'libo1'),
    (r'\blibente\b', 'libet'),
    (r'\blibenter\b', 'libet'),
    (r'\blibenter\b', 'libenter'),
    (r'\blibenterque\b', 'libet'),
    (r'\blibenterque\b', 'libenter'),
    (r'\blibentes\b', 'libet'),
    (r'\blibentesque\b', 'libet'),
    (r'\blibenti\b', 'libet'),
    (r'\blibentiae\b', 'libentia'),
    (r'\blibentibus\b', 'libet'),
    (r'\bLibentina\b', 'Libentina'),
    (r'\blibentissime\b', 'libet'),
    (r'\blibentissimis\b', 'libet'),
    (r'\blibentissimo\b', 'libet'),
    (r'\blibentius\b', 'libet'),
    (r'\blibentur\b', 'libet'),
    (r'\blibentur\b', 'libo1'),
    (r'\bliber\b', 'liber1'),
    (r'\bliber\b', 'libo1'),
    (r'\bLibera\b', 'Libera'),
    (r'\blibera\b', 'liber1'),
    (r'\blibera\b', 'libero'),
    (r'\bliberabam\b', 'libero'),
    (r'\bliberabant\b', 'libero'),
    (r'\bliberabantur\b', 'libero'),
    (r'\bliberabat\b', 'libero'),
    (r'\bliberaberis\b', 'libero'),
    (r'\bliberabimus\b', 'libero'),
    (r'\bliberabis\b', 'libero'),
    (r'\bliberabit\b', 'libero'),
    (r'\bliberabitur\b', 'libero'),
    (r'\bliberabo\b', 'libero'),
    (r'\bliberabor\b', 'libero'),
    (r'\bliberabunt\b', 'libero'),
    (r'\bliberabuntur\b', 'libero'),
    (r'\bliberae\b', 'liber1'),
    (r'\bLiberae\b', 'Libera'),
    (r'\bliberaeque\b', 'liber1'),
    (r'\bLiberaeque\b', 'Libera'),
    (r'\bliberale\b', 'liberalis1'),
    (r'\bLiberale\b', 'Liberalis2'),
    (r'\bliberalem\b', 'liberalis1'),
    (r'\bLiberalem\b', 'Liberalis2'),
    (r'\bliberales\b', 'liberalis1'),
    (r'\bliberalesque\b', 'liberalis1'),
    (r'\bliberali\b', 'liberalis1'),
    (r'\bLiberali\b', 'Liberalis2'),
    (r'\bLiberalia\b', 'Liberalia'),
    (r'\bliberalia\b', 'liberalis1'),
    (r'\bliberalibus\b', 'liberalis1'),
    (r'\bLiberalibus\b', 'Liberalis2'),
    (r'\bLiberalibus\b', 'Liberalia'),
    (r'\bliberalior\b', 'liberalis1'),
    (r'\bliberaliora\b', 'liberalis1'),
    (r'\bLiberaliora\b', 'Liberalis2'),
    (r'\bliberaliorem\b', 'liberalis1'),
    (r'\bliberalioris\b', 'liberalis1'),
    (r'\bliberaliorque\b', 'liberalis1'),
    (r'\bliberalique\b', 'liberalis1'),
    (r'\bliberalis\b', 'liberalis1'),
    (r'\bLiberalis\b', 'Liberalis2'),
    (r'\bliberalisque\b', 'liberalis1'),
    (r'\bliberalissima\b', 'liberalis1'),
    (r'\bliberalissimae\b', 'liberalis1'),
    (r'\bliberalissimam\b', 'liberalis1'),
    (r'\bliberalissimamque\b', 'liberalis1'),
    (r'\bliberalissimas\b', 'liberalis1'),
    (r'\bliberalissime\b', 'liberalis1'),
    (r'\bliberalissimi\b', 'liberalis1'),
    (r'\bliberalissimis\b', 'liberalis1'),
    (r'\bliberalissimisque\b', 'liberalis1'),
    (r'\bliberalissimo\b', 'liberalis1'),
    (r'\bliberalissimum\b', 'liberalis1'),
    (r'\bLiberalissimum\b', 'Liberalis2'),
    (r'\bliberalissimumque\b', 'liberalis1'),
    (r'\bliberalissimus\b', 'liberalis1'),
    (r'\bliberalist\b', 'liberalis1'),
    (r'\bliberalitas\b', 'liberalitas'),
    (r'\bliberalitate\b', 'liberalitas'),
    (r'\bliberalitatem\b', 'liberalitas'),
    (r'\bliberalitatemque\b', 'liberalitas'),
    (r'\bliberalitates\b', 'liberalitas'),
    (r'\bliberalitati\b', 'liberalitas'),
    (r'\bliberalitatibus\b', 'liberalitas'),
    (r'\bliberalitatis\b', 'liberalitas'),
    (r'\bliberalitatisque\b', 'liberalitas'),
    (r'\bliberaliter\b', 'liberalis1'),
    (r'\bLiberaliter\b', 'Liberalis2'),
    (r'\bliberaliter\b', 'liberatio'),
    (r'\bliberaliterque\b', 'liberalis1'),
    (r'\bliberaliterque\b', 'liberatio'),
    (r'\bliberalium\b', 'liberalis1'),
    (r'\bLiberalium\b', 'Liberalis2'),
    (r'\bLiberalium\b', 'Liberalia'),
    (r'\bliberalius\b', 'liberalis1'),
    (r'\bliberam\b', 'liber1'),
    (r'\bLiberam\b', 'Libera'),
    (r'\bliberamque\b', 'liber1'),
    (r'\bliberamur\b', 'libero'),
    (r'\bliberamus\b', 'libero'),
    (r'\bliberanda\b', 'libero'),
    (r'\bliberandae\b', 'libero'),
    (r'\bliberandam\b', 'libero'),
    (r'\bliberandarum\b', 'libero'),
    (r'\bliberandas\b', 'libero'),
    (r'\bliberandi\b', 'libero'),
    (r'\bliberandis\b', 'libero'),
    (r'\bliberando\b', 'libero'),
    (r'\bliberandorum\b', 'libero'),
    (r'\bliberandos\b', 'libero'),
    (r'\bliberandum\b', 'libero'),
    (r'\bliberandumque\b', 'libero'),
    (r'\bliberandus\b', 'libero'),
    (r'\bliberans\b', 'libero'),
    (r'\bliberant\b', 'libero'),
    (r'\bliberante\b', 'libero'),
    (r'\bliberantem\b', 'libero'),
    (r'\bliberanti\b', 'libero'),
    (r'\bliberantibus\b', 'libero'),
    (r'\bliberantur\b', 'libero'),
    (r'\bliberaque\b', 'liber1'),
    (r'\bliberaque\b', 'libero'),
    (r'\bliberarant\b', 'libero'),
    (r'\bliberarat\b', 'libero'),
    (r'\bliberaratis\b', 'libero'),
    (r'\bliberare\b', 'libero'),
    (r'\bliberarem\b', 'libero'),
    (r'\bliberaremur\b', 'libero'),
    (r'\bliberaremus\b', 'libero'),
    (r'\bliberarent\b', 'libero'),
    (r'\bliberarentur\b', 'libero'),
    (r'\bliberarer\b', 'libero'),
    (r'\bliberareris\b', 'libero'),
    (r'\bliberares\b', 'libero'),
    (r'\bliberaret\b', 'libero'),
    (r'\bliberaretur\b', 'libero'),
    (r'\bliberari\b', 'libero'),
    (r'\bliberarim\b', 'libero'),
    (r'\bliberarint\b', 'libero'),
    (r'\bliberarique\b', 'libero'),
    (r'\bliberaris\b', 'libero'),
    (r'\bliberarit\b', 'libero'),
    (r'\bliberarum\b', 'liber1'),
    (r'\bLiberarum\b', 'Libera'),
    (r'\bliberarunt\b', 'libero'),
    (r'\bliberas\b', 'liber1'),
    (r'\bliberas\b', 'libero'),
    (r'\bliberasse\b', 'libero'),
    (r'\bliberassem\b', 'libero'),
    (r'\bliberassemus\b', 'libero'),
    (r'\bliberassent\b', 'libero'),
    (r'\bliberasses\b', 'libero'),
    (r'\bliberasset\b', 'libero'),
    (r'\bliberast\b', 'liber1'),
    (r'\bliberast\b', 'libero'),
    (r'\bliberasti\b', 'libero'),
    (r'\bliberastis\b', 'libero'),
    (r'\bliberat\b', 'libero'),
    (r'\bliberata\b', 'libero'),
    (r'\bliberatae\b', 'libero'),
    (r'\bliberatam\b', 'libero'),
    (r'\bliberataque\b', 'libero'),
    (r'\bliberatarum\b', 'libero'),
    (r'\bliberatas\b', 'libero'),
    (r'\bliberate\b', 'libero'),
    (r'\bliberati\b', 'libero'),
    (r'\bliberatio\b', 'liberatio'),
    (r'\bliberatione\b', 'liberatio'),
    (r'\bliberationem\b', 'liberatio'),
    (r'\bliberationes\b', 'liberatio'),
    (r'\bliberationibus\b', 'liberatio'),
    (r'\bliberationis\b', 'liberatio'),
    (r'\bliberationum\b', 'liberatio'),
    (r'\bliberatis\b', 'libero'),
    (r'\bliberatisque\b', 'libero'),
    (r'\bliberato\b', 'libero'),
    (r'\bliberatoque\b', 'libero'),
    (r'\bliberator\b', 'liberator'),
    (r'\bliberatore\b', 'liberator'),
    (r'\bliberatorem\b', 'liberator'),
    (r'\bliberatoremque\b', 'liberator'),
    (r'\bliberatores\b', 'liberator'),
    (r'\bliberatori\b', 'liberator'),
    (r'\bliberatoribus\b', 'liberator'),
    (r'\bliberatoris\b', 'liberator'),
    (r'\bliberatorum\b', 'liberator'),
    (r'\bliberatorum\b', 'libero'),
    (r'\bliberatos\b', 'libero'),
    (r'\bliberatu\b', 'libero'),
    (r'\bliberatum\b', 'libero'),
    (r'\bliberatur\b', 'libero'),
    (r'\bliberaturos\b', 'libero'),
    (r'\bliberaturum\b', 'libero'),
    (r'\bliberaturus\b', 'libero'),
    (r'\bliberatus\b', 'libero'),
    (r'\bliberatusque\b', 'libero'),
    (r'\bliberauerat\b', 'libero'),
    (r'\bliberauerit\b', 'libero'),
    (r'\bliberauero\b', 'libero'),
    (r'\bliberauerunt\b', 'libero'),
    (r'\bliberaui\b', 'libero'),
    (r'\bliberauimus\b', 'libero'),
    (r'\bliberauit\b', 'libero'),
    (r'\bliberaveram\b', 'libero'),
    (r'\bliberaverant\b', 'libero'),
    (r'\bliberaverat\b', 'libero'),
    (r'\bliberaveris\b', 'libero'),
    (r'\bliberaverit\b', 'libero'),
    (r'\bliberaveritis\b', 'libero'),
    (r'\bliberavero\b', 'libero'),
    (r'\bliberaverunt\b', 'libero'),
    (r'\bliberavi\b', 'libero'),
    (r'\bliberavisse\b', 'libero'),
    (r'\bliberavissent\b', 'libero'),
    (r'\bliberavisses\b', 'libero'),
    (r'\bliberavisset\b', 'libero'),
    (r'\bliberavisti\b', 'libero'),
    (r'\bliberavit\b', 'libero'),
    (r'\bliberavitque\b', 'libero'),
    (r'\blibere\b', 'liber1'),
    (r'\blibere\b', 'libet'),
    (r'\blibere\b', 'libo1'),
    (r'\bliberem\b', 'libet'),
    (r'\bliberem\b', 'libero'),
    (r'\bliberemini\b', 'libet'),
    (r'\bliberemini\b', 'libero'),
    (r'\bliberemur\b', 'libet'),
    (r'\bliberemur\b', 'libero'),
    (r'\bliberemus\b', 'libet'),
    (r'\bliberemus\b', 'libero'),
    (r'\bliberent\b', 'libet'),
    (r'\bliberent\b', 'libero'),
    (r'\bliberentur\b', 'libet'),
    (r'\bliberentur\b', 'libero'),
    (r'\blibereque\b', 'liber1'),
    (r'\blibereque\b', 'libet'),
    (r'\blibereque\b', 'libo1'),
    (r'\bliberer\b', 'libet'),
    (r'\bliberer\b', 'libero'),
    (r'\blibereris\b', 'libet'),
    (r'\blibereris\b', 'libero'),
    (r'\bliberes\b', 'libet'),
    (r'\bliberes\b', 'libero'),
    (r'\bliberet\b', 'libet'),
    (r'\bliberet\b', 'libero'),
    (r'\bliberetis\b', 'libet'),
    (r'\bliberetis\b', 'libero'),
    (r'\bliberetur\b', 'libet'),
    (r'\bliberetur\b', 'libero'),
    (r'\bliberi\b', 'liber1'),
    (r'\bliberi\b', 'libet'),
    (r'\bliberine\b', 'liber1'),
    (r'\bliberine\b', 'libet'),
    (r'\bliberior\b', 'liber1'),
    (r'\bliberiora\b', 'liber1'),
    (r'\bliberiore\b', 'liber1'),
    (r'\bliberiorem\b', 'liber1'),
    (r'\bliberioremque\b', 'liber1'),
    (r'\bliberiores\b', 'liber1'),
    (r'\bliberioresque\b', 'liber1'),
    (r'\bliberioribus\b', 'liber1'),
    (r'\bliberioris\b', 'liber1'),
    (r'\bliberiorque\b', 'liber1'),
    (r'\bliberique\b', 'liber1'),
    (r'\bliberique\b', 'libet'),
    (r'\bLiberis\b', 'Libera'),
    (r'\bliberis\b', 'liber1'),
    (r'\bliberis\b', 'libet'),
    (r'\bliberis\b', 'libo1'),
    (r'\bliberisque\b', 'liber1'),
    (r'\bliberisque\b', 'libet'),
    (r'\bliberisque\b', 'libo1'),
    (r'\bliberisue\b', 'liber1'),
    (r'\bliberisue\b', 'libet'),
    (r'\bliberisue\b', 'libo1'),
    (r'\bliberiue\b', 'liber1'),
    (r'\bliberiue\b', 'libet'),
    (r'\bliberius\b', 'liber1'),
    (r'\bliberiusque\b', 'liber1'),
    (r'\bliberive\b', 'liber1'),
    (r'\bliberive\b', 'libet'),
    (r'\bliberne\b', 'liber1'),
    (r'\bliberne\b', 'libo1'),
    (r'\blibero\b', 'liber1'),
    (r'\blibero\b', 'libero'),
    (r'\bliberoque\b', 'liber1'),
    (r'\bliberoque\b', 'libero'),
    (r'\bliberor\b', 'libero'),
    (r'\bliberorum\b', 'liber1'),
    (r'\bliberorumne\b', 'liber1'),
    (r'\bliberorumque\b', 'liber1'),
    (r'\bliberorumue\b', 'liber1'),
    (r'\bliberos\b', 'liber1'),
    (r'\bliberosne\b', 'liber1'),
    (r'\bliberosque\b', 'liber1'),
    (r'\bliberosue\b', 'liber1'),
    (r'\bliberque\b', 'liber1'),
    (r'\bliberque\b', 'libo1'),
    (r'\bliberrima\b', 'liber1'),
    (r'\bliberrimam\b', 'liber1'),
    (r'\bliberrimas\b', 'liber1'),
    (r'\bliberrime\b', 'liber1'),
    (r'\bliberrimo\b', 'liber1'),
    (r'\bliberrimum\b', 'liber1'),
    (r'\bliberrimus\b', 'liber1'),
    (r'\bliberta\b', 'liberta'),
    (r'\bliberta\b', 'libertus'),
    (r'\blibertae\b', 'liberta'),
    (r'\blibertam\b', 'liberta'),
    (r'\blibertarum\b', 'liberta'),
    (r'\blibertarumque\b', 'liberta'),
    (r'\blibertas\b', 'liberta'),
    (r'\blibertas\b', 'libertas'),
    (r'\blibertasque\b', 'liberta'),
    (r'\blibertasque\b', 'libertas'),
    (r'\blibertast\b', 'liberta'),
    (r'\blibertast\b', 'libertus'),
    (r'\blibertasue\b', 'liberta'),
    (r'\blibertasue\b', 'libertas'),
    (r'\blibertate\b', 'libertas'),
    (r'\blibertatem\b', 'libertas'),
    (r'\blibertatemque\b', 'libertas'),
    (r'\blibertateque\b', 'libertas'),
    (r'\blibertates\b', 'libertas'),
    (r'\blibertatesque\b', 'libertas'),
    (r'\blibertateue\b', 'libertas'),
    (r'\blibertati\b', 'libertas'),
    (r'\blibertatibus\b', 'libertas'),
    (r'\blibertatique\b', 'libertas'),
    (r'\blibertatis\b', 'libertas'),
    (r'\blibertatisque\b', 'libertas'),
    (r'\blibertatium\b', 'libertas'),
    (r'\blibertatiumque\b', 'libertas'),
    (r'\blibertatum\b', 'libertas'),
    (r'\blibertaue\b', 'liberta'),
    (r'\blibertaue\b', 'libertus'),
    (r'\bliberte\b', 'libertus'),
    (r'\bliberti\b', 'libertus'),
    (r'\blibertin\b', 'liberta'),
    (r'\blibertin\b', 'libertus'),
    (r'\blibertina\b', 'libertina'),
    (r'\blibertina\b', 'libertinus1'),
    (r'\blibertinae\b', 'libertina'),
    (r'\blibertinaeque\b', 'libertina'),
    (r'\blibertinam\b', 'libertina'),
    (r'\blibertinarum\b', 'libertina'),
    (r'\blibertinas\b', 'libertina'),
    (r'\blibertini\b', 'libertinus1'),
    (r'\blibertini\b', 'libertinium'),
    (r'\blibertinique\b', 'libertinus1'),
    (r'\blibertinique\b', 'libertinium'),
    (r'\blibertinis\b', 'libertina'),
    (r'\blibertinis\b', 'libertinus1'),
    (r'\blibertinis\b', 'libertinus1'),
    (r'\blibertinitate\b', 'libertinitas'),
    (r'\blibertinitatis\b', 'libertinitas'),
    (r'\blibertino\b', 'libertinus1'),
    (r'\blibertino\b', 'libertinus1'),
    (r'\blibertinorum\b', 'libertinus1'),
    (r'\blibertinorum\b', 'libertinus1'),
    (r'\blibertinorumque\b', 'libertinus1'),
    (r'\blibertinorumque\b', 'libertinus1'),
    (r'\blibertinos\b', 'libertinus1'),
    (r'\blibertinum\b', 'libertinus1'),
    (r'\blibertinum\b', 'libertinus1'),
    (r'\blibertinus\b', 'libertinus1'),
    (r'\blibertique\b', 'libertus'),
    (r'\blibertis\b', 'liberta'),
    (r'\blibertis\b', 'libertus'),
    (r'\blibertisque\b', 'liberta'),
    (r'\blibertisque\b', 'libertus'),
    (r'\bliberto\b', 'libertus'),
    (r'\blibertorum\b', 'libertus'),
    (r'\blibertorumque\b', 'libertus'),
    (r'\blibertos\b', 'libertus'),
    (r'\blibertosque\b', 'libertus'),
    (r'\blibertum\b', 'libertus'),
    (r'\blibertumque\b', 'libertus'),
    (r'\blibertus\b', 'libertus'),
    (r'\blibertusve\b', 'libertus'),
    (r'\bliberum\b', 'liber1'),
    (r'\bliberumque\b', 'liber1'),
    (r'\blibet\b', 'libet'),
    (r'\blibet\b', 'libo1'),
    (r'\bLibethra\b', 'Libethra'),
    (r'\bLibethra\b', 'Libethrum'),
    (r'\bLibethrides\b', 'Libethrum'),
    (r'\bLibethridum\b', 'Libethrum'),
    (r'\bLibethro\b', 'Libethrum'),
    (r'\bLibethron\b', 'Libethrum'),
    (r'\bLibethrum\b', 'Libethrum'),
    (r'\blibetur\b', 'libet'),
    (r'\blibetur\b', 'libo1'),
    (r'\blibetve\b', 'libet'),
    (r'\blibetve\b', 'libo1'),
    (r'\blibi\b', 'liber2'),
    (r'\blibi\b', 'libum'),
    (r'\blibidinantur\b', 'libidinor'),
    (r'\blibidinatum\b', 'libidinor'),
    (r'\blibidinatur\b', 'libidinor'),
    (r'\blibidine\b', 'libido'),
    (r'\blibidinem\b', 'libido'),
    (r'\blibidinemque\b', 'libido'),
    (r'\blibidines\b', 'libido'),
    (r'\blibidinesque\b', 'libido'),
    (r'\blibidini\b', 'libido'),
    (r'\blibidinibus\b', 'libido'),
    (r'\blibidinibusque\b', 'libido'),
    (r'\blibidinique\b', 'libido'),
    (r'\blibidinis\b', 'libido'),
    (r'\blibidinisque\b', 'libido'),
    (r'\blibidinosa\b', 'libidinosus'),
    (r'\blibidinosae\b', 'libidinosus'),
    (r'\blibidinosam\b', 'libidinosus'),
    (r'\blibidinosamque\b', 'libidinosus'),
    (r'\blibidinosarum\b', 'libidinosus'),
    (r'\blibidinosas\b', 'libidinosus'),
    (r'\blibidinose\b', 'libidinosus'),
    (r'\blibidinoseque\b', 'libidinosus'),
    (r'\blibidinosi\b', 'libidinosus'),
    (r'\blibidinosior\b', 'libidinosus'),
    (r'\blibidinosiores\b', 'libidinosus'),
    (r'\blibidinosis\b', 'libidinosus'),
    (r'\blibidinosissimae\b', 'libidinosus'),
    (r'\blibidinosissimas\b', 'libidinosus'),
    (r'\blibidinosissimi\b', 'libidinosus'),
    (r'\blibidinosissimis\b', 'libidinosus'),
    (r'\blibidinosissimum\b', 'libidinosus'),
    (r'\blibidinosius\b', 'libidinosus'),
    (r'\blibidinoso\b', 'libidinosus'),
    (r'\blibidinosorum\b', 'libidinosus'),
    (r'\blibidinosos\b', 'libidinosus'),
    (r'\blibidinosum\b', 'libidinosus'),
    (r'\blibidinosus\b', 'libidinosus'),
    (r'\blibidinum\b', 'libido'),
    (r'\blibidinumque\b', 'libido'),
    (r'\blibido\b', 'libido'),
    (r'\blibidoque\b', 'libido'),
    (r'\blibidost\b', 'libido'),
    (r'\blibis\b', 'liber2'),
    (r'\blibis\b', 'libum'),
    (r'\blibita\b', 'libita'),
    (r'\blibita\b', 'libet'),
    (r'\bLibitina\b', 'Libitina'),
    (r'\bLibitinae\b', 'Libitina'),
    (r'\bLibitinam\b', 'Libitina'),
    (r'\blibitinarii\b', 'libitinarius'),
    (r'\blibitinarios\b', 'libitinarius'),
    (r'\blibitinarius\b', 'libitinarius'),
    (r'\blibitine\b', 'libet'),
    (r'\bLibitinensi\b', 'Libitinensis'),
    (r'\blibitum\b', 'libita'),
    (r'\blibitum\b', 'libet'),
    (r'\blibitumst\b', 'libita'),
    (r'\blibitumst\b', 'libet'),
    (r'\blibo\b', 'liber2'),
    (r'\bLibo\b', 'Liber3'),
    (r'\bLibo\b', 'Libo2'),
    (r'\blibo\b', 'libum'),
    (r'\blibo\b', 'libo1'),
    (r'\bLibone\b', 'Libo2'),
    (r'\blibone\b', 'liber2'),
    (r'\blibone\b', 'libum'),
    (r'\blibone\b', 'libo1'),
    (r'\bLibonem\b', 'Libo2'),
    (r'\bLibones\b', 'Libo2'),
    (r'\bLiboni\b', 'Libo2'),
    (r'\bLibonis\b', 'Libo2'),
    (r'\blibonotum\b', 'libonotus'),
    (r'\blibonotus\b', 'libonotus'),
    (r'\bliboque\b', 'liber2'),
    (r'\bliboque\b', 'libum'),
    (r'\bliboque\b', 'libo1'),
    (r'\bliborum\b', 'liber2'),
    (r'\bliborum\b', 'libum'),
    (r'\blibra\b', 'libra'),
    (r'\blibra\b', 'libro'),
    (r'\blibrabantur\b', 'libro'),
    (r'\blibrabat\b', 'libro'),
    (r'\blibrabatque\b', 'libro'),
    (r'\blibrabo\b', 'libro'),
    (r'\blibrae\b', 'libra'),
    (r'\blibraeque\b', 'libra'),
    (r'\blibrale\b', 'libralis'),
    (r'\blibralem\b', 'libralis'),
    (r'\blibrales\b', 'libralis'),
    (r'\blibralesque\b', 'libralis'),
    (r'\blibrali\b', 'libralis'),
    (r'\blibralia\b', 'libralis'),
    (r'\blibralis\b', 'libralis'),
    (r'\blibram\b', 'libra'),
    (r'\blibramenta\b', 'libramentum'),
    (r'\blibramenti\b', 'libramentum'),
    (r'\blibramentis\b', 'libramentum'),
    (r'\blibramento\b', 'libramentum'),
    (r'\blibramentum\b', 'libramentum'),
    (r'\blibramque\b', 'libra'),
    (r'\blibrandi\b', 'libro'),
    (r'\blibrans\b', 'libro'),
    (r'\blibrant\b', 'libro'),
    (r'\blibrante\b', 'libro'),
    (r'\blibrantem\b', 'libro'),
    (r'\blibrantes\b', 'libro'),
    (r'\blibrantur\b', 'libro'),
    (r'\blibraque\b', 'libra'),
    (r'\blibraque\b', 'libro'),
    (r'\blibrare\b', 'libro'),
    (r'\blibrares\b', 'libro'),
    (r'\blibraret\b', 'libro'),
    (r'\blibrari\b', 'librarius1'),
    (r'\blibrari\b', 'librarius1'),
    (r'\blibrari\b', 'librarium'),
    (r'\blibrari\b', 'libro'),
    (r'\blibraria\b', 'libraria'),
    (r'\blibraria\b', 'librarium'),
    (r'\blibrariae\b', 'libraria'),
    (r'\blibrarii\b', 'librarius1'),
    (r'\blibrarii\b', 'librarium'),
    (r'\blibrariis\b', 'libraria'),
    (r'\blibrariis\b', 'librarius1'),
    (r'\blibrariis\b', 'librarium'),
    (r'\blibrario\b', 'librarius1'),
    (r'\blibrario\b', 'librarium'),
    (r'\blibrarioli\b', 'librariolus'),
    (r'\blibrariolis\b', 'librariolus'),
    (r'\blibrariolo\b', 'librariolus'),
    (r'\blibrariorum\b', 'librarius1'),
    (r'\blibrariorum\b', 'librarium'),
    (r'\blibrarios\b', 'librarius1'),
    (r'\blibraris\b', 'libro'),
    (r'\blibrarium\b', 'librarius1'),
    (r'\blibrarium\b', 'librarium'),
    (r'\blibrarium\b', 'librarius1'),
    (r'\blibrarius\b', 'librarius1'),
    (r'\blibrarum\b', 'libra'),
    (r'\blibrarumque\b', 'libra'),
    (r'\blibras\b', 'libra'),
    (r'\blibras\b', 'libro'),
    (r'\blibrasse\b', 'libro'),
    (r'\blibrasset\b', 'libro'),
    (r'\blibrat\b', 'libro'),
    (r'\blibrata\b', 'libro'),
    (r'\blibratae\b', 'libro'),
    (r'\blibratam\b', 'libro'),
    (r'\blibrataque\b', 'libro'),
    (r'\blibratasque\b', 'libro'),
    (r'\blibrate\b', 'libro'),
    (r'\blibrati\b', 'libro'),
    (r'\blibratio\b', 'libratio'),
    (r'\blibrationem\b', 'libratio'),
    (r'\blibrationes\b', 'libratio'),
    (r'\blibrationum\b', 'libratio'),
    (r'\blibratior\b', 'libro'),
    (r'\blibratis\b', 'libro'),
    (r'\blibratisque\b', 'libro'),
    (r'\blibrato\b', 'libro'),
    (r'\blibrator\b', 'librator'),
    (r'\blibratore\b', 'librator'),
    (r'\blibratorem\b', 'librator'),
    (r'\blibratoribus\b', 'librator'),
    (r'\blibratorum\b', 'librator'),
    (r'\blibratorum\b', 'libro'),
    (r'\blibratum\b', 'libro'),
    (r'\blibratumque\b', 'libro'),
    (r'\blibratur\b', 'libro'),
    (r'\blibratus\b', 'libro'),
    (r'\blibraueris\b', 'libro'),
    (r'\blibrauerit\b', 'libro'),
    (r'\blibrauit\b', 'libro'),
    (r'\blibraverat\b', 'libro'),
    (r'\blibravit\b', 'libro'),
    (r'\blibrentur\b', 'libro'),
    (r'\blibrenturque\b', 'libro'),
    (r'\blibretur\b', 'libro'),
    (r'\blibri\b', 'liber4'),
    (r'\blibrilem\b', 'librilis'),
    (r'\blibriles\b', 'librilis'),
    (r'\blibrili\b', 'librilis'),
    (r'\blibrili\b', 'librile'),
    (r'\blibrilibus\b', 'librilis'),
    (r'\blibrilibus\b', 'librile'),
    (r'\blibrique\b', 'liber4'),
    (r'\blibris\b', 'libra'),
    (r'\blibris\b', 'liber4'),
    (r'\blibrisque\b', 'libra'),
    (r'\blibrisque\b', 'liber4'),
    (r'\blibro\b', 'liber4'),
    (r'\blibro\b', 'libro'),
    (r'\blibrorum\b', 'liber4'),
    (r'\blibros\b', 'liber4'),
    (r'\blibrum\b', 'liber4'),
    (r'\blibrumque\b', 'liber4'),
    (r'\blibuerit\b', 'libet'),
    (r'\bLibui\b', 'Libui'),
    (r'\blibui\b', 'libet'),
    (r'\blibuissent\b', 'libet'),
    (r'\blibuisset\b', 'libet'),
    (r'\blibuit\b', 'libet'),
    (r'\blibum\b', 'liber2'),
    (r'\bLibum\b', 'Liber3'),
    (r'\blibum\b', 'libum'),
    (r'\bLibuos\b', 'Libui'),
    (r'\bLibuosque\b', 'Libui'),
    (r'\bLiburna\b', 'Liburni'),
    (r'\bLiburna\b', 'Liburnus'),
    (r'\bLiburnae\b', 'Liburni'),
    (r'\bLiburnarum\b', 'Liburni'),
    (r'\bLiburni\b', 'Liburni'),
    (r'\bLiburni\b', 'Liburnus'),
    (r'\bLiburnia\b', 'Liburnus'),
    (r'\bLiburniae\b', 'Liburnus'),
    (r'\bLiburniaeque\b', 'Liburnus'),
    (r'\bLiburniam\b', 'Liburnus'),
    (r'\bLiburnica\b', 'Liburnus'),
    (r'\bLiburnica\b', 'Liburnus'),
    (r'\bLiburnicae\b', 'Liburnus'),
    (r'\bLiburnicarum\b', 'Liburnus'),
    (r'\bLiburnicas\b', 'Liburnus'),
    (r'\bLiburnici\b', 'Liburnus'),
    (r'\bLiburnicis\b', 'Liburnus'),
    (r'\bLiburnicis\b', 'Liburnus'),
    (r'\bLiburnicum\b', 'Liburnus'),
    (r'\bLiburnique\b', 'Liburni'),
    (r'\bLiburnique\b', 'Liburnus'),
    (r'\bLiburnis\b', 'Liburni'),
    (r'\bLiburnis\b', 'Liburni'),
    (r'\bLiburnis\b', 'Liburnus'),
    (r'\bLiburno\b', 'Liburnus'),
    (r'\bLiburnorum\b', 'Liburni'),
    (r'\bLiburnorum\b', 'Liburnus'),
    (r'\bLiburnos\b', 'Liburni'),
    (r'\bLiburnus\b', 'Liburnus'),
    (r'\bLiby\b', 'Libys'),
    (r'\bLibya\b', 'Libya'),
    (r'\bLibya\b', 'licens'),
    (r'\bLibyae\b', 'Libya'),
    (r'\bLibyaeque\b', 'Libya'),
    (r'\bLibyaeue\b', 'Libya'),
    (r'\bLibyam\b', 'Libya'),
    (r'\bLibyamque\b', 'Libya'),
    (r'\bLibyas\b', 'Libya'),
    (r'\bLibyca\b', 'Libyphoenices'),
    (r'\bLibycae\b', 'Libyphoenices'),
    (r'\bLibycaeque\b', 'Libyphoenices'),
    (r'\bLibycam\b', 'Libyphoenices'),
    (r'\bLibycarum\b', 'Libyphoenices'),
    (r'\bLibycas\b', 'Libyphoenices'),
    (r'\bLibycasque\b', 'Libyphoenices'),
    (r'\bLibyci\b', 'Libyphoenices'),
    (r'\bLibyci\b', 'Libyphoenices'),
    (r'\bLibycis\b', 'Libyphoenices'),
    (r'\bLibycis\b', 'Libyphoenices'),
    (r'\bLibycisque\b', 'Libyphoenices'),
    (r'\bLibycisque\b', 'Libyphoenices'),
    (r'\bLibyco\b', 'Libyphoenices'),
    (r'\bLibycone\b', 'Libyphoenices'),
    (r'\bLibycos\b', 'Libyphoenices'),
    (r'\bLibycosque\b', 'Libyphoenices'),
    (r'\bLibycum\b', 'Libyphoenices'),
    (r'\bLibycum\b', 'Libyphoenices'),
    (r'\bLibycumque\b', 'Libyphoenices'),
    (r'\bLibycumque\b', 'Libyphoenices'),
    (r'\bLibycus\b', 'Libyphoenices'),
    (r'\bLibycusque\b', 'Libyphoenices'),
    (r'\bLibye\b', 'licens'),
    (r'\bLibye\b', 'Libya'),
    (r'\bLibye\b', 'Libys'),
    (r'\bLibyen\b', 'Libya'),
    (r'\bLibyes\b', 'Libya'),
    (r'\bLibyn\b', 'Libys'),
    (r'\bLibyphoenices\b', 'Libyphoenices'),
    (r'\bLibyphoenicum\b', 'Libyphoenices'),
    (r'\bLibys\b', 'Libys'),
    (r'\bLibysque\b', 'Libys'),
    (r'\bLibystidis\b', 'licens'),
    (r'\bLibystinis\b', 'licens'),
    (r'\bLice\b', 'Licus'),
    (r'\blice\b', 'liceo1'),
    (r'\bliceant\b', 'liceo1'),
    (r'\bliceantur\b', 'liceo1'),
    (r'\bliceat\b', 'liceo1'),
    (r'\bliceatne\b', 'liceo1'),
    (r'\bliceatque\b', 'liceo1'),
    (r'\bliceatur\b', 'liceo1'),
    (r'\blicebant\b', 'liceo1'),
    (r'\blicebat\b', 'liceo1'),
    (r'\blicebit\b', 'liceo1'),
    (r'\blicebitne\b', 'liceo1'),
    (r'\blicebunt\b', 'liceo1'),
    (r'\blicemini\b', 'liceo1'),
    (r'\blicemur\b', 'liceo1'),
    (r'\blicen\b', 'liceo1'),
    (r'\blicenda\b', 'liceo1'),
    (r'\blicendi\b', 'liceo1'),
    (r'\blicendo\b', 'liceo1'),
    (r'\blicens\b', 'licens'),
    (r'\blicens\b', 'liceo1'),
    (r'\blicent\b', 'liceo1'),
    (r'\blicente\b', 'liceo1'),
    (r'\blicentem\b', 'liceo1'),
    (r'\blicentes\b', 'liceo1'),
    (r'\blicenti\b', 'liceo1'),
    (r'\blicentia\b', 'licentia'),
    (r'\blicentia\b', 'liceo1'),
    (r'\blicentiae\b', 'licentia'),
    (r'\blicentiaeque\b', 'licentia'),
    (r'\blicentiam\b', 'licentia'),
    (r'\blicentiamque\b', 'licentia'),
    (r'\blicentiaque\b', 'licentia'),
    (r'\blicentiaque\b', 'liceo1'),
    (r'\blicentiatu\b', 'licentiatus'),
    (r'\blicentior\b', 'liceo1'),
    (r'\blicentiore\b', 'liceo1'),
    (r'\blicentioribus\b', 'liceo1'),
    (r'\blicentioris\b', 'liceo1'),
    (r'\blicentiosa\b', 'licentiosus'),
    (r'\blicentiosas\b', 'licentiosus'),
    (r'\blicentiosior\b', 'licentiosus'),
    (r'\blicentiosis\b', 'licentiosus'),
    (r'\blicentiosos\b', 'licentiosus'),
    (r'\blicentiosum\b', 'licentiosus'),
    (r'\blicentis\b', 'liceo1'),
    (r'\blicentissimi\b', 'liceo1'),
    (r'\blicentium\b', 'liceo1'),
    (r'\blicentius\b', 'liceo1'),
    (r'\blicentiusque\b', 'liceo1'),
    (r'\blicentur\b', 'liceo1'),
    (r'\bliceo\b', 'liceo1'),
    (r'\blicere\b', 'liceo1'),
    (r'\blicerent\b', 'liceo1'),
    (r'\blicerentur\b', 'liceo1'),
    (r'\bliceret\b', 'liceo1'),
    (r'\bliceretne\b', 'liceo1'),
    (r'\bliceretur\b', 'liceo1'),
    (r'\bliceri\b', 'liceo1'),
    (r'\bLiceriana\b', 'Licerianus'),
    (r'\blices\b', 'liceo1'),
    (r'\blicet\b', 'liceo1'),
    (r'\blicetne\b', 'liceo1'),
    (r'\bliceto\b', 'liceo1'),
    (r'\blicetque\b', 'liceo1'),
    (r'\blicetur\b', 'liceo1'),
    (r'\bLicha\b', 'Lichas'),
    (r'\bLichae\b', 'Lichas'),
    (r'\bLicham\b', 'Lichas'),
    (r'\bLichan\b', 'Lichas'),
    (r'\blichanos\b', 'lichanos'),
    (r'\bLichas\b', 'Lichas'),
    (r'\bLici\b', 'Licus'),
    (r'\blici\b', 'licium'),
    (r'\blicia\b', 'licium'),
    (r'\bliciatorium\b', 'liciatorium'),
    (r'\bliciis\b', 'licium'),
    (r'\bLicin\b', 'Licus'),
    (r'\blicin\b', 'licium'),
    (r'\blicini\b', 'licinus1'),
    (r'\bLicini\b', 'Licinus2'),
    (r'\bLicini\b', 'Licinius'),
    (r'\blicini\b', 'licinium'),
    (r'\bLicinia\b', 'Licinianus'),
    (r'\blicinia\b', 'licinium'),
    (r'\bLicinia\b', 'Licinius'),
    (r'\blicinia\b', 'licinio'),
    (r'\bLiciniae\b', 'Licinianus'),
    (r'\bLiciniam\b', 'Licinianus'),
    (r'\bLiciniana\b', 'Licinianus'),
    (r'\bLicinianae\b', 'Licinianus'),
    (r'\bLiciniane\b', 'Licinianus'),
    (r'\bliciniane\b', 'licinium'),
    (r'\bliciniane\b', 'licinio'),
    (r'\bLiciniani\b', 'Licinianus'),
    (r'\bLiciniani\b', 'Licinianus'),
    (r'\bLiciniano\b', 'Licinianus'),
    (r'\bLicinianum\b', 'Licinianus'),
    (r'\bLicinianum\b', 'Licinianus'),
    (r'\bLicinianus\b', 'Licinianus'),
    (r'\bLicinias\b', 'Licinianus'),
    (r'\blicinias\b', 'licinio'),
    (r'\bLicinii\b', 'Licinius'),
    (r'\blicinii\b', 'licinium'),
    (r'\bLiciniis\b', 'Licinianus'),
    (r'\bLiciniis\b', 'Licinius'),
    (r'\bliciniis\b', 'licinium'),
    (r'\bLicinio\b', 'Licinius'),
    (r'\blicinio\b', 'licinium'),
    (r'\blicinio\b', 'licinio'),
    (r'\bLicinis\b', 'Licinus2'),
    (r'\blicinis\b', 'licinus1'),
    (r'\bLicinium\b', 'Licinius'),
    (r'\blicinium\b', 'licinium'),
    (r'\bLiciniumque\b', 'Licinius'),
    (r'\bliciniumque\b', 'licinium'),
    (r'\blicinius\b', 'licinus1'),
    (r'\bLicinius\b', 'Licinius'),
    (r'\bliciniusque\b', 'licinus1'),
    (r'\bLiciniusque\b', 'Licinius'),
    (r'\bLicinn\b', 'Licus'),
    (r'\blicinn\b', 'licium'),
    (r'\bLicino\b', 'Licinus2'),
    (r'\blicino\b', 'licinus1'),
    (r'\bLicinoque\b', 'Licinus2'),
    (r'\blicinoque\b', 'licinus1'),
    (r'\bLicinum\b', 'Licinus2'),
    (r'\blicinum\b', 'licinus1'),
    (r'\blicinus\b', 'licinus1'),
    (r'\bLicinus\b', 'Licinus2'),
    (r'\blicio\b', 'licium'),
    (r'\blicita\b', 'licitatio'),
    (r'\blicita\b', 'liceo1'),
    (r'\blicitae\b', 'liceo1'),
    (r'\blicitam\b', 'liceo1'),
    (r'\blicitando\b', 'licitor'),
    (r'\blicitantis\b', 'licitor'),
    (r'\blicitantur\b', 'licitor'),
    (r'\blicitari\b', 'licitor'),
    (r'\blicitas\b', 'liceo1'),
    (r'\blicitasque\b', 'liceo1'),
    (r'\blicitatio\b', 'licitatio'),
    (r'\blicitatione\b', 'licitatio'),
    (r'\blicitationem\b', 'licitatio'),
    (r'\blicitationibus\b', 'licitatio'),
    (r'\blicitationis\b', 'licitatio'),
    (r'\blicitatus\b', 'licitor'),
    (r'\blicite\b', 'liceo1'),
    (r'\blicitere\b', 'licitor'),
    (r'\bliciti\b', 'liceo1'),
    (r'\blicitis\b', 'licitatio'),
    (r'\blicitis\b', 'liceo1'),
    (r'\blicito\b', 'liceo1'),
    (r'\blicitum\b', 'licitatio'),
    (r'\blicitum\b', 'liceo1'),
    (r'\blicitumst\b', 'licitatio'),
    (r'\blicitumst\b', 'liceo1'),
    (r'\bliciturum\b', 'liceo1'),
    (r'\blicitus\b', 'liceo1'),
    (r'\blicium\b', 'licium'),
    (r'\bliciumque\b', 'licium'),
    (r'\blictor\b', 'lictor'),
    (r'\blictore\b', 'lictor'),
    (r'\blictorem\b', 'lictor'),
    (r'\blictores\b', 'lictor'),
    (r'\blictoresque\b', 'lictor'),
    (r'\blictori\b', 'lictor'),
    (r'\blictori\b', 'lictorius'),
    (r'\blictoriae\b', 'lictorius'),
    (r'\blictoribus\b', 'lictor'),
    (r'\blictoribusque\b', 'lictor'),
    (r'\blictorique\b', 'lictor'),
    (r'\blictorique\b', 'lictorius'),
    (r'\blictoris\b', 'lictor'),
    (r'\blictorum\b', 'lictor'),
    (r'\blicuerat\b', 'liceo1'),
    (r'\blicuerit\b', 'liceo1'),
    (r'\blicueritne\b', 'liceo1'),
    (r'\blicuerunt\b', 'liceo1'),
    (r'\blicuisse\b', 'liceo1'),
    (r'\blicuisset\b', 'liceo1'),
    (r'\blicuit\b', 'liceo1'),
    (r'\blicuitne\b', 'liceo1'),
    (r'\blicuitque\b', 'liceo1'),
    (r'\blicuitve\b', 'liceo1'),
    (r'\bLicymnia\b', 'Lycimnia'),
    (r'\bLicymniae\b', 'Lycimnia'),
    (r'\blien\b', 'lio'),
    (r'\bliene\b', 'lienosus'),
    (r'\blienem\b', 'lienosus'),
    (r'\blienemque\b', 'lienosus'),
    (r'\blienes\b', 'lienosus'),
    (r'\blieni\b', 'lienosus'),
    (r'\blienibus\b', 'lienosus'),
    (r'\blienique\b', 'lienosus'),
    (r'\blienis\b', 'lienosus'),
    (r'\blienisque\b', 'lienosus'),
    (r'\blienium\b', 'lienosus'),
    (r'\blienosi\b', 'lienosus'),
    (r'\blienosis\b', 'lienosus'),
    (r'\blienosos\b', 'lienosus'),
    (r'\blienosum\b', 'lienosus'),
    (r'\blientericis\b', 'lientericus'),
    (r'\blier\b', 'lio'),
    (r'\blietque\b', 'lio'),
    (r'\bliga\b', 'ligo1'),
    (r'\bligabant\b', 'ligo1'),
    (r'\bligabat\b', 'ligo1'),
    (r'\bligabimus\b', 'ligo1'),
    (r'\bligabis\b', 'ligo1'),
    (r'\bligabisque\b', 'ligo1'),
    (r'\bligabit\b', 'ligo1'),
    (r'\bligabunt\b', 'ligo1'),
    (r'\bligamenta\b', 'ligamentum'),
    (r'\bligamina\b', 'ligamen'),
    (r'\bligamine\b', 'ligamen'),
    (r'\bligan\b', 'ligo1'),
    (r'\bligandae\b', 'ligo1'),
    (r'\bligandi\b', 'ligo1'),
    (r'\bligandis\b', 'ligo1'),
    (r'\bligando\b', 'ligo1'),
    (r'\bligandum\b', 'ligo1'),
    (r'\bligans\b', 'ligo1'),
    (r'\bligant\b', 'ligo1'),
    (r'\bligantem\b', 'ligo1'),
    (r'\bligantes\b', 'ligo1'),
    (r'\bligantis\b', 'ligo1'),
    (r'\bligantur\b', 'ligo1'),
    (r'\bligarant\b', 'ligo1'),
    (r'\bligarat\b', 'ligo1'),
    (r'\bligare\b', 'ligo1'),
    (r'\bligarem\b', 'ligo1'),
    (r'\bligaret\b', 'ligo1'),
    (r'\bligaretur\b', 'ligo1'),
    (r'\bLigari\b', 'Ligarius'),
    (r'\bligari\b', 'ligo1'),
    (r'\bLigariana\b', 'Ligarius'),
    (r'\bLigarianam\b', 'Ligarius'),
    (r'\bLigarii\b', 'Ligarius'),
    (r'\bLigario\b', 'Ligarius'),
    (r'\bLigariorum\b', 'Ligarius'),
    (r'\bLigarium\b', 'Ligarius'),
    (r'\bLigarius\b', 'Ligarius'),
    (r'\bligarunt\b', 'ligo1'),
    (r'\bligas\b', 'ligo1'),
    (r'\bligasti\b', 'ligo1'),
    (r'\bligat\b', 'ligo1'),
    (r'\bligata\b', 'ligatus'),
    (r'\bligata\b', 'ligo1'),
    (r'\bligatae\b', 'ligatus'),
    (r'\bligatae\b', 'ligo1'),
    (r'\bligatam\b', 'ligatus'),
    (r'\bligatam\b', 'ligo1'),
    (r'\bligatas\b', 'ligatus'),
    (r'\bligatas\b', 'ligo1'),
    (r'\bligati\b', 'ligatus'),
    (r'\bligati\b', 'ligo1'),
    (r'\bligationem\b', 'ligatio'),
    (r'\bligatis\b', 'ligatus'),
    (r'\bligatis\b', 'ligo1'),
    (r'\bligatisque\b', 'ligatus'),
    (r'\bligatisque\b', 'ligo1'),
    (r'\bligato\b', 'ligo1'),
    (r'\bligato\b', 'ligatus'),
    (r'\bligatorum\b', 'ligatus'),
    (r'\bligatorum\b', 'ligo1'),
    (r'\bligatos\b', 'ligatus'),
    (r'\bligatos\b', 'ligo1'),
    (r'\bligatum\b', 'ligatus'),
    (r'\bligatum\b', 'ligo1'),
    (r'\bligatur\b', 'ligo1'),
    (r'\bligatura\b', 'ligatura'),
    (r'\bligatura\b', 'ligo1'),
    (r'\bligaturam\b', 'ligatura'),
    (r'\bligaturam\b', 'ligo1'),
    (r'\bligaturas\b', 'ligatura'),
    (r'\bligaturas\b', 'ligo1'),
    (r'\bligaturis\b', 'ligatura'),
    (r'\bligaturis\b', 'ligo1'),
    (r'\bligatus\b', 'ligatus'),
    (r'\bligatus\b', 'ligo1'),
    (r'\bligauerat\b', 'ligo1'),
    (r'\bligaueris\b', 'ligo1'),
    (r'\bligauit\b', 'ligo1'),
    (r'\bLigaunorumque\b', 'ligatus'),
    (r'\bligaveris\b', 'ligo1'),
    (r'\bligaverunt\b', 'ligo1'),
    (r'\bligaveruntque\b', 'ligo1'),
    (r'\bligavit\b', 'ligo1'),
    (r'\bligavitque\b', 'ligo1'),
    (r'\bLigdo\b', 'Ligdus'),
    (r'\bLigdum\b', 'Ligdus'),
    (r'\bLigea\b', 'Ligea'),
    (r'\bLigeaque\b', 'Ligea'),
    (r'\bligemus\b', 'ligo1'),
    (r'\bligen\b', 'ligo1'),
    (r'\bligent\b', 'ligo1'),
    (r'\bligentur\b', 'ligo1'),
    (r'\bLiger\b', 'Liger'),
    (r'\bliger\b', 'ligo1'),
    (r'\bligere\b', 'ligo1'),
    (r'\bLigerem\b', 'Liger'),
    (r'\bLigeri\b', 'Liger'),
    (r'\bLigeris\b', 'Liger'),
    (r'\bligeris\b', 'ligo1'),
    (r'\bliget\b', 'ligo1'),
    (r'\bligetur\b', 'ligo1'),
    (r'\bligna\b', 'lignum'),
    (r'\blignandi\b', 'lignor'),
    (r'\blignandique\b', 'lignor'),
    (r'\blignantur\b', 'lignor'),
    (r'\blignaque\b', 'lignum'),
    (r'\blignaria\b', 'lignarius'),
    (r'\blignarios\b', 'lignarius'),
    (r'\blignarium\b', 'lignarius'),
    (r'\blignarius\b', 'lignarius'),
    (r'\blignatio\b', 'lignatio'),
    (r'\blignatione\b', 'lignatio'),
    (r'\blignationem\b', 'lignatio'),
    (r'\blignationis\b', 'lignatio'),
    (r'\blignatores\b', 'lignator'),
    (r'\blignatoresque\b', 'lignator'),
    (r'\blignatoribus\b', 'lignator'),
    (r'\blignatum\b', 'lignor'),
    (r'\blignatumque\b', 'lignor'),
    (r'\blignea\b', 'ligneus'),
    (r'\bligneae\b', 'ligneus'),
    (r'\bligneam\b', 'ligneus'),
    (r'\blignean\b', 'ligneus'),
    (r'\bligneas\b', 'ligneus'),
    (r'\blignei\b', 'ligneus'),
    (r'\bligneis\b', 'ligneus'),
    (r'\bligneo\b', 'ligneus'),
    (r'\bligneolam\b', 'ligneolus'),
    (r'\bligneolis\b', 'ligneolus'),
    (r'\bligneolum\b', 'ligneolus'),
    (r'\bligneorum\b', 'ligneus'),
    (r'\bligneos\b', 'ligneus'),
    (r'\bligneosque\b', 'ligneus'),
    (r'\bligneum\b', 'ligneus'),
    (r'\bligneumque\b', 'ligneus'),
    (r'\bligneus\b', 'ligneus'),
    (r'\bligneusque\b', 'ligneus'),
    (r'\bligni\b', 'lignum'),
    (r'\blignis\b', 'lignum'),
    (r'\bligno\b', 'lignum'),
    (r'\blignoque\b', 'lignum'),
    (r'\blignorum\b', 'lignum'),
    (r'\blignorumque\b', 'lignum'),
    (r'\blignosa\b', 'lignosus'),
    (r'\blignosae\b', 'lignosus'),
    (r'\blignosaque\b', 'lignosus'),
    (r'\blignosi\b', 'lignosus'),
    (r'\blignosiora\b', 'lignosus'),
    (r'\blignosis\b', 'lignosus'),
    (r'\blignosum\b', 'lignosus'),
    (r'\blignosus\b', 'lignosus'),
    (r'\blignum\b', 'lignum'),
    (r'\blignumque\b', 'lignum'),
    (r'\bligo\b', 'ligo2'),
    (r'\bligo\b', 'ligo1'),
    (r'\bligon\b', 'ligo2'),
    (r'\bligon\b', 'ligo1'),
    (r'\bligone\b', 'ligo2'),
    (r'\bligonem\b', 'ligo2'),
    (r'\bligones\b', 'ligo2'),
    (r'\bligonibus\b', 'ligo2'),
    (r'\bligonis\b', 'ligo2'),
    (r'\bligonum\b', 'ligo2'),
    (r'\bligula\b', 'ligula'),
    (r'\bligulae\b', 'ligula'),
    (r'\bligulam\b', 'ligula'),
    (r'\bligulas\b', 'ligula'),
    (r'\bligulasque\b', 'ligula'),
    (r'\bLigur\b', 'Ligur'),
    (r'\bLigure\b', 'Ligur'),
    (r'\bLigurem\b', 'Ligur'),
    (r'\bLigures\b', 'Ligur'),
    (r'\bLiguresque\b', 'Ligur'),
    (r'\bLiguri\b', 'Ligur'),
    (r'\bliguri\b', 'ligurius'),
    (r'\bliguri\b', 'ligurio'),
    (r'\bliguriam\b', 'ligurio'),
    (r'\bLiguribus\b', 'Ligur'),
    (r'\bLiguribusque\b', 'Ligur'),
    (r'\bLigurinas\b', 'ligurio'),
    (r'\bLigurine\b', 'ligurio'),
    (r'\bligurine\b', 'ligurius'),
    (r'\bligurine\b', 'ligurio'),
    (r'\bLigurino\b', 'ligurio'),
    (r'\bLigurinum\b', 'ligurio'),
    (r'\bligurio\b', 'ligurius'),
    (r'\bligurio\b', 'ligurio'),
    (r'\bligurire\b', 'ligurio'),
    (r'\bLiguris\b', 'Ligur'),
    (r'\bliguris\b', 'ligurio'),
    (r'\bligurium\b', 'ligurius'),
    (r'\bligurius\b', 'ligurius'),
    (r'\bLigurra\b', 'Ligurra'),
    (r'\bligurritio\b', 'liguritio'),
    (r'\bLigurum\b', 'Ligur'),
    (r'\bLigurumque\b', 'Ligur'),
    (r'\bLigus\b', 'Ligus'),
    (r'\bLigusci\b', 'ligustrum'),
    (r'\bLigusco\b', 'ligustrum'),
    (r'\bLiguscos\b', 'ligustrum'),
    (r'\bligustica\b', 'ligustrum'),
    (r'\bLigustica\b', 'ligustrum'),
    (r'\bLigustici\b', 'ligustrum'),
    (r'\bligustici\b', 'ligustrum'),
    (r'\bLigustico\b', 'ligustrum'),
    (r'\bligustico\b', 'ligustrum'),
    (r'\bLigusticum\b', 'ligustrum'),
    (r'\bligusticum\b', 'ligustrum'),
    (r'\bLigustina\b', 'ligustrum'),
    (r'\bLigustini\b', 'ligustrum'),
    (r'\bLigustini\b', 'ligustrum'),
    (r'\bLigustinis\b', 'ligustrum'),
    (r'\bLigustinis\b', 'ligustrum'),
    (r'\bLigustino\b', 'ligustrum'),
    (r'\bLigustinos\b', 'ligustrum'),
    (r'\bLigustinum\b', 'ligustrum'),
    (r'\bLigustinum\b', 'ligustrum'),
    (r'\bLigustinus\b', 'ligustrum'),
    (r'\bligustra\b', 'ligustrum'),
    (r'\bligustri\b', 'ligustrum'),
    (r'\bligustro\b', 'ligustrum'),
    (r'\bligustrum\b', 'ligustrum'),
    (r'\bLilaea\b', 'Lilaea'),
    (r'\bLilaean\b', 'Lilaea'),
    (r'\blili\b', 'lilium'),
    (r'\blilia\b', 'lilium'),
    (r'\bliliaque\b', 'lilium'),
    (r'\blilii\b', 'lilium'),
    (r'\bliliis\b', 'lilium'),
    (r'\blilino\b', 'lilinus'),
    (r'\blilinum\b', 'lilinus'),
    (r'\blilio\b', 'lilium'),
    (r'\bliliorumque\b', 'lilium'),
    (r'\blilium\b', 'lilium'),
    (r'\bliliumque\b', 'lilium'),
    (r'\bLilybaeaque\b', 'lima'),
    (r'\bLilybaeaque\b', 'Lilybaeum'),
    (r'\bLilybaei\b', 'lima'),
    (r'\bLilybaei\b', 'Lilybaeum'),
    (r'\bLilybaeo\b', 'lima'),
    (r'\bLilybaeo\b', 'Lilybaeum'),
    (r'\bLilybaeon\b', 'lima'),
    (r'\bLilybaeon\b', 'Lilybaeum'),
    (r'\bLilybaeoque\b', 'lima'),
    (r'\bLilybaeoque\b', 'Lilybaeum'),
    (r'\bLilybaeum\b', 'lima'),
    (r'\bLilybaeum\b', 'Lilybaeum'),
    (r'\bLilybeia\b', 'lima'),
    (r'\blima\b', 'lima'),
    (r'\blima\b', 'limus1'),
    (r'\blima\b', 'limo2'),
    (r'\blimabit\b', 'limo2'),
    (r'\blimabo\b', 'limo2'),
    (r'\blimae\b', 'lima'),
    (r'\bLimaeam\b', 'Limaeas'),
    (r'\blimam\b', 'lima'),
    (r'\blimandis\b', 'limo2'),
    (r'\blimando\b', 'limo2'),
    (r'\blimandum\b', 'limo2'),
    (r'\blimandumque\b', 'limo2'),
    (r'\blimante\b', 'limo2'),
    (r'\blimantur\b', 'limo2'),
    (r'\blimare\b', 'limo2'),
    (r'\blimares\b', 'limo2'),
    (r'\blimaret\b', 'limo2'),
    (r'\blimaria\b', 'limarius'),
    (r'\blimarum\b', 'lima'),
    (r'\blimasses\b', 'limo2'),
    (r'\blimasset\b', 'limo2'),
    (r'\blimat\b', 'limo2'),
    (r'\blimata\b', 'limatus'),
    (r'\blimata\b', 'limo2'),
    (r'\blimatam\b', 'limatus'),
    (r'\blimatam\b', 'limo2'),
    (r'\blimatas\b', 'limatus'),
    (r'\blimatas\b', 'limo2'),
    (r'\blimate\b', 'limatus'),
    (r'\blimate\b', 'limo2'),
    (r'\blimati\b', 'limatus'),
    (r'\blimati\b', 'limo2'),
    (r'\blimatior\b', 'limatus'),
    (r'\blimatioris\b', 'limatus'),
    (r'\blimatius\b', 'limatus'),
    (r'\blimato\b', 'limo2'),
    (r'\blimato\b', 'limatus'),
    (r'\blimatoque\b', 'limo2'),
    (r'\blimatoque\b', 'limatus'),
    (r'\blimatulo\b', 'limatulus'),
    (r'\blimatum\b', 'limatus'),
    (r'\blimatum\b', 'limo2'),
    (r'\blimatumque\b', 'limatus'),
    (r'\blimatumque\b', 'limo2'),
    (r'\blimatur\b', 'limo2'),
    (r'\blimatus\b', 'limatus'),
    (r'\blimatus\b', 'limo2'),
    (r'\blimauit\b', 'limo2'),
    (r'\blimaverat\b', 'limo2'),
    (r'\blimaverit\b', 'limo2'),
    (r'\blimavi\b', 'limo2'),
    (r'\blimavit\b', 'limo2'),
    (r'\blimbis\b', 'limbus'),
    (r'\blimbo\b', 'limbus'),
    (r'\blimbos\b', 'limbus'),
    (r'\blimbum\b', 'limbus'),
    (r'\blimbus\b', 'limbus'),
    (r'\blimem\b', 'limis'),
    (r'\blimem\b', 'limo2'),
    (r'\bLimen\b', 'Limus4'),
    (r'\blimen\b', 'limen'),
    (r'\blimenarchae\b', 'limenarcha'),
    (r'\blimenque\b', 'limen'),
    (r'\blimentque\b', 'limo2'),
    (r'\blimes\b', 'limes'),
    (r'\blimes\b', 'limis'),
    (r'\blimes\b', 'limo2'),
    (r'\blimeum\b', 'limeum'),
    (r'\blimi\b', 'limus1'),
    (r'\blimi\b', 'limis'),
    (r'\blimia\b', 'limis'),
    (r'\blimina\b', 'limen'),
    (r'\bliminaque\b', 'limen'),
    (r'\bliminares\b', 'liminaris'),
    (r'\blimine\b', 'limen'),
    (r'\blimini\b', 'limen'),
    (r'\bliminibus\b', 'limen'),
    (r'\bliminis\b', 'limen'),
    (r'\bliminum\b', 'limen'),
    (r'\blimique\b', 'limus1'),
    (r'\blimique\b', 'limis'),
    (r'\blimis\b', 'lima'),
    (r'\blimis\b', 'limis'),
    (r'\blimis\b', 'limus1'),
    (r'\blimisque\b', 'lima'),
    (r'\blimisque\b', 'limis'),
    (r'\blimisque\b', 'limus1'),
    (r'\blimitanei\b', 'limitaneus'),
    (r'\blimitaneis\b', 'limitaneus'),
    (r'\blimitant\b', 'limito'),
    (r'\blimitare\b', 'limitaris'),
    (r'\blimitare\b', 'limito'),
    (r'\blimitarem\b', 'limito'),
    (r'\blimitarem\b', 'limitaris'),
    (r'\blimitari\b', 'limitaris'),
    (r'\blimitari\b', 'limito'),
    (r'\blimitat\b', 'limito'),
    (r'\blimitata\b', 'limito'),
    (r'\blimitati\b', 'limito'),
    (r'\blimitatio\b', 'limitatio'),
    (r'\blimitatione\b', 'limitatio'),
    (r'\blimitationem\b', 'limitatio'),
    (r'\blimitationis\b', 'limitatio'),
    (r'\blimitationum\b', 'limitatio'),
    (r'\blimitatis\b', 'limito'),
    (r'\blimitato\b', 'limito'),
    (r'\blimitatum\b', 'limito'),
    (r'\blimitatus\b', 'limito'),
    (r'\blimite\b', 'limes'),
    (r'\blimitem\b', 'limes'),
    (r'\blimitem\b', 'limito'),
    (r'\blimitemque\b', 'limes'),
    (r'\blimitemque\b', 'limito'),
    (r'\blimites\b', 'limes'),
    (r'\blimites\b', 'limito'),
    (r'\blimiti\b', 'limes'),
    (r'\blimitibus\b', 'limes'),
    (r'\blimitibusque\b', 'limes'),
    (r'\blimitis\b', 'limes'),
    (r'\blimitisve\b', 'limes'),
    (r'\blimitum\b', 'limes'),
    (r'\blimna\b', 'limne'),
    (r'\bLimnatidis\b', 'Limnatis'),
    (r'\blimnen\b', 'limne'),
    (r'\blimo\b', 'limus1'),
    (r'\blimo\b', 'limo2'),
    (r'\bLimon\b', 'Limus4'),
    (r'\blimon\b', 'limus1'),
    (r'\bLimon\b', 'Limo'),
    (r'\blimon\b', 'limo2'),
    (r'\bLimone\b', 'Limone'),
    (r'\bLimone\b', 'Limo'),
    (r'\blimone\b', 'limus1'),
    (r'\bLimone\b', 'Limonum'),
    (r'\blimone\b', 'limo2'),
    (r'\blimonia\b', 'limonia'),
    (r'\blimonia\b', 'lemonium'),
    (r'\blimoniam\b', 'limonia'),
    (r'\blimoniatis\b', 'limoniatis'),
    (r'\blimonio\b', 'lemonium'),
    (r'\blimonium\b', 'lemonium'),
    (r'\blimoque\b', 'limus1'),
    (r'\blimoque\b', 'limo2'),
    (r'\blimosa\b', 'limosus'),
    (r'\blimosa\b', 'limosus'),
    (r'\blimosae\b', 'limosus'),
    (r'\blimosaque\b', 'limosus'),
    (r'\blimosaque\b', 'limosus'),
    (r'\blimosas\b', 'limosus'),
    (r'\blimosasque\b', 'limosus'),
    (r'\blimosi\b', 'limosus'),
    (r'\blimosique\b', 'limosus'),
    (r'\blimosis\b', 'limosus'),
    (r'\blimosis\b', 'limosus'),
    (r'\blimoso\b', 'limosus'),
    (r'\blimosoque\b', 'limosus'),
    (r'\blimosos\b', 'limosus'),
    (r'\blimosum\b', 'limosus'),
    (r'\blimosum\b', 'limosus'),
    (r'\blimosus\b', 'limosus'),
    (r'\blimpida\b', 'limpidus'),
    (r'\blimpida\b', 'limpido'),
    (r'\blimpidae\b', 'limpidus'),
    (r'\blimpidam\b', 'limpidus'),
    (r'\blimpidatus\b', 'limpido'),
    (r'\blimpidior\b', 'limpidus'),
    (r'\blimpidissima\b', 'limpidus'),
    (r'\blimpidissimam\b', 'limpidus'),
    (r'\blimpidissimos\b', 'limpidus'),
    (r'\blimpido\b', 'limpidus'),
    (r'\blimpido\b', 'limpido'),
    (r'\blimpidum\b', 'limpidus'),
    (r'\blimpidus\b', 'limpidus'),
    (r'\blimula\b', 'limula'),
    (r'\blimula\b', 'limulus'),
    (r'\blimulis\b', 'limula'),
    (r'\blimulis\b', 'limulus'),
    (r'\blimum\b', 'limus1'),
    (r'\blimumque\b', 'limus1'),
    (r'\blimus\b', 'limus1'),
    (r'\bLimus\b', 'Limus4'),
    (r'\bLimyra\b', 'Limyra'),
    (r'\bLimyrae\b', 'Limyra'),
    (r'\blin\b', 'lis'),
    (r'\blina\b', 'linum'),
    (r'\blina\b', 'lineo'),
    (r'\blinamenta\b', 'linamentum'),
    (r'\blinamentis\b', 'linamentum'),
    (r'\blinamento\b', 'linamentum'),
    (r'\blinamentum\b', 'linamentum'),
    (r'\blinant\b', 'lineo'),
    (r'\blinantur\b', 'lineo'),
    (r'\blinas\b', 'lineo'),
    (r'\blinat\b', 'lineo'),
    (r'\blinatur\b', 'lineo'),
    (r'\blinctu\b', 'linctus2'),
    (r'\blinctu\b', 'lingo'),
    (r'\bLindi\b', 'Lindus'),
    (r'\bLindi\b', 'Lindus'),
    (r'\bLindiam\b', 'Lindus'),
    (r'\bLindius\b', 'Lindus'),
    (r'\bLindo\b', 'Lindus'),
    (r'\bLindos\b', 'Lindus'),
    (r'\bLindus\b', 'Lindus'),
    (r'\bLine\b', 'Linus'),
    (r'\bline\b', 'linum'),
    (r'\blinea\b', 'linea'),
    (r'\blinea\b', 'lineus'),
    (r'\blineae\b', 'linea'),
    (r'\blineam\b', 'linea'),
    (r'\blineamenta\b', 'lineamentum'),
    (r'\blineamentaque\b', 'lineamentum'),
    (r'\blineamentis\b', 'lineamentum'),
    (r'\blineamento\b', 'lineamentum'),
    (r'\blineamque\b', 'linea'),
    (r'\blineaque\b', 'linea'),
    (r'\blineaque\b', 'lineus'),
    (r'\blineare\b', 'linearis'),
    (r'\blineares\b', 'linearis'),
    (r'\blinearibus\b', 'linearis'),
    (r'\blinearii\b', 'linearius'),
    (r'\blineariis\b', 'linearius'),
    (r'\blinearis\b', 'linearis'),
    (r'\blinearum\b', 'linea'),
    (r'\blinearumque\b', 'linea'),
    (r'\blineas\b', 'linea'),
    (r'\blineasque\b', 'linea'),
    (r'\blineatione\b', 'lineatio'),
    (r'\blineationibus\b', 'lineatio'),
    (r'\blinei\b', 'lineus'),
    (r'\blineis\b', 'linea'),
    (r'\blineis\b', 'lineus'),
    (r'\blineisque\b', 'linea'),
    (r'\blineisque\b', 'lineus'),
    (r'\blineo\b', 'lineus'),
    (r'\blineola\b', 'lineola'),
    (r'\blineolis\b', 'lineola'),
    (r'\blineos\b', 'lineus'),
    (r'\blinere\b', 'lineo'),
    (r'\blines\b', 'lineo'),
    (r'\blineum\b', 'lineus'),
    (r'\blineus\b', 'lineus'),
    (r'\blingat\b', 'lingo'),
    (r'\blingatur\b', 'lingo'),
    (r'\blingebant\b', 'lingo'),
    (r'\blingenda\b', 'lingo'),
    (r'\blingendo\b', 'lingo'),
    (r'\blingendus\b', 'lingo'),
    (r'\blingent\b', 'lingo'),
    (r'\blingentium\b', 'lingo'),
    (r'\blingere\b', 'lingo'),
    (r'\blingeret\b', 'lingo'),
    (r'\blinges\b', 'lingo'),
    (r'\bLingis\b', 'Lingos'),
    (r'\blingis\b', 'lingo'),
    (r'\blingit\b', 'lingo'),
    (r'\bLingones\b', 'Lingones'),
    (r'\bLingonesque\b', 'Lingones'),
    (r'\bLingonibus\b', 'Lingones'),
    (r'\bLingonibusque\b', 'Lingones'),
    (r'\bLingonicus\b', 'Lingos'),
    (r'\bLingonum\b', 'Lingos'),
    (r'\bLingonum\b', 'Lingones'),
    (r'\bLingonus\b', 'Lingos'),
    (r'\blingua\b', 'lingua'),
    (r'\blinguaces\b', 'linguax'),
    (r'\blinguae\b', 'lingua'),
    (r'\blinguaeque\b', 'lingua'),
    (r'\blinguaeve\b', 'lingua'),
    (r'\blinguai\b', 'lingua'),
    (r'\blinguam\b', 'lingua'),
    (r'\blinguamque\b', 'lingua'),
    (r'\blinguaque\b', 'lingua'),
    (r'\blinguarium\b', 'linguarium'),
    (r'\blinguarum\b', 'lingua'),
    (r'\blinguas\b', 'lingua'),
    (r'\blinguata\b', 'linguatus'),
    (r'\blinguato\b', 'linguatus'),
    (r'\blinguaue\b', 'lingua'),
    (r'\blinguave\b', 'lingua'),
    (r'\blinguis\b', 'lingua'),
    (r'\blinguisque\b', 'lingua'),
    (r'\blingula\b', 'ligula'),
    (r'\blingula\b', 'lingulus'),
    (r'\blingulaca\b', 'lingulaca'),
    (r'\blingulacae\b', 'lingulaca'),
    (r'\blingulacas\b', 'lingulaca'),
    (r'\blingulae\b', 'ligula'),
    (r'\blingulam\b', 'ligula'),
    (r'\blingularum\b', 'ligula'),
    (r'\blingulas\b', 'ligula'),
    (r'\blingulati\b', 'lingulatus'),
    (r'\blingulis\b', 'ligula'),
    (r'\blingulis\b', 'lingulus'),
    (r'\blingunt\b', 'lingo'),
    (r'\blinguosus\b', 'linguosus'),
    (r'\bLini\b', 'Linus'),
    (r'\blini\b', 'linum'),
    (r'\bliniamenta\b', 'lineamentum'),
    (r'\bliniamentis\b', 'lineamentum'),
    (r'\bliniamentorum\b', 'lineamentum'),
    (r'\bliniamentum\b', 'lineamentum'),
    (r'\blinique\b', 'linum'),
    (r'\blinis\b', 'linum'),
    (r'\blinitionem\b', 'linitio'),
    (r'\blinito\b', 'linitus1'),
    (r'\bliniue\b', 'linum'),
    (r'\bLino\b', 'Linus'),
    (r'\blino\b', 'linum'),
    (r'\blino\b', 'lineo'),
    (r'\bLinon\b', 'Linus'),
    (r'\blinon\b', 'linum'),
    (r'\blinon\b', 'lineo'),
    (r'\bLinoque\b', 'Linus'),
    (r'\blinoque\b', 'linum'),
    (r'\blinoque\b', 'lineo'),
    (r'\blinorum\b', 'linum'),
    (r'\blinostropho\b', 'linostrophon'),
    (r'\blinostrophon\b', 'linostrophon'),
    (r'\blinquam\b', 'linquo'),
    (r'\blinquamque\b', 'linquo'),
    (r'\blinquamus\b', 'linquo'),
    (r'\blinquant\b', 'linquo'),
    (r'\blinquantur\b', 'linquo'),
    (r'\blinquar\b', 'linquo'),
    (r'\blinquat\b', 'linquo'),
    (r'\blinquatur\b', 'linquo'),
    (r'\blinque\b', 'linquo'),
    (r'\blinquebant\b', 'linquo'),
    (r'\blinquebantur\b', 'linquo'),
    (r'\blinquebat\b', 'linquo'),
    (r'\blinquenda\b', 'linquo'),
    (r'\blinquendi\b', 'linquo'),
    (r'\blinquendum\b', 'linquo'),
    (r'\blinquendus\b', 'linquo'),
    (r'\blinquens\b', 'linquo'),
    (r'\blinquente\b', 'linquo'),
    (r'\blinquentem\b', 'linquo'),
    (r'\blinquentes\b', 'linquo'),
    (r'\blinquentia\b', 'linquo'),
    (r'\blinquentis\b', 'linquo'),
    (r'\blinquere\b', 'linquo'),
    (r'\blinquerent\b', 'linquo'),
    (r'\blinqueret\b', 'linquo'),
    (r'\blinqueretur\b', 'linquo'),
    (r'\blinques\b', 'linquo'),
    (r'\blinquet\b', 'linquo'),
    (r'\blinquetur\b', 'linquo'),
    (r'\blinqui\b', 'linquo'),
    (r'\blinquier\b', 'linquo'),
    (r'\blinquimus\b', 'linquo'),
    (r'\blinquique\b', 'linquo'),
    (r'\blinquis\b', 'linquo'),
    (r'\blinquit\b', 'linquo'),
    (r'\blinquite\b', 'linquo'),
    (r'\blinquitque\b', 'linquo'),
    (r'\blinquitur\b', 'linquo'),
    (r'\blinquo\b', 'linquo'),
    (r'\blinquontur\b', 'linquo'),
    (r'\blinquor\b', 'linquo'),
    (r'\blinquunt\b', 'linquo'),
    (r'\blinquuntur\b', 'linquo'),
    (r'\blintea\b', 'linteus'),
    (r'\blintea\b', 'linteum'),
    (r'\blinteae\b', 'linteus'),
    (r'\blinteam\b', 'linteus'),
    (r'\blinteamen\b', 'linteamen'),
    (r'\blinteamina\b', 'linteamen'),
    (r'\blinteamine\b', 'linteamen'),
    (r'\blinteaminibus\b', 'linteamen'),
    (r'\blinteaminis\b', 'linteamen'),
    (r'\blinteaque\b', 'linteus'),
    (r'\blinteaque\b', 'linteum'),
    (r'\blinteariam\b', 'lintearius'),
    (r'\blintearii\b', 'lintearius'),
    (r'\blinteas\b', 'linteus'),
    (r'\blinteata\b', 'linteatus'),
    (r'\blinteatae\b', 'linteatus'),
    (r'\blinteatis\b', 'linteatus'),
    (r'\blinteatus\b', 'linteatus'),
    (r'\blintei\b', 'linteus'),
    (r'\blintei\b', 'linteum'),
    (r'\blinteis\b', 'linteus'),
    (r'\blinteis\b', 'linteum'),
    (r'\blinteisque\b', 'linteus'),
    (r'\blinteisque\b', 'linteum'),
    (r'\blinteo\b', 'linteus'),
    (r'\blinteo\b', 'linteo'),
    (r'\blinteo\b', 'linteum'),
    (r'\blinteola\b', 'linteolus'),
    (r'\blinteola\b', 'linteolum'),
    (r'\blinteolis\b', 'linteolus'),
    (r'\blinteolis\b', 'linteolum'),
    (r'\blinteolo\b', 'linteolus'),
    (r'\blinteolo\b', 'linteolum'),
    (r'\blinteolum\b', 'linteolus'),
    (r'\blinteolum\b', 'linteolum'),
    (r'\blinteones\b', 'linteo'),
    (r'\blinteonum\b', 'linteo'),
    (r'\blinteorum\b', 'linteus'),
    (r'\blinteorum\b', 'linteum'),
    (r'\blinteorumque\b', 'linteus'),
    (r'\blinteorumque\b', 'linteum'),
    (r'\blinteos\b', 'linteus'),
    (r'\blinteum\b', 'linteus'),
    (r'\blinteum\b', 'linteum'),
    (r'\blinteumque\b', 'linteus'),
    (r'\blinteumque\b', 'linteum'),
    (r'\bLinum\b', 'Linus'),
    (r'\blinum\b', 'linum'),
    (r'\blinumque\b', 'linum'),
    (r'\bLinus\b', 'Linus'),
    (r'\blinxerunt\b', 'lingo'),
    (r'\blio\b', 'lio'),
    (r'\blion\b', 'lio'),
    (r'\bliothasium\b', 'liothasius'),
    (r'\bLipara\b', 'Lipara1'),
    (r'\blipara\b', 'lipara2'),
    (r'\bLiparae\b', 'Lipara1'),
    (r'\bliparae\b', 'lipara2'),
    (r'\bLiparaea\b', 'liparea'),
    (r'\bLiparaei\b', 'liparea'),
    (r'\bLiparaei\b', 'liparea'),
    (r'\bLiparaeorum\b', 'liparea'),
    (r'\bLiparaeorum\b', 'liparea'),
    (r'\bLipararum\b', 'Lipara1'),
    (r'\blipararum\b', 'lipara2'),
    (r'\bLiparas\b', 'Lipara1'),
    (r'\bliparas\b', 'lipara2'),
    (r'\bliparea\b', 'liparea'),
    (r'\bLiparenses\b', 'Liparis1'),
    (r'\bLiparenses\b', 'Liparis1'),
    (r'\bLiparensibus\b', 'Liparis1'),
    (r'\bLiparensibus\b', 'Liparis1'),
    (r'\bLiparensis\b', 'Liparis1'),
    (r'\bLiparensis\b', 'Liparis1'),
    (r'\bLiparensium\b', 'Liparis1'),
    (r'\bLiparensium\b', 'Liparis1'),
    (r'\bLiparis\b', 'Lipara1'),
    (r'\bliparis\b', 'lipara2'),
    (r'\bLiparis\b', 'Liparis1'),
    (r'\bLiparitanae\b', 'Liparitanus'),
    (r'\bLiparitanorum\b', 'Liparitanus'),
    (r'\bLiparitanorum\b', 'Liparitanus'),
    (r'\bLiparo\b', 'Liparo'),
    (r'\blippa\b', 'lippus'),
    (r'\blippam\b', 'lippus'),
    (r'\blippi\b', 'lippus'),
    (r'\blippi\b', 'lippio'),
    (r'\blippiatur\b', 'lippio'),
    (r'\blippiens\b', 'lippio'),
    (r'\blippientes\b', 'lippio'),
    (r'\blippienti\b', 'lippio'),
    (r'\blippientibus\b', 'lippio'),
    (r'\blippientis\b', 'lippio'),
    (r'\blippire\b', 'lippio'),
    (r'\blippirem\b', 'lippio'),
    (r'\blippis\b', 'lippus'),
    (r'\blippis\b', 'lippio'),
    (r'\blippitudine\b', 'lippitudo'),
    (r'\blippitudinem\b', 'lippitudo'),
    (r'\blippitudines\b', 'lippitudo'),
    (r'\blippitudini\b', 'lippitudo'),
    (r'\blippitudinis\b', 'lippitudo'),
    (r'\blippitudo\b', 'lippitudo'),
    (r'\blippituros\b', 'lippio'),
    (r'\blippiturum\b', 'lippio'),
    (r'\blippiturus\b', 'lippio'),
    (r'\blippiunt\b', 'lippio'),
    (r'\blippiuntque\b', 'lippio'),
    (r'\blippo\b', 'lippus'),
    (r'\blippos\b', 'lippus'),
    (r'\blippum\b', 'lippus'),
    (r'\blippus\b', 'lippus'),
    (r'\bliqua\b', 'liquo'),
    (r'\bliquabilem\b', 'liquabilis'),
    (r'\bliquabit\b', 'liquo'),
    (r'\bliquamen\b', 'liquamen'),
    (r'\bliquamina\b', 'liquamen'),
    (r'\bliquaminatum\b', 'liquaminatus'),
    (r'\bliquamine\b', 'liquamen'),
    (r'\bliquaminis\b', 'liquamen'),
    (r'\bliquanda\b', 'liquo'),
    (r'\bliquando\b', 'liquo'),
    (r'\bliquandum\b', 'liquo'),
    (r'\bliquant\b', 'liquo'),
    (r'\bliquantur\b', 'liquo'),
    (r'\bliquare\b', 'liquo'),
    (r'\bliquaretur\b', 'liquo'),
    (r'\bliquari\b', 'liquarius'),
    (r'\bliquari\b', 'liquo'),
    (r'\bliquat\b', 'liquo'),
    (r'\bliquata\b', 'liquo'),
    (r'\bliquatae\b', 'liquo'),
    (r'\bliquatam\b', 'liquo'),
    (r'\bliquati\b', 'liquo'),
    (r'\bliquationum\b', 'liquatio'),
    (r'\bliquatis\b', 'liquo'),
    (r'\bliquato\b', 'liquo'),
    (r'\bliquatos\b', 'liquo'),
    (r'\bliquatum\b', 'liquo'),
    (r'\bliquatumque\b', 'liquo'),
    (r'\bliquatur\b', 'liquo'),
    (r'\bliquatus\b', 'liquo'),
    (r'\bliquauit\b', 'liquo'),
    (r'\blique\b', 'liquis'),
    (r'\blique\b', 'liqueo'),
    (r'\bliqueant\b', 'liqueo'),
    (r'\bliqueat\b', 'liqueo'),
    (r'\bliquebat\b', 'liqueo'),
    (r'\bliquebit\b', 'liqueo'),
    (r'\bliquefacere\b', 'liquefacio'),
    (r'\bliquefaciat\b', 'liquefacio'),
    (r'\bliquefaciens\b', 'liquefacio'),
    (r'\bliquefaciet\b', 'liquefacio'),
    (r'\bliquefaciunt\b', 'liquefacio'),
    (r'\bliquefacta\b', 'liquefacio'),
    (r'\bliquefactae\b', 'liquefacio'),
    (r'\bliquefactam\b', 'liquefacio'),
    (r'\bliquefactaque\b', 'liquefacio'),
    (r'\bliquefacti\b', 'liquefacio'),
    (r'\bliquefactis\b', 'liquefacio'),
    (r'\bliquefacto\b', 'liquefacio'),
    (r'\bliquefactos\b', 'liquefacio'),
    (r'\bliquefactum\b', 'liquefacio'),
    (r'\bliquefactus\b', 'liquefacio'),
    (r'\bliquendi\b', 'liqueo'),
    (r'\bliquens\b', 'liqueo'),
    (r'\bliquentem\b', 'liqueo'),
    (r'\bliquenti\b', 'liqueo'),
    (r'\bLiquentia\b', 'Liquentia'),
    (r'\bliquentia\b', 'liqueo'),
    (r'\bliquentibus\b', 'liqueo'),
    (r'\bliquentis\b', 'liqueo'),
    (r'\bliquentisque\b', 'liqueo'),
    (r'\bliquentium\b', 'liqueo'),
    (r'\bliquerat\b', 'linquo'),
    (r'\bliquere\b', 'linquo'),
    (r'\bliquere\b', 'liqueo'),
    (r'\bliquere\b', 'liquo'),
    (r'\bliquereque\b', 'linquo'),
    (r'\bliquereque\b', 'liqueo'),
    (r'\bliquereque\b', 'liquo'),
    (r'\bliqueret\b', 'liqueo'),
    (r'\bliqueris\b', 'linquo'),
    (r'\bliqueris\b', 'liqueo'),
    (r'\bliqueris\b', 'liquo'),
    (r'\bliquerit\b', 'linquo'),
    (r'\bliquerunt\b', 'linquo'),
    (r'\bliques\b', 'liquis'),
    (r'\bliques\b', 'liqueo'),
    (r'\bliques\b', 'liquo'),
    (r'\bliquescant\b', 'liquesco'),
    (r'\bliquescas\b', 'liquesco'),
    (r'\bliquescat\b', 'liquesco'),
    (r'\bliquescendo\b', 'liquesco'),
    (r'\bliquescens\b', 'liquesco'),
    (r'\bliquescent\b', 'liquesco'),
    (r'\bliquescente\b', 'liquesco'),
    (r'\bliquescenti\b', 'liquesco'),
    (r'\bliquescentibus\b', 'liquesco'),
    (r'\bliquescentis\b', 'liquesco'),
    (r'\bliquescere\b', 'liquesco'),
    (r'\bliquesceret\b', 'liquesco'),
    (r'\bliquescimus\b', 'liquesco'),
    (r'\bliquescit\b', 'liquesco'),
    (r'\bliquescunt\b', 'liquesco'),
    (r'\bliquet\b', 'liqueo'),
    (r'\bliquet\b', 'liquo'),
    (r'\bliquetur\b', 'liqueo'),
    (r'\bliquetur\b', 'liquo'),
    (r'\bliqui\b', 'liquis'),
    (r'\bliqui\b', 'linquo'),
    (r'\bliquida\b', 'liquidus'),
    (r'\bliquida\b', 'liquidus'),
    (r'\bliquidae\b', 'liquidus'),
    (r'\bliquidaeque\b', 'liquidus'),
    (r'\bliquidam\b', 'liquidus'),
    (r'\bliquidaque\b', 'liquidus'),
    (r'\bliquidaque\b', 'liquidus'),
    (r'\bliquidarum\b', 'liquidus'),
    (r'\bliquidas\b', 'liquidus'),
    (r'\bliquidasque\b', 'liquidus'),
    (r'\bliquide\b', 'liquidus'),
    (r'\bliquide\b', 'liquidus'),
    (r'\bliquidi\b', 'liquidus'),
    (r'\bliquidi\b', 'liquidus'),
    (r'\bliquidior\b', 'liquidus'),
    (r'\bliquidiore\b', 'liquidus'),
    (r'\bliquidiorem\b', 'liquidus'),
    (r'\bliquidiores\b', 'liquidus'),
    (r'\bliquidiorque\b', 'liquidus'),
    (r'\bliquidique\b', 'liquidus'),
    (r'\bliquidique\b', 'liquidus'),
    (r'\bliquidis\b', 'liquidus'),
    (r'\bliquidis\b', 'liquidus'),
    (r'\bliquidisque\b', 'liquidus'),
    (r'\bliquidisque\b', 'liquidus'),
    (r'\bliquidissima\b', 'liquidus'),
    (r'\bliquidissimo\b', 'liquidus'),
    (r'\bliquidissimum\b', 'liquidus'),
    (r'\bliquidissimus\b', 'liquidus'),
    (r'\bliquiditate\b', 'liquiditas'),
    (r'\bliquidius\b', 'liquidus'),
    (r'\bliquidiusculusque\b', 'liquidiusculus'),
    (r'\bliquido\b', 'liquidus'),
    (r'\bliquido\b', 'liquidus'),
    (r'\bliquidoque\b', 'liquidus'),
    (r'\bliquidoque\b', 'liquidus'),
    (r'\bliquidos\b', 'liquidus'),
    (r'\bliquidosque\b', 'liquidus'),
    (r'\bliquidoue\b', 'liquidus'),
    (r'\bliquidoue\b', 'liquidus'),
    (r'\bliquidum\b', 'liquidus'),
    (r'\bliquidum\b', 'liquidus'),
    (r'\bliquidumque\b', 'liquidus'),
    (r'\bliquidumque\b', 'liquidus'),
    (r'\bliquidumst\b', 'liquidus'),
    (r'\bliquidumst\b', 'liquidus'),
    (r'\bliquidus\b', 'liquidus'),
    (r'\bliquidust\b', 'liquidus'),
    (r'\bliquimus\b', 'linquo'),
    (r'\bliquis\b', 'liquis'),
    (r'\bliquisse\b', 'linquo'),
    (r'\bliquisset\b', 'linquo'),
    (r'\bliquisti\b', 'linquo'),
    (r'\bliquistis\b', 'linquo'),
    (r'\bliquit\b', 'linquo'),
    (r'\bliquitque\b', 'linquo'),
    (r'\bliquor\b', 'liquor2'),
    (r'\bliquor\b', 'liquo'),
    (r'\bliquore\b', 'liquor2'),
    (r'\bliquorem\b', 'liquor2'),
    (r'\bliquores\b', 'liquor2'),
    (r'\bliquori\b', 'liquor2'),
    (r'\bliquoribus\b', 'liquor2'),
    (r'\bliquoris\b', 'liquor2'),
    (r'\blira\b', 'lira'),
    (r'\blira\b', 'liro'),
    (r'\bliram\b', 'lira'),
    (r'\blirantur\b', 'liro'),
    (r'\blirare\b', 'liro'),
    (r'\blirari\b', 'liro'),
    (r'\blirarit\b', 'liro'),
    (r'\blirarum\b', 'lira'),
    (r'\bliras\b', 'lira'),
    (r'\bliras\b', 'liro'),
    (r'\bliratim\b', 'liratim'),
    (r'\bLirem\b', 'Liris'),
    (r'\blirem\b', 'liro'),
    (r'\bLiremque\b', 'Liris'),
    (r'\bliremque\b', 'liro'),
    (r'\bLiri\b', 'Liris'),
    (r'\bliria\b', 'lirion'),
    (r'\bLirim\b', 'Liris'),
    (r'\blirin\b', 'lira'),
    (r'\bLirin\b', 'Liris'),
    (r'\bLiriope\b', 'Liriope'),
    (r'\bliris\b', 'lira'),
    (r'\bLiris\b', 'Liris'),
    (r'\blirium\b', 'lirion'),
    (r'\bliro\b', 'liro'),
    (r'\blis\b', 'lis'),
    (r'\blisque\b', 'lis'),
    (r'\bLissa\b', 'Lissus'),
    (r'\bLissi\b', 'Lissus'),
    (r'\bLissi\b', 'Lissus'),
    (r'\bLisso\b', 'Lissus'),
    (r'\bLisso\b', 'Lissus'),
    (r'\bLissum\b', 'Lissus'),
    (r'\bLissum\b', 'Lissus'),
    (r'\blita\b', 'lis'),
    (r'\blita\b', 'lito'),
    (r'\blitabant\b', 'lito'),
    (r'\blitabat\b', 'lito'),
    (r'\blitabis\b', 'lito'),
    (r'\blitabit\b', 'lito'),
    (r'\blitabo\b', 'lito'),
    (r'\blitabunt\b', 'lito'),
    (r'\blitamina\b', 'litamen'),
    (r'\blitamus\b', 'lito'),
    (r'\bLitana\b', 'Litanasilva'),
    (r'\bLitanam\b', 'Litanasilva'),
    (r'\blitando\b', 'lito'),
    (r'\blitandum\b', 'lito'),
    (r'\blitant\b', 'lito'),
    (r'\blitanti\b', 'lito'),
    (r'\blitantis\b', 'lito'),
    (r'\blitantur\b', 'lito'),
    (r'\blitare\b', 'lito'),
    (r'\blitarem\b', 'lito'),
    (r'\blitarent\b', 'lito'),
    (r'\blitaret\b', 'lito'),
    (r'\blitaretur\b', 'lito'),
    (r'\blitari\b', 'lito'),
    (r'\blitas\b', 'lito'),
    (r'\blitasse\b', 'lito'),
    (r'\blitassent\b', 'lito'),
    (r'\blitasset\b', 'lito'),
    (r'\blitasti\b', 'lito'),
    (r'\blitat\b', 'lito'),
    (r'\blitata\b', 'lito'),
    (r'\blitate\b', 'lito'),
    (r'\blitatione\b', 'litatio'),
    (r'\blitationem\b', 'litatio'),
    (r'\blitationis\b', 'litatio'),
    (r'\blitatis\b', 'lito'),
    (r'\blitato\b', 'lito'),
    (r'\blitatum\b', 'lito'),
    (r'\blitatur\b', 'lito'),
    (r'\blitauerunt\b', 'lito'),
    (r'\blitaui\b', 'lito'),
    (r'\blitauit\b', 'lito'),
    (r'\blitavere\b', 'lito'),
    (r'\blitavit\b', 'lito'),
    (r'\blite\b', 'lis'),
    (r'\blitem\b', 'lis'),
    (r'\blitem\b', 'lito'),
    (r'\blitemque\b', 'lis'),
    (r'\blitemque\b', 'lito'),
    (r'\blitemus\b', 'lito'),
    (r'\bliter\b', 'lito'),
    (r'\blitera\b', 'littera'),
    (r'\bliterarum\b', 'littera'),
    (r'\bliteris\b', 'littera'),
    (r'\bliteris\b', 'lito'),
    (r'\bLiterna\b', 'Liternus'),
    (r'\bLiterna\b', 'Liternum'),
    (r'\bLiterni\b', 'Liternus'),
    (r'\bLiterni\b', 'Liternum'),
    (r'\bLiternina\b', 'Liternum'),
    (r'\bLiternino\b', 'Liternum'),
    (r'\bLiterninum\b', 'Liternum'),
    (r'\bLiterninus\b', 'Liternum'),
    (r'\bLiternique\b', 'Liternus'),
    (r'\bLiternique\b', 'Liternum'),
    (r'\bLiternum\b', 'Liternus'),
    (r'\bLiternum\b', 'Liternum'),
    (r'\blites\b', 'lis'),
    (r'\blites\b', 'lito'),
    (r'\blitesve\b', 'lis'),
    (r'\blitesve\b', 'lito'),
    (r'\blitetur\b', 'lito'),
    (r'\blithargyro\b', 'lithargyrus'),
    (r'\blithospermo\b', 'lithospermon'),
    (r'\blithospermon\b', 'lithospermon'),
    (r'\blithostrota\b', 'lithostrotus'),
    (r'\blithostrota\b', 'lithostrotus'),
    (r'\blithostrotis\b', 'lithostrotus'),
    (r'\blithostrotis\b', 'lithostrotus'),
    (r'\blithostrotum\b', 'lithostrotus'),
    (r'\blithostrotum\b', 'lithostrotus'),
    (r'\blithostrotus\b', 'lithostrotus'),
    (r'\bliti\b', 'lis'),
    (r'\blitia\b', 'lis'),
    (r'\blitibus\b', 'lis'),
    (r'\blitibus\b', 'litus2'),
    (r'\blitibusque\b', 'lis'),
    (r'\blitibusque\b', 'litus2'),
    (r'\blitiga\b', 'litigo'),
    (r'\blitigabant\b', 'litigo'),
    (r'\blitigabas\b', 'litigo'),
    (r'\blitigabat\b', 'litigo'),
    (r'\blitigabatur\b', 'litigo'),
    (r'\blitigabis\b', 'litigo'),
    (r'\blitigabit\b', 'litigo'),
    (r'\blitigabitur\b', 'litigo'),
    (r'\blitigabo\b', 'litigo'),
    (r'\blitigabunt\b', 'litigo'),
    (r'\blitigamus\b', 'litigo'),
    (r'\blitigandi\b', 'litigo'),
    (r'\blitigando\b', 'litigo'),
    (r'\blitigandum\b', 'litigo'),
    (r'\blitigans\b', 'litigo'),
    (r'\blitigant\b', 'litigo'),
    (r'\blitigante\b', 'litigo'),
    (r'\blitigantem\b', 'litigo'),
    (r'\blitigantes\b', 'litigo'),
    (r'\blitiganti\b', 'litigo'),
    (r'\blitigantibus\b', 'litigo'),
    (r'\blitigantis\b', 'litigo'),
    (r'\blitigantium\b', 'litigo'),
    (r'\blitigare\b', 'litigo'),
    (r'\blitigarem\b', 'litigo'),
    (r'\blitigaremus\b', 'litigo'),
    (r'\blitigaret\b', 'litigo'),
    (r'\blitigaretur\b', 'litigo'),
    (r'\blitigari\b', 'litigo'),
    (r'\blitigas\b', 'litigo'),
    (r'\blitigasque\b', 'litigo'),
    (r'\blitigasse\b', 'litigo'),
    (r'\blitigasses\b', 'litigo'),
    (r'\blitigasset\b', 'litigo'),
    (r'\blitigat\b', 'litigo'),
    (r'\blitigatis\b', 'litigo'),
    (r'\blitigator\b', 'litigator'),
    (r'\blitigatore\b', 'litigator'),
    (r'\blitigatorem\b', 'litigator'),
    (r'\blitigatores\b', 'litigator'),
    (r'\blitigatori\b', 'litigator'),
    (r'\blitigatoribus\b', 'litigator'),
    (r'\blitigatoris\b', 'litigator'),
    (r'\blitigatorum\b', 'litigator'),
    (r'\blitigatorum\b', 'litigo'),
    (r'\blitigatu\b', 'litigatus'),
    (r'\blitigatu\b', 'litigo'),
    (r'\blitigatum\b', 'litigatus'),
    (r'\blitigatum\b', 'litigo'),
    (r'\blitigatumque\b', 'litigatus'),
    (r'\blitigatumque\b', 'litigo'),
    (r'\blitigatur\b', 'litigo'),
    (r'\blitigaturus\b', 'litigo'),
    (r'\blitigauit\b', 'litigo'),
    (r'\blitigaverat\b', 'litigo'),
    (r'\blitigavimus\b', 'litigo'),
    (r'\blitigavit\b', 'litigo'),
    (r'\blitigem\b', 'litigo'),
    (r'\blitigemus\b', 'litigo'),
    (r'\blitigent\b', 'litigo'),
    (r'\blitiges\b', 'litigo'),
    (r'\blitiget\b', 'litigo'),
    (r'\blitigetur\b', 'litigo'),
    (r'\blitigio\b', 'litigium'),
    (r'\blitigiosa\b', 'litigiosus'),
    (r'\blitigiosam\b', 'litigiosus'),
    (r'\blitigiosi\b', 'litigiosus'),
    (r'\blitigiosis\b', 'litigiosus'),
    (r'\blitigioso\b', 'litigiosus'),
    (r'\blitigiosorum\b', 'litigiosus'),
    (r'\blitigiosos\b', 'litigiosus'),
    (r'\blitigiosum\b', 'litigiosus'),
    (r'\blitigiosus\b', 'litigiosus'),
    (r'\blitigium\b', 'litigium'),
    (r'\blitigo\b', 'litigo'),
    (r'\blitis\b', 'lis'),
    (r'\blitisque\b', 'lis'),
    (r'\blitium\b', 'lis'),
    (r'\blitiumst\b', 'lis'),
    (r'\blitora\b', 'litus3'),
    (r'\blitorali\b', 'litoralis'),
    (r'\blitoralibus\b', 'litoralis'),
    (r'\blitoralis\b', 'litoralis'),
    (r'\blitoraque\b', 'litus3'),
    (r'\blitore\b', 'litus3'),
    (r'\blitorea\b', 'litoreus'),
    (r'\blitoreae\b', 'litoreus'),
    (r'\blitoream\b', 'litoreus'),
    (r'\blitoreamque\b', 'litoreus'),
    (r'\blitoreas\b', 'litoreus'),
    (r'\blitorei\b', 'litoreus'),
    (r'\blitoreis\b', 'litoreus'),
    (r'\blitoreo\b', 'litoreus'),
    (r'\blitoreos\b', 'litoreus'),
    (r'\blitoreumne\b', 'litoreus'),
    (r'\blitori\b', 'litus3'),
    (r'\blitoribus\b', 'litus3'),
    (r'\blitoribusque\b', 'litus3'),
    (r'\blitoris\b', 'litus3'),
    (r'\blitorosissimumque\b', 'litorosus'),
    (r'\blitoroso\b', 'litorosus'),
    (r'\blitorum\b', 'litus3'),
    (r'\blittera\b', 'littera'),
    (r'\bLitterae\b', 'Litterae'),
    (r'\blitterae\b', 'littera'),
    (r'\blitteraeque\b', 'littera'),
    (r'\blitteram\b', 'littera'),
    (r'\blitteraque\b', 'littera'),
    (r'\blitterari\b', 'litterarius'),
    (r'\blitteraria\b', 'litterarius'),
    (r'\blitterariae\b', 'litterarius'),
    (r'\blitterarii\b', 'litterarius'),
    (r'\blitterariis\b', 'litterarius'),
    (r'\blitterario\b', 'litterarius'),
    (r'\blitterarium\b', 'litterarius'),
    (r'\blitterarum\b', 'littera'),
    (r'\bLitterarum\b', 'Litterae'),
    (r'\blitterarumque\b', 'littera'),
    (r'\blitteras\b', 'littera'),
    (r'\bLitteras\b', 'Litterae'),
    (r'\blitterasque\b', 'littera'),
    (r'\blitterasue\b', 'littera'),
    (r'\blitterata\b', 'litteratus'),
    (r'\blitteratae\b', 'litteratus'),
    (r'\blitterataeque\b', 'litteratus'),
    (r'\blitteratam\b', 'litteratus'),
    (r'\blitteratas\b', 'litteratus'),
    (r'\blitteratast\b', 'litteratus'),
    (r'\blitterate\b', 'litteratus'),
    (r'\blitterate\b', 'litterate'),
    (r'\blitterati\b', 'litteratus'),
    (r'\blitterationem\b', 'litteratio'),
    (r'\blitteratior\b', 'litteratus'),
    (r'\blitteratis\b', 'litteratus'),
    (r'\blitteratissimam\b', 'litteratus'),
    (r'\blitteratissimi\b', 'litteratus'),
    (r'\blitteratissimorum\b', 'litteratus'),
    (r'\blitteratissimum\b', 'litteratus'),
    (r'\blitteratissimus\b', 'litteratus'),
    (r'\blitteratiusque\b', 'litteratus'),
    (r'\blitterato\b', 'litteratus'),
    (r'\blitterator\b', 'litterator'),
    (r'\blitteratore\b', 'litterator'),
    (r'\blitteratorem\b', 'litterator'),
    (r'\blitteratores\b', 'litterator'),
    (r'\blitteratoria\b', 'litteratorius'),
    (r'\blitteratoris\b', 'litterator'),
    (r'\blitteratorum\b', 'litterator'),
    (r'\blitteratorum\b', 'litteratus'),
    (r'\blitteratos\b', 'litteratus'),
    (r'\blitteratum\b', 'litteratus'),
    (r'\blitteratura\b', 'litteratura'),
    (r'\blitteraturae\b', 'litteratura'),
    (r'\blitteraturam\b', 'litteratura'),
    (r'\blitteraturas\b', 'litteratura'),
    (r'\blitteratus\b', 'litteratus'),
    (r'\blitteris\b', 'littera'),
    (r'\bLitteris\b', 'Litterae'),
    (r'\blitterisque\b', 'littera'),
    (r'\bLitterisque\b', 'Litterae'),
    (r'\blitterosus\b', 'litterosus'),
    (r'\blitterulae\b', 'litterula'),
    (r'\blitterularum\b', 'litterula'),
    (r'\blitterulas\b', 'litterula'),
    (r'\blitterulis\b', 'litterula'),
    (r'\blittora\b', 'litus3'),
    (r'\blittoris\b', 'litus3'),
    (r'\blittus\b', 'litus3'),
    (r'\blitu\b', 'litus2'),
    (r'\bLitubium\b', 'Litubium'),
    (r'\blitui\b', 'litus2'),
    (r'\blitui\b', 'lituus'),
    (r'\blituique\b', 'litus2'),
    (r'\blituique\b', 'lituus'),
    (r'\blituis\b', 'lituus'),
    (r'\blitum\b', 'lis'),
    (r'\blitum\b', 'litus2'),
    (r'\blituo\b', 'lituus'),
    (r'\blituorum\b', 'lituus'),
    (r'\blituos\b', 'lituus'),
    (r'\blituosque\b', 'lituus'),
    (r'\blitura\b', 'litura'),
    (r'\blitura\b', 'lituro'),
    (r'\bliturae\b', 'litura'),
    (r'\blituraeque\b', 'litura'),
    (r'\blituram\b', 'litura'),
    (r'\blituraque\b', 'litura'),
    (r'\blituraque\b', 'lituro'),
    (r'\bliturarum\b', 'litura'),
    (r'\blituras\b', 'litura'),
    (r'\blituras\b', 'lituro'),
    (r'\blituris\b', 'litura'),
    (r'\blitus\b', 'litus2'),
    (r'\blitus\b', 'litus3'),
    (r'\blitusque\b', 'litus2'),
    (r'\blitusque\b', 'litus3'),
    (r'\blitusue\b', 'litus2'),
    (r'\blitusue\b', 'litus3'),
    (r'\blituum\b', 'lituus'),
    (r'\blituum\b', 'litus2'),
    (r'\blituumque\b', 'lituus'),
    (r'\blituumque\b', 'litus2'),
    (r'\blituus\b', 'lituus'),
    (r'\blituusque\b', 'lituus'),
    (r'\bliueat\b', 'liveo'),
    (r'\bliuent\b', 'liveo'),
    (r'\bliuentem\b', 'liveo'),
    (r'\bliuentes\b', 'liveo'),
    (r'\bliuentesque\b', 'liveo'),
    (r'\bliuenti\b', 'liveo'),
    (r'\bliuentia\b', 'liveo'),
    (r'\bliuentiaque\b', 'liveo'),
    (r'\bliuentis\b', 'liveo'),
    (r'\bliuentisque\b', 'liveo'),
    (r'\bliuentque\b', 'liveo'),
    (r'\bliuescunt\b', 'livesco'),
    (r'\bliuet\b', 'liveo'),
    (r'\bLiui\b', 'Livius'),
    (r'\bLiuia\b', 'Livia'),
    (r'\bLiuia\b', 'Livius'),
    (r'\bLiuiae\b', 'Livia'),
    (r'\bLiuiam\b', 'Livia'),
    (r'\bLiuianae\b', 'Livianus'),
    (r'\bLiuianis\b', 'Livianus'),
    (r'\bLiuiano\b', 'Livianus'),
    (r'\bLiuianus\b', 'Livianus'),
    (r'\bLiuias\b', 'Livia'),
    (r'\bliuida\b', 'lividus'),
    (r'\bliuida\b', 'livido'),
    (r'\bliuidae\b', 'lividus'),
    (r'\bliuidam\b', 'lividus'),
    (r'\bliuide\b', 'lividus'),
    (r'\bliuidis\b', 'lividus'),
    (r'\bliuidulus\b', 'lividulus'),
    (r'\bliuidum\b', 'lividus'),
    (r'\bliuidus\b', 'lividus'),
    (r'\bLiuii\b', 'Livius'),
    (r'\bLiuilla\b', 'Livilla'),
    (r'\bLiuillae\b', 'Livilla'),
    (r'\bLiuillam\b', 'Livilla'),
    (r'\bLiuio\b', 'Livius'),
    (r'\bLiuiorum\b', 'Livius'),
    (r'\bLiuium\b', 'Livius'),
    (r'\bLiuius\b', 'Livius'),
    (r'\bLiuiusque\b', 'Livius'),
    (r'\bliuor\b', 'livor'),
    (r'\bliuore\b', 'livor'),
    (r'\bliuorem\b', 'livor'),
    (r'\bliuores\b', 'livor'),
    (r'\bliuoribus\b', 'livor'),
    (r'\bliveant\b', 'liveo'),
    (r'\blivebitque\b', 'liveo'),
    (r'\blivent\b', 'liveo'),
    (r'\bliventem\b', 'liveo'),
    (r'\bliventes\b', 'liveo'),
    (r'\bliventesque\b', 'liveo'),
    (r'\bliventi\b', 'liveo'),
    (r'\bliventia\b', 'liveo'),
    (r'\bliventibus\b', 'liveo'),
    (r'\bliventis\b', 'liveo'),
    (r'\blivere\b', 'liveo'),
    (r'\blives\b', 'liveo'),
    (r'\blivescentibus\b', 'livesco'),
    (r'\blivescere\b', 'livesco'),
    (r'\blivescit\b', 'livesco'),
    (r'\blivet\b', 'liveo'),
    (r'\bLivi\b', 'Livius'),
    (r'\bLivia\b', 'Livia'),
    (r'\bLivia\b', 'Livius'),
    (r'\bLiviae\b', 'Livia'),
    (r'\bLiviam\b', 'Livia'),
    (r'\bLiviana\b', 'Livianus'),
    (r'\bLivianae\b', 'Livianus'),
    (r'\bLiviani\b', 'Livianus'),
    (r'\bLiviano\b', 'Livianus'),
    (r'\bLivianum\b', 'Livianus'),
    (r'\bLivias\b', 'Livia'),
    (r'\blivida\b', 'lividus'),
    (r'\blivida\b', 'livido'),
    (r'\blividae\b', 'lividus'),
    (r'\blividam\b', 'lividus'),
    (r'\blividas\b', 'lividus'),
    (r'\blividas\b', 'livido'),
    (r'\blivide\b', 'lividus'),
    (r'\blividi\b', 'lividus'),
    (r'\blividior\b', 'lividus'),
    (r'\blividis\b', 'lividus'),
    (r'\blividissima\b', 'lividus'),
    (r'\blividius\b', 'lividus'),
    (r'\blivido\b', 'lividus'),
    (r'\blivido\b', 'livido'),
    (r'\blividos\b', 'lividus'),
    (r'\blividum\b', 'lividus'),
    (r'\blividus\b', 'lividus'),
    (r'\bLivii\b', 'Livius'),
    (r'\bLiviis\b', 'Livia'),
    (r'\bLiviis\b', 'Livius'),
    (r'\bLivinei\b', 'Livius'),
    (r'\bLivineio\b', 'Livius'),
    (r'\bLivineius\b', 'Livius'),
    (r'\bLivio\b', 'Livius'),
    (r'\bLiviorum\b', 'Livius'),
    (r'\bLivium\b', 'Livius'),
    (r'\bLivius\b', 'Livius'),
    (r'\blivor\b', 'livor'),
    (r'\blivore\b', 'livor'),
    (r'\blivorem\b', 'livor'),
    (r'\blivores\b', 'livor'),
    (r'\blivori\b', 'livor'),
    (r'\blivoribus\b', 'livor'),
    (r'\blivoris\b', 'livor'),
    (r'\blixa\b', 'lixa'),
    (r'\blixae\b', 'lixa'),
    (r'\blixam\b', 'lixa'),
    (r'\blixarum\b', 'lixa'),
    (r'\blixarumque\b', 'lixa'),
    (r'\blixas\b', 'lixa'),
    (r'\blixasque\b', 'lixa'),
    (r'\bLixi\b', 'Lixus'),
    (r'\blixis\b', 'lixa'),
    (r'\blixiua\b', 'lixivus'),
    (r'\blixiua\b', 'lixivus'),
    (r'\blixiuae\b', 'lixivus'),
    (r'\blixiuam\b', 'lixivus'),
    (r'\blixiuo\b', 'lixivus'),
    (r'\blixiuo\b', 'lixivus'),
    (r'\blixiuum\b', 'lixivus'),
    (r'\blixiuum\b', 'lixivus'),
    (r'\blixiva\b', 'lixivus'),
    (r'\blixiva\b', 'lixivus'),
    (r'\blixivi\b', 'lixivus'),
    (r'\blixivi\b', 'lixivius'),
    (r'\blixivi\b', 'lixivus'),
    (r'\blixivia\b', 'lixivius'),
    (r'\blixivia\b', 'lixivius'),
    (r'\blixiviae\b', 'lixivius'),
    (r'\blixiviam\b', 'lixivius'),
    (r'\blixivo\b', 'lixivus'),
    (r'\blixivo\b', 'lixivus'),
    (r'\blixivus\b', 'lixivus'),
    (r'\bLixo\b', 'Lixus'),
    (r'\bLixos\b', 'Lixus'),
    (r'\blixulas\b', 'lixulae'),
    (r'\bLixum\b', 'Lixus'),
    (r'\bLixus\b', 'Lixus'),
    (r'\bloca\b', 'locuples'),
    (r'\bloca\b', 'loco'),
    (r'\blocabant\b', 'loco'),
    (r'\blocabantur\b', 'loco'),
    (r'\blocabas\b', 'loco'),
    (r'\blocabat\b', 'loco'),
    (r'\blocabatur\b', 'loco'),
    (r'\blocabimus\b', 'loco'),
    (r'\blocabis\b', 'loco'),
    (r'\blocabit\b', 'loco'),
    (r'\blocabo\b', 'loco'),
    (r'\blocabunt\b', 'loco'),
    (r'\blocabuntur\b', 'loco'),
    (r'\blocale\b', 'localis'),
    (r'\blocalem\b', 'localis'),
    (r'\blocales\b', 'localis'),
    (r'\blocali\b', 'localis'),
    (r'\blocalia\b', 'localis'),
    (r'\blocamus\b', 'loco'),
    (r'\blocanda\b', 'loco'),
    (r'\blocandam\b', 'loco'),
    (r'\blocandas\b', 'loco'),
    (r'\blocandi\b', 'loco'),
    (r'\blocandis\b', 'loco'),
    (r'\blocando\b', 'loco'),
    (r'\blocandorum\b', 'loco'),
    (r'\blocandum\b', 'loco'),
    (r'\blocans\b', 'loco'),
    (r'\blocant\b', 'loco'),
    (r'\blocante\b', 'loco'),
    (r'\blocantem\b', 'loco'),
    (r'\blocanti\b', 'loco'),
    (r'\blocantur\b', 'loco'),
    (r'\blocanturque\b', 'loco'),
    (r'\blocaque\b', 'locuples'),
    (r'\blocaque\b', 'loco'),
    (r'\blocarant\b', 'loco'),
    (r'\blocarat\b', 'loco'),
    (r'\blocare\b', 'loco'),
    (r'\blocaremus\b', 'loco'),
    (r'\blocarent\b', 'loco'),
    (r'\blocarentur\b', 'loco'),
    (r'\blocaret\b', 'loco'),
    (r'\blocaretur\b', 'loco'),
    (r'\blocari\b', 'locarius'),
    (r'\blocari\b', 'locarius'),
    (r'\blocari\b', 'loco'),
    (r'\blocarim\b', 'loco'),
    (r'\blocariorum\b', 'locarius'),
    (r'\blocariorum\b', 'locarius'),
    (r'\blocaris\b', 'loco'),
    (r'\blocarit\b', 'loco'),
    (r'\blocarium\b', 'locarius'),
    (r'\blocarium\b', 'locarius'),
    (r'\blocarunt\b', 'loco'),
    (r'\blocas\b', 'loco'),
    (r'\blocasse\b', 'loco'),
    (r'\blocassem\b', 'loco'),
    (r'\blocassent\b', 'loco'),
    (r'\blocasses\b', 'loco'),
    (r'\blocasset\b', 'loco'),
    (r'\blocasti\b', 'loco'),
    (r'\blocat\b', 'loco'),
    (r'\blocata\b', 'locellus'),
    (r'\blocata\b', 'locellus'),
    (r'\blocata\b', 'loco'),
    (r'\blocatae\b', 'locellus'),
    (r'\blocatae\b', 'loco'),
    (r'\blocataeque\b', 'locellus'),
    (r'\blocataeque\b', 'loco'),
    (r'\blocatam\b', 'locellus'),
    (r'\blocatam\b', 'loco'),
    (r'\blocataque\b', 'locellus'),
    (r'\blocataque\b', 'locellus'),
    (r'\blocataque\b', 'loco'),
    (r'\blocatarum\b', 'locellus'),
    (r'\blocatarum\b', 'loco'),
    (r'\blocatas\b', 'locellus'),
    (r'\blocatas\b', 'loco'),
    (r'\blocatasque\b', 'locellus'),
    (r'\blocatasque\b', 'loco'),
    (r'\blocatast\b', 'locellus'),
    (r'\blocatast\b', 'locellus'),
    (r'\blocatast\b', 'loco'),
    (r'\blocati\b', 'locellus'),
    (r'\blocati\b', 'locellus'),
    (r'\blocati\b', 'loco'),
    (r'\blocatio\b', 'locatio'),
    (r'\blocatione\b', 'locatio'),
    (r'\blocationem\b', 'locatio'),
    (r'\blocationes\b', 'locatio'),
    (r'\blocationi\b', 'locatio'),
    (r'\blocationibus\b', 'locatio'),
    (r'\blocationis\b', 'locatio'),
    (r'\blocationum\b', 'locatio'),
    (r'\blocatis\b', 'locellus'),
    (r'\blocatis\b', 'locellus'),
    (r'\blocatis\b', 'loco'),
    (r'\blocato\b', 'loco'),
    (r'\blocato\b', 'locellus'),
    (r'\blocato\b', 'locellus'),
    (r'\blocator\b', 'locator'),
    (r'\blocatore\b', 'locator'),
    (r'\blocatorem\b', 'locator'),
    (r'\blocatori\b', 'locator'),
    (r'\blocatori\b', 'locatorius'),
    (r'\blocatoris\b', 'locator'),
    (r'\blocatorum\b', 'locator'),
    (r'\blocatorum\b', 'locellus'),
    (r'\blocatorum\b', 'loco'),
    (r'\blocatos\b', 'locellus'),
    (r'\blocatos\b', 'loco'),
    (r'\blocatum\b', 'locellus'),
    (r'\blocatum\b', 'locellus'),
    (r'\blocatum\b', 'loco'),
    (r'\blocatur\b', 'loco'),
    (r'\blocaturos\b', 'loco'),
    (r'\blocaturum\b', 'loco'),
    (r'\blocaturus\b', 'loco'),
    (r'\blocatus\b', 'locellus'),
    (r'\blocatus\b', 'loco'),
    (r'\blocaue\b', 'locuples'),
    (r'\blocaue\b', 'loco'),
    (r'\blocaueram\b', 'loco'),
    (r'\blocauerant\b', 'loco'),
    (r'\blocaueras\b', 'loco'),
    (r'\blocauerat\b', 'loco'),
    (r'\blocaueratque\b', 'loco'),
    (r'\blocauere\b', 'loco'),
    (r'\blocauerim\b', 'loco'),
    (r'\blocauerint\b', 'loco'),
    (r'\blocaueris\b', 'loco'),
    (r'\blocauerit\b', 'loco'),
    (r'\blocauero\b', 'loco'),
    (r'\blocauerunt\b', 'loco'),
    (r'\blocaui\b', 'loco'),
    (r'\blocauisset\b', 'loco'),
    (r'\blocauit\b', 'loco'),
    (r'\blocaverant\b', 'loco'),
    (r'\blocaverat\b', 'loco'),
    (r'\blocaverint\b', 'loco'),
    (r'\blocaverit\b', 'loco'),
    (r'\blocaverunt\b', 'loco'),
    (r'\blocavi\b', 'loco'),
    (r'\blocavisse\b', 'loco'),
    (r'\blocavissent\b', 'loco'),
    (r'\blocavisset\b', 'loco'),
    (r'\blocavisti\b', 'loco'),
    (r'\blocavit\b', 'loco'),
    (r'\blocavitque\b', 'loco'),
    (r'\bloce\b', 'locus'),
    (r'\bloce\b', 'locuples'),
    (r'\blocelli\b', 'locellus'),
    (r'\blocellos\b', 'locellus'),
    (r'\blocellum\b', 'locellus'),
    (r'\blocellus\b', 'locellus'),
    (r'\blocem\b', 'loco'),
    (r'\blocemus\b', 'loco'),
    (r'\blocent\b', 'loco'),
    (r'\blocentur\b', 'loco'),
    (r'\blocere\b', 'loco'),
    (r'\bloces\b', 'loco'),
    (r'\blocet\b', 'loco'),
    (r'\blocetis\b', 'loco'),
    (r'\blocetur\b', 'loco'),
    (r'\bloci\b', 'locus'),
    (r'\bloci\b', 'locuples'),
    (r'\blocine\b', 'locus'),
    (r'\blocine\b', 'locuples'),
    (r'\blocique\b', 'locus'),
    (r'\blocique\b', 'locuples'),
    (r'\blocis\b', 'locus'),
    (r'\blocis\b', 'locuples'),
    (r'\blocisque\b', 'locus'),
    (r'\blocisque\b', 'locuples'),
    (r'\blocist\b', 'locus'),
    (r'\blocist\b', 'locuples'),
    (r'\blocisve\b', 'locus'),
    (r'\blocisve\b', 'locuples'),
    (r'\blocitas\b', 'locito'),
    (r'\blociue\b', 'locus'),
    (r'\blociue\b', 'locuples'),
    (r'\blocive\b', 'locus'),
    (r'\blocive\b', 'locuples'),
    (r'\bloco\b', 'locus'),
    (r'\bloco\b', 'locuples'),
    (r'\bloco\b', 'loco'),
    (r'\blocoque\b', 'locus'),
    (r'\blocoque\b', 'locuples'),
    (r'\blocoque\b', 'loco'),
    (r'\blocorum\b', 'locus'),
    (r'\blocorum\b', 'locuples'),
    (r'\blocorumque\b', 'locus'),
    (r'\blocorumque\b', 'locuples'),
    (r'\blocorumue\b', 'locus'),
    (r'\blocorumue\b', 'locuples'),
    (r'\blocorumve\b', 'locus'),
    (r'\blocorumve\b', 'locuples'),
    (r'\blocos\b', 'locus'),
    (r'\blocosque\b', 'locus'),
    (r'\blocost\b', 'locus'),
    (r'\blocost\b', 'locuples'),
    (r'\blocost\b', 'loco'),
    (r'\blocoue\b', 'locus'),
    (r'\blocoue\b', 'locuples'),
    (r'\blocoue\b', 'loco'),
    (r'\blocove\b', 'locus'),
    (r'\blocove\b', 'locuples'),
    (r'\blocove\b', 'loco'),
    (r'\bLocrensem\b', 'Locri'),
    (r'\bLocrenses\b', 'Locri'),
    (r'\bLocrenses\b', 'Locri'),
    (r'\bLocrensesque\b', 'Locri'),
    (r'\bLocrensesque\b', 'Locri'),
    (r'\bLocrensi\b', 'Locri'),
    (r'\bLocrensibus\b', 'Locri'),
    (r'\bLocrensibus\b', 'Locri'),
    (r'\bLocrensis\b', 'Locri'),
    (r'\bLocrensis\b', 'Locri'),
    (r'\bLocrensisque\b', 'Locri'),
    (r'\bLocrensisque\b', 'Locri'),
    (r'\bLocrensium\b', 'Locri'),
    (r'\bLocrensium\b', 'Locri'),
    (r'\bLocrensiumque\b', 'Locri'),
    (r'\bLocrensiumque\b', 'Locri'),
    (r'\bLocri\b', 'Locri'),
    (r'\bLocride\b', 'loculamentum'),
    (r'\bLocridem\b', 'loculamentum'),
    (r'\bLocridis\b', 'loculamentum'),
    (r'\bLocrique\b', 'Locri'),
    (r'\bLocris\b', 'loculamentum'),
    (r'\bLocris\b', 'Locri'),
    (r'\bLocrisque\b', 'loculamentum'),
    (r'\bLocrisque\b', 'Locri'),
    (r'\bLocrorum\b', 'Locri'),
    (r'\bLocros\b', 'Locri'),
    (r'\bLocrosque\b', 'Locri'),
    (r'\bLocrum\b', 'Locri'),
    (r'\bloculamenta\b', 'loculamentum'),
    (r'\bloculamento\b', 'loculamentum'),
    (r'\bloculamentum\b', 'loculamentum'),
    (r'\bloculatas\b', 'loculatus'),
    (r'\bloculi\b', 'loculus'),
    (r'\bloculis\b', 'loculus'),
    (r'\bloculo\b', 'loculus'),
    (r'\bloculorum\b', 'loculus'),
    (r'\bloculos\b', 'loculus'),
    (r'\bloculoso\b', 'loculosus'),
    (r'\bloculosque\b', 'loculus'),
    (r'\bloculum\b', 'loculus'),
    (r'\bloculus\b', 'loculus'),
    (r'\blocum\b', 'locus'),
    (r'\blocum\b', 'locuples'),
    (r'\blocumque\b', 'locus'),
    (r'\blocumque\b', 'locuples'),
    (r'\blocumve\b', 'locus'),
    (r'\blocumve\b', 'locuples'),
    (r'\blocuples\b', 'locuples'),
    (r'\blocupletabant\b', 'locupleto'),
    (r'\blocupletabitur\b', 'locupleto'),
    (r'\blocupletando\b', 'locupleto'),
    (r'\blocupletant\b', 'locupleto'),
    (r'\blocupletantem\b', 'locupleto'),
    (r'\blocupletantes\b', 'locupleto'),
    (r'\blocupletaram\b', 'locupleto'),
    (r'\blocupletare\b', 'locupleto'),
    (r'\blocupletarentur\b', 'locupleto'),
    (r'\blocupletaret\b', 'locupleto'),
    (r'\blocupletari\b', 'locupleto'),
    (r'\blocupletasti\b', 'locupleto'),
    (r'\blocupletat\b', 'locupleto'),
    (r'\blocupletata\b', 'locupleto'),
    (r'\blocupletatam\b', 'locupleto'),
    (r'\blocupletatas\b', 'locupleto'),
    (r'\blocupletati\b', 'locupleto'),
    (r'\blocupletationem\b', 'locupletatio'),
    (r'\blocupletatis\b', 'locupleto'),
    (r'\blocupletatisque\b', 'locupleto'),
    (r'\blocupletato\b', 'locupleto'),
    (r'\blocupletatos\b', 'locupleto'),
    (r'\blocupletatum\b', 'locupleto'),
    (r'\blocupletatur\b', 'locupleto'),
    (r'\blocupletatus\b', 'locupleto'),
    (r'\blocupletauit\b', 'locupleto'),
    (r'\blocupletaverit\b', 'locupleto'),
    (r'\blocupletavisses\b', 'locupleto'),
    (r'\blocupletavit\b', 'locupleto'),
    (r'\blocupletem\b', 'locupleto'),
    (r'\blocupletent\b', 'locupleto'),
    (r'\blocupletentur\b', 'locupleto'),
    (r'\blocupletes\b', 'locupleto'),
    (r'\blocupletesque\b', 'locupleto'),
    (r'\blocupletet\b', 'locupleto'),
    (r'\blocus\b', 'locus'),
    (r'\blocusque\b', 'locus'),
    (r'\blocust\b', 'locus'),
    (r'\blocusta\b', 'locusta1'),
    (r'\bLocusta\b', 'Locusta2'),
    (r'\bLocusta\b', 'Locusta3'),
    (r'\blocustae\b', 'locusta1'),
    (r'\bLocustae\b', 'Locusta2'),
    (r'\bLocustae\b', 'Locusta3'),
    (r'\blocustam\b', 'locusta1'),
    (r'\blocustarum\b', 'locusta1'),
    (r'\blocustas\b', 'locusta1'),
    (r'\bLocustas\b', 'Locusta2'),
    (r'\bLocustas\b', 'Locusta3'),
    (r'\blocustis\b', 'locusta1'),
    (r'\blocuta\b', 'loquor'),
    (r'\blocutae\b', 'loquor'),
    (r'\blocutam\b', 'loquor'),
    (r'\blocutaque\b', 'loquor'),
    (r'\blocutas\b', 'loquor'),
    (r'\blocuti\b', 'loquor'),
    (r'\blocutio\b', 'locutio'),
    (r'\blocutione\b', 'locutio'),
    (r'\blocutionem\b', 'locutio'),
    (r'\blocutiones\b', 'locutio'),
    (r'\blocutioni\b', 'locutio'),
    (r'\blocutionis\b', 'locutio'),
    (r'\blocutionum\b', 'locutio'),
    (r'\blocutique\b', 'loquor'),
    (r'\blocutive\b', 'loquor'),
    (r'\blocuto\b', 'loquor'),
    (r'\blocutor\b', 'locutor'),
    (r'\blocutores\b', 'locutor'),
    (r'\blocutos\b', 'loquor'),
    (r'\blocutu\b', 'locutus2'),
    (r'\blocutu\b', 'loquor'),
    (r'\blocutuleios\b', 'locutuleius'),
    (r'\blocutum\b', 'locutus2'),
    (r'\blocutum\b', 'loquor'),
    (r'\blocutura\b', 'loquor'),
    (r'\blocuturam\b', 'loquor'),
    (r'\blocuturas\b', 'loquor'),
    (r'\blocuturi\b', 'loquor'),
    (r'\blocuturo\b', 'loquor'),
    (r'\blocuturos\b', 'loquor'),
    (r'\blocuturum\b', 'loquor'),
    (r'\blocuturumque\b', 'loquor'),
    (r'\blocuturus\b', 'loquor'),
    (r'\blocutus\b', 'locutus2'),
    (r'\blocutus\b', 'loquor'),
    (r'\blocutusque\b', 'locutus2'),
    (r'\blocutusque\b', 'loquor'),
    (r'\blocutusue\b', 'locutus2'),
    (r'\blocutusue\b', 'loquor'),
    (r'\blocutusve\b', 'locutus2'),
    (r'\blocutusve\b', 'loquor'),
    (r'\blodice\b', 'lodix'),
    (r'\blodices\b', 'lodix'),
    (r'\blodicula\b', 'lodicula'),
    (r'\blodiculam\b', 'lodicula'),
    (r'\blogaoedicus\b', 'logaoedicus'),
    (r'\blogarium\b', 'logarion'),
    (r'\blogei\b', 'logeum'),
    (r'\blogi\b', 'logos'),
    (r'\blogi\b', 'logium'),
    (r'\blogia\b', 'logium'),
    (r'\blogian\b', 'logium'),
    (r'\blogis\b', 'logos'),
    (r'\blogographi\b', 'logographus'),
    (r'\blogon\b', 'logos'),
    (r'\blogos\b', 'logos'),
    (r'\bloli\b', 'lolium'),
    (r'\bloliario\b', 'loliarius'),
    (r'\blolii\b', 'lolium'),
    (r'\bloliis\b', 'lolium'),
    (r'\blolio\b', 'lolium'),
    (r'\blolium\b', 'lolium'),
    (r'\bloliumque\b', 'lolium'),
    (r'\bLolli\b', 'Lollius'),
    (r'\bLollia\b', 'Lollius'),
    (r'\bLollia\b', 'Lollius'),
    (r'\bLolliae\b', 'Lollius'),
    (r'\bLolliam\b', 'Lollius'),
    (r'\bLollianam\b', 'Lollius'),
    (r'\bLollianas\b', 'Lollius'),
    (r'\bLolliani\b', 'Lollius'),
    (r'\bLolliano\b', 'Lollius'),
    (r'\bLollianum\b', 'Lollius'),
    (r'\bLollianus\b', 'Lollius'),
    (r'\bLollii\b', 'Lollius'),
    (r'\bLolliis\b', 'Lollius'),
    (r'\bLolliis\b', 'Lollius'),
    (r'\bLollio\b', 'Lollius'),
    (r'\bLollios\b', 'Lollius'),
    (r'\bLollium\b', 'Lollius'),
    (r'\bLollius\b', 'Lollius'),
    (r'\blomenti\b', 'lomentum'),
    (r'\blomento\b', 'lomentum'),
    (r'\blomentum\b', 'lomentum'),
    (r'\blonchitidis\b', 'lonchitis'),
    (r'\blonchitis\b', 'lonchitis'),
    (r'\blonchoton\b', 'lonchoton'),
    (r'\bLondinium\b', 'Londinium'),
    (r'\blonga\b', 'longus'),
    (r'\blongae\b', 'longus'),
    (r'\blongaeque\b', 'longus'),
    (r'\blongaeua\b', 'longaeva'),
    (r'\blongaeua\b', 'longaevus'),
    (r'\blongaeuae\b', 'longaeva'),
    (r'\blongaeuaque\b', 'longaeva'),
    (r'\blongaeuaque\b', 'longaevus'),
    (r'\blongaeui\b', 'longaevus'),
    (r'\blongaeuique\b', 'longaevus'),
    (r'\blongaeuo\b', 'longaevus'),
    (r'\blongaeuosque\b', 'longaevus'),
    (r'\blongaeuum\b', 'longaevus'),
    (r'\blongaeuus\b', 'longaevus'),
    (r'\blongaeva\b', 'longaeva'),
    (r'\blongaeva\b', 'longaevus'),
    (r'\blongaevae\b', 'longaeva'),
    (r'\blongaevaque\b', 'longaeva'),
    (r'\blongaevaque\b', 'longaevus'),
    (r'\blongaevi\b', 'longaevus'),
    (r'\blongaevis\b', 'longaeva'),
    (r'\blongaevis\b', 'longaevus'),
    (r'\blongaevo\b', 'longaevus'),
    (r'\blongaevos\b', 'longaevus'),
    (r'\blongaevosque\b', 'longaevus'),
    (r'\blongaevum\b', 'longaevus'),
    (r'\blongaevus\b', 'longaevus'),
    (r'\blongai\b', 'longus'),
    (r'\blongam\b', 'longus'),
    (r'\blongamque\b', 'longus'),
    (r'\bLongani\b', 'Longanus'),
    (r'\blongani\b', 'longanon'),
    (r'\blonganimis\b', 'longanimis'),
    (r'\blonganimitas\b', 'longanimitas'),
    (r'\blonganimitate\b', 'longanimitas'),
    (r'\blonganimitatem\b', 'longanimitas'),
    (r'\blonganimitatis\b', 'longanimitas'),
    (r'\blonganimiter\b', 'longanimis'),
    (r'\blonganimiter\b', 'longanimiter'),
    (r'\blongaones\b', 'longanon'),
    (r'\blongaque\b', 'longus'),
    (r'\blongarum\b', 'longus'),
    (r'\blongas\b', 'longus'),
    (r'\blongasque\b', 'longus'),
    (r'\blongave\b', 'longus'),
    (r'\blongavo\b', 'longanon'),
    (r'\blonge\b', 'longus'),
    (r'\blongeque\b', 'longus'),
    (r'\blongi\b', 'longus'),
    (r'\bLongini\b', 'Longinus'),
    (r'\bLongino\b', 'Longinus'),
    (r'\blonginqua\b', 'longinquus'),
    (r'\blonginqua\b', 'longinquo2'),
    (r'\blonginquabit\b', 'longinquo2'),
    (r'\blonginquae\b', 'longinquus'),
    (r'\blonginquam\b', 'longinquus'),
    (r'\blonginquarum\b', 'longinquus'),
    (r'\blonginquas\b', 'longinquus'),
    (r'\blonginquas\b', 'longinquo2'),
    (r'\blonginquasque\b', 'longinquus'),
    (r'\blonginquasque\b', 'longinquo2'),
    (r'\blonginque\b', 'longinquus'),
    (r'\blonginqui\b', 'longinquus'),
    (r'\blonginquior\b', 'longinquus'),
    (r'\blonginquiora\b', 'longinquus'),
    (r'\blonginquiore\b', 'longinquus'),
    (r'\blonginquiores\b', 'longinquus'),
    (r'\blonginquioribus\b', 'longinquus'),
    (r'\blonginquique\b', 'longinquus'),
    (r'\blonginquis\b', 'longinquus'),
    (r'\blonginquitas\b', 'longinquitas'),
    (r'\blonginquitasque\b', 'longinquitas'),
    (r'\blonginquitate\b', 'longinquitas'),
    (r'\blonginquitatem\b', 'longinquitas'),
    (r'\blonginquitatis\b', 'longinquitas'),
    (r'\blonginquius\b', 'longinquus'),
    (r'\blonginquo\b', 'longinquus'),
    (r'\blonginquo\b', 'longinquo2'),
    (r'\blonginquom\b', 'longinquus'),
    (r'\blonginquos\b', 'longinquus'),
    (r'\blonginquum\b', 'longinquus'),
    (r'\blonginquus\b', 'longinquus'),
    (r'\bLonginum\b', 'Longinus'),
    (r'\bLonginus\b', 'Longinus'),
    (r'\blongior\b', 'longus'),
    (r'\blongiora\b', 'longus'),
    (r'\blongioraque\b', 'longus'),
    (r'\blongiore\b', 'longus'),
    (r'\blongiorem\b', 'longus'),
    (r'\blongioremque\b', 'longus'),
    (r'\blongiores\b', 'longus'),
    (r'\blongioresque\b', 'longus'),
    (r'\blongiori\b', 'longus'),
    (r'\blongioribus\b', 'longus'),
    (r'\blongioribusque\b', 'longus'),
    (r'\blongiorique\b', 'longus'),
    (r'\blongioris\b', 'longus'),
    (r'\blongiorque\b', 'longus'),
    (r'\blongiorum\b', 'longus'),
    (r'\blongique\b', 'longus'),
    (r'\blongis\b', 'longus'),
    (r'\blongiscere\b', 'longisco'),
    (r'\blongiscunt\b', 'longisco'),
    (r'\blongisque\b', 'longus'),
    (r'\blongissima\b', 'longus'),
    (r'\blongissimae\b', 'longus'),
    (r'\blongissimam\b', 'longus'),
    (r'\blongissimas\b', 'longus'),
    (r'\blongissime\b', 'longus'),
    (r'\blongissimeque\b', 'longus'),
    (r'\blongissimi\b', 'longus'),
    (r'\blongissimique\b', 'longus'),
    (r'\blongissimis\b', 'longus'),
    (r'\blongissimisque\b', 'longus'),
    (r'\blongissimo\b', 'longus'),
    (r'\blongissimorum\b', 'longus'),
    (r'\blongissimos\b', 'longus'),
    (r'\blongissimum\b', 'longus'),
    (r'\blongissimus\b', 'longus'),
    (r'\blongissume\b', 'longus'),
    (r'\blongitudine\b', 'longitudo'),
    (r'\blongitudinem\b', 'longitudo'),
    (r'\blongitudinemque\b', 'longitudo'),
    (r'\blongitudines\b', 'longitudo'),
    (r'\blongitudini\b', 'longitudo'),
    (r'\blongitudinibus\b', 'longitudo'),
    (r'\blongitudinis\b', 'longitudo'),
    (r'\blongitudinisque\b', 'longitudo'),
    (r'\blongitudinum\b', 'longitudo'),
    (r'\blongitudo\b', 'longitudo'),
    (r'\blongiturnis\b', 'longiturnus'),
    (r'\blongiturnitas\b', 'longiturnitas'),
    (r'\blongius\b', 'longus'),
    (r'\blongiuscula\b', 'longiusculus'),
    (r'\blongiusculam\b', 'longiusculus'),
    (r'\blongiusculis\b', 'longiusculus'),
    (r'\blongiusculum\b', 'longiusculus'),
    (r'\blongiusque\b', 'longus'),
    (r'\blongo\b', 'longus'),
    (r'\blongoque\b', 'longus'),
    (r'\blongorum\b', 'longus'),
    (r'\blongos\b', 'longus'),
    (r'\blongosque\b', 'longus'),
    (r'\blongula\b', 'longulus'),
    (r'\bLongulam\b', 'Longula'),
    (r'\blongulam\b', 'longulus'),
    (r'\blongule\b', 'longulus'),
    (r'\blongulum\b', 'longulus'),
    (r'\blongum\b', 'longus'),
    (r'\blongumque\b', 'longus'),
    (r'\blongumst\b', 'longus'),
    (r'\bLongunticam\b', 'Longuntica'),
    (r'\blonguriique\b', 'longurius'),
    (r'\blonguriis\b', 'longurius'),
    (r'\blongurio\b', 'longurius'),
    (r'\blongurio\b', 'longurio'),
    (r'\blongurios\b', 'longurius'),
    (r'\blongus\b', 'longus'),
    (r'\blongusque\b', 'longus'),
    (r'\bloquacem\b', 'loquax'),
    (r'\bloquaces\b', 'loquax'),
    (r'\bloquaci\b', 'loquax'),
    (r'\bloquacibus\b', 'loquax'),
    (r'\bloquacior\b', 'loquax'),
    (r'\bloquaciores\b', 'loquax'),
    (r'\bloquacioribus\b', 'loquax'),
    (r'\bloquacis\b', 'loquax'),
    (r'\bloquacissima\b', 'loquax'),
    (r'\bloquacissimum\b', 'loquax'),
    (r'\bloquacissimus\b', 'loquax'),
    (r'\bloquacissimusque\b', 'loquax'),
    (r'\bloquacitas\b', 'loquacitas'),
    (r'\bloquacitate\b', 'loquacitas'),
    (r'\bloquacitatem\b', 'loquacitas'),
    (r'\bloquacitates\b', 'loquacitas'),
    (r'\bloquacitati\b', 'loquacitas'),
    (r'\bloquacitatis\b', 'loquacitas'),
    (r'\bloquaciter\b', 'loquax'),
    (r'\bloquaciter\b', 'loquaciter'),
    (r'\bloquacius\b', 'loquax'),
    (r'\bloquacula\b', 'loquaculus'),
    (r'\bloquamini\b', 'loquor'),
    (r'\bloquamur\b', 'loquor'),
    (r'\bloquantur\b', 'loquor'),
    (r'\bloquar\b', 'loquor'),
    (r'\bloquare\b', 'loquor'),
    (r'\bloquaris\b', 'loquor'),
    (r'\bloquarisque\b', 'loquor'),
    (r'\bloquarne\b', 'loquor'),
    (r'\bloquarque\b', 'loquor'),
    (r'\bloquatur\b', 'loquor'),
    (r'\bloquax\b', 'loquax'),
    (r'\bloquebamur\b', 'loquor'),
    (r'\bloquebantur\b', 'loquor'),
    (r'\bloquebar\b', 'loquor'),
    (r'\bloquebaris\b', 'loquor'),
    (r'\bloquebatur\b', 'loquor'),
    (r'\bloquebaturque\b', 'loquor'),
    (r'\bloquela\b', 'loquela'),
    (r'\bloquelam\b', 'loquela'),
    (r'\bloquelas\b', 'loquela'),
    (r'\bloquella\b', 'loquela'),
    (r'\bloquellae\b', 'loquela'),
    (r'\bloquellam\b', 'loquela'),
    (r'\bloquellas\b', 'loquela'),
    (r'\bloquellis\b', 'loquela'),
    (r'\bloquemur\b', 'loquor'),
    (r'\bloquenda\b', 'loquor'),
    (r'\bloquendi\b', 'loquor'),
    (r'\bloquendique\b', 'loquor'),
    (r'\bloquendo\b', 'loquor'),
    (r'\bloquendoque\b', 'loquor'),
    (r'\bloquendum\b', 'loquor'),
    (r'\bloquendus\b', 'loquor'),
    (r'\bloquens\b', 'loquor'),
    (r'\bloquente\b', 'loquor'),
    (r'\bloquentem\b', 'loquor'),
    (r'\bloquentemque\b', 'loquor'),
    (r'\bloquentes\b', 'loquor'),
    (r'\bloquenti\b', 'loquor'),
    (r'\bloquentia\b', 'loquentia'),
    (r'\bloquentia\b', 'loquor'),
    (r'\bloquentiae\b', 'loquentia'),
    (r'\bloquentiam\b', 'loquentia'),
    (r'\bloquentibus\b', 'loquor'),
    (r'\bloquentis\b', 'loquor'),
    (r'\bloquentium\b', 'loquor'),
    (r'\bloquentur\b', 'loquor'),
    (r'\bloquere\b', 'loquor'),
    (r'\bloqueremini\b', 'loquor'),
    (r'\bloqueremur\b', 'loquor'),
    (r'\bloquerentur\b', 'loquor'),
    (r'\bloquerer\b', 'loquor'),
    (r'\bloquerere\b', 'loquor'),
    (r'\bloquereris\b', 'loquor'),
    (r'\bloqueretur\b', 'loquor'),
    (r'\bloqueris\b', 'loquor'),
    (r'\bloquerisque\b', 'loquor'),
    (r'\bloquetur\b', 'loquor'),
    (r'\bloqueturque\b', 'loquor'),
    (r'\bloqui\b', 'loquor'),
    (r'\bloquier\b', 'loquor'),
    (r'\bloquimini\b', 'loquor'),
    (r'\bloquimur\b', 'loquor'),
    (r'\bloquitari\b', 'loquitor'),
    (r'\bloquitatusne\b', 'loquitor'),
    (r'\bloquitor\b', 'loquitor'),
    (r'\bloquitur\b', 'loquor'),
    (r'\bloquiturque\b', 'loquor'),
    (r'\bloquiue\b', 'loquor'),
    (r'\bloquontur\b', 'loquor'),
    (r'\bloquor\b', 'loquor'),
    (r'\bloquuntur\b', 'loquor'),
    (r'\bloquutus\b', 'loquor'),
    (r'\blora\b', 'lora1'),
    (r'\blora\b', 'lorum'),
    (r'\bLoracinae\b', 'Loracina'),
    (r'\bloram\b', 'lora1'),
    (r'\bloramenta\b', 'loramentum'),
    (r'\bloramentum\b', 'loramentum'),
    (r'\bloran\b', 'lora1'),
    (r'\bloran\b', 'lorum'),
    (r'\blorarii\b', 'lorarius'),
    (r'\blorata\b', 'loratus'),
    (r'\blore\b', 'lorus'),
    (r'\blore\b', 'lorum'),
    (r'\blorea\b', 'lorea'),
    (r'\blorea\b', 'loreus'),
    (r'\bloream\b', 'lorea'),
    (r'\bloreis\b', 'lorea'),
    (r'\bloreis\b', 'loreus'),
    (r'\bloreos\b', 'loreus'),
    (r'\bloreum\b', 'loreus'),
    (r'\blori\b', 'lorus'),
    (r'\blori\b', 'lorum'),
    (r'\blorica\b', 'lorica'),
    (r'\blorica\b', 'lorico'),
    (r'\bloricae\b', 'lorica'),
    (r'\bloricaeque\b', 'lorica'),
    (r'\bloricam\b', 'lorica'),
    (r'\bloricamque\b', 'lorica'),
    (r'\bloricandi\b', 'lorico'),
    (r'\bloricaque\b', 'lorica'),
    (r'\bloricaque\b', 'lorico'),
    (r'\bloricarum\b', 'lorica'),
    (r'\bloricas\b', 'lorica'),
    (r'\bloricas\b', 'lorico'),
    (r'\bloricasque\b', 'lorica'),
    (r'\bloricasque\b', 'lorico'),
    (r'\bloricata\b', 'loricatus'),
    (r'\bloricata\b', 'lorico'),
    (r'\bloricatam\b', 'loricatus'),
    (r'\bloricatam\b', 'lorico'),
    (r'\bloricati\b', 'loricatus'),
    (r'\bloricati\b', 'lorico'),
    (r'\bloricationem\b', 'loricatio'),
    (r'\bloricationes\b', 'loricatio'),
    (r'\bloricatorum\b', 'loricatus'),
    (r'\bloricatorum\b', 'lorico'),
    (r'\bloricatos\b', 'loricatus'),
    (r'\bloricatos\b', 'lorico'),
    (r'\bloricatus\b', 'loricatus'),
    (r'\bloricatus\b', 'lorico'),
    (r'\bloricavit\b', 'lorico'),
    (r'\bloricis\b', 'lorica'),
    (r'\bloricula\b', 'loricula'),
    (r'\bloriculam\b', 'loricula'),
    (r'\bloripes\b', 'loripes'),
    (r'\bloris\b', 'lora1'),
    (r'\bloris\b', 'lorus'),
    (r'\bloris\b', 'lorum'),
    (r'\blorisque\b', 'lora1'),
    (r'\blorisque\b', 'lorus'),
    (r'\blorisque\b', 'lorum'),
    (r'\bloro\b', 'lorus'),
    (r'\bloro\b', 'lorum'),
    (r'\bloros\b', 'lorus'),
    (r'\blorum\b', 'lorus'),
    (r'\blorum\b', 'lorum'),
    (r'\blorus\b', 'lorus'),
    (r'\bLoryma\b', 'lorus'),
    (r'\bLoti\b', 'lotos'),
    (r'\bloti\b', 'lotos'),
    (r'\bloti\b', 'lotium'),
    (r'\bLotide\b', 'Lotis'),
    (r'\blotio\b', 'lotio'),
    (r'\blotio\b', 'lotium'),
    (r'\blotiolente\b', 'lotiolente'),
    (r'\blotionibus\b', 'lotio'),
    (r'\bLotis\b', 'lotos'),
    (r'\bLotis\b', 'Lotis'),
    (r'\blotis\b', 'lotos'),
    (r'\blotisque\b', 'lotos'),
    (r'\blotium\b', 'lotium'),
    (r'\blotiumque\b', 'lotium'),
    (r'\bLoto\b', 'lotos'),
    (r'\bloto\b', 'lotos'),
    (r'\blotometra\b', 'lotometra'),
    (r'\bLoton\b', 'lotos'),
    (r'\bloton\b', 'lotos'),
    (r'\bLotophagi\b', 'Lotophagi'),
    (r'\bLotophagitis\b', 'Lotophagitis'),
    (r'\bLotophagon\b', 'Lotophagi'),
    (r'\bLotophagos\b', 'Lotophagi'),
    (r'\blotoque\b', 'lotos'),
    (r'\bLotos\b', 'lotos'),
    (r'\blotos\b', 'lotos'),
    (r'\blotosque\b', 'lotos'),
    (r'\blotum\b', 'lotus3'),
    (r'\blotum\b', 'lotos'),
    (r'\blotura\b', 'lotura'),
    (r'\bloturae\b', 'lotura'),
    (r'\bloturam\b', 'lotura'),
    (r'\blotus\b', 'lotus3'),
    (r'\bLua\b', 'Lua'),
    (r'\bLuae\b', 'Lua'),
    (r'\bLuam\b', 'Lua'),
    (r'\bluam\b', 'luo1'),
    (r'\bLuamque\b', 'Lua'),
    (r'\bluamque\b', 'luo1'),
    (r'\bluant\b', 'luo1'),
    (r'\bluas\b', 'luo1'),
    (r'\bluat\b', 'luo1'),
    (r'\bluatur\b', 'luo1'),
    (r'\blubeant\b', 'lubet'),
    (r'\blubeat\b', 'lubet'),
    (r'\blubebat\b', 'lubet'),
    (r'\blubebit\b', 'lubet'),
    (r'\blubendo\b', 'lubet'),
    (r'\blubens\b', 'libens'),
    (r'\blubens\b', 'libet'),
    (r'\blubens\b', 'lubet'),
    (r'\blubente\b', 'libet'),
    (r'\blubente\b', 'lubet'),
    (r'\blubentem\b', 'libet'),
    (r'\blubentem\b', 'lubet'),
    (r'\blubenter\b', 'libet'),
    (r'\blubenter\b', 'libenter'),
    (r'\blubentes\b', 'libet'),
    (r'\blubentes\b', 'lubet'),
    (r'\blubenti\b', 'libet'),
    (r'\blubenti\b', 'lubet'),
    (r'\blubentiam\b', 'libentia'),
    (r'\blubentiaque\b', 'libentia'),
    (r'\blubentiaque\b', 'libet'),
    (r'\blubentiaque\b', 'lubet'),
    (r'\bLubentiast\b', 'libentia'),
    (r'\blubentiast\b', 'libentia'),
    (r'\blubentiast\b', 'libet'),
    (r'\blubentiast\b', 'lubet'),
    (r'\blubentibus\b', 'libet'),
    (r'\blubentibus\b', 'lubet'),
    (r'\bLubentina\b', 'Libentina'),
    (r'\bLubentinae\b', 'Libentina'),
    (r'\blubentiores\b', 'libet'),
    (r'\blubentissime\b', 'libet'),
    (r'\blubentissimo\b', 'libet'),
    (r'\blubentius\b', 'libet'),
    (r'\blubere\b', 'lubet'),
    (r'\bluberet\b', 'lubet'),
    (r'\blubet\b', 'lubet'),
    (r'\blubidine\b', 'libido'),
    (r'\blubidinem\b', 'libido'),
    (r'\blubidines\b', 'libido'),
    (r'\blubidini\b', 'libido'),
    (r'\blubidinibus\b', 'libido'),
    (r'\blubidinis\b', 'libido'),
    (r'\blubidinitate\b', 'libidinitas'),
    (r'\blubidinose\b', 'libidinosus'),
    (r'\blubidinoso\b', 'libidinosus'),
    (r'\blubidinosos\b', 'libidinosus'),
    (r'\blubidinum\b', 'libido'),
    (r'\blubido\b', 'libido'),
    (r'\blubidost\b', 'libido'),
    (r'\blubrica\b', 'lubricus'),
    (r'\blubrica\b', 'lubricus'),
    (r'\blubrica\b', 'lubrico'),
    (r'\blubricae\b', 'lubricus'),
    (r'\blubricam\b', 'lubricus'),
    (r'\blubricante\b', 'lubrico'),
    (r'\blubricaque\b', 'lubricus'),
    (r'\blubricaque\b', 'lubricus'),
    (r'\blubricaque\b', 'lubrico'),
    (r'\blubricas\b', 'lubricus'),
    (r'\blubricas\b', 'lubrico'),
    (r'\blubricat\b', 'lubrico'),
    (r'\blubricaverunt\b', 'lubrico'),
    (r'\blubrice\b', 'lubricus'),
    (r'\blubrice\b', 'lubricus'),
    (r'\blubrici\b', 'lubricus'),
    (r'\blubrici\b', 'lubricus'),
    (r'\blubricis\b', 'lubricus'),
    (r'\blubricis\b', 'lubricus'),
    (r'\blubricisque\b', 'lubricus'),
    (r'\blubricisque\b', 'lubricus'),
    (r'\blubricitas\b', 'lubricitas'),
    (r'\blubricitate\b', 'lubricitas'),
    (r'\blubrico\b', 'lubricus'),
    (r'\blubrico\b', 'lubricus'),
    (r'\blubrico\b', 'lubrico'),
    (r'\blubricos\b', 'lubricus'),
    (r'\blubricum\b', 'lubricus'),
    (r'\blubricum\b', 'lubricus'),
    (r'\blubricus\b', 'lubricus'),
    (r'\bLuca\b', 'Luca1'),
    (r'\bLuca\b', 'Luca2'),
    (r'\bLuca\b', 'Lucas'),
    (r'\bLucae\b', 'Luca1'),
    (r'\bLucae\b', 'Luca2'),
    (r'\bLucaeque\b', 'Luca1'),
    (r'\bLucaeque\b', 'Luca2'),
    (r'\bLucage\b', 'Lucagus'),
    (r'\bLucagus\b', 'Lucagus'),
    (r'\bLucam\b', 'Luca1'),
    (r'\bLucam\b', 'Luca2'),
    (r'\bLucan\b', 'Lucas'),
    (r'\bLucana\b', 'lucar'),
    (r'\bLucanae\b', 'lucar'),
    (r'\bLucanam\b', 'lucar'),
    (r'\bLucanaque\b', 'lucar'),
    (r'\bLucanas\b', 'lucar'),
    (r'\bLucanasque\b', 'lucar'),
    (r'\bLucane\b', 'lucar'),
    (r'\bLucani\b', 'Lucani'),
    (r'\bLucani\b', 'lucar'),
    (r'\bLucania\b', 'lucar'),
    (r'\bLucaniae\b', 'lucar'),
    (r'\bLucaniaeque\b', 'lucar'),
    (r'\bLucaniam\b', 'lucar'),
    (r'\bLucaniamque\b', 'lucar'),
    (r'\bLucaniaque\b', 'lucar'),
    (r'\blucanica\b', 'lucar'),
    (r'\bLucanica\b', 'lucar'),
    (r'\bLucanicae\b', 'lucar'),
    (r'\blucanicae\b', 'lucar'),
    (r'\blucanicarum\b', 'lucar'),
    (r'\bLucanicas\b', 'lucar'),
    (r'\blucanicas\b', 'lucar'),
    (r'\blucanicis\b', 'lucar'),
    (r'\bLucanicum\b', 'lucar'),
    (r'\bLucanis\b', 'Lucani'),
    (r'\bLucanis\b', 'lucar'),
    (r'\bLucanius\b', 'lucar'),
    (r'\bLucano\b', 'lucar'),
    (r'\bLucanorum\b', 'Lucani'),
    (r'\bLucanorum\b', 'lucar'),
    (r'\bLucanos\b', 'Lucani'),
    (r'\bLucanum\b', 'Lucani'),
    (r'\bLucanum\b', 'lucar'),
    (r'\bLucanumque\b', 'Lucani'),
    (r'\bLucanumque\b', 'lucar'),
    (r'\bLucanus\b', 'lucar'),
    (r'\blucar\b', 'lucar'),
    (r'\blucaris\b', 'lucaris'),
    (r'\blucaris\b', 'lucar'),
    (r'\bLucas\b', 'Luca1'),
    (r'\bLucas\b', 'Luca2'),
    (r'\bLucas\b', 'Lucas'),
    (r'\bLuccei\b', 'Lucceius'),
    (r'\bLucceio\b', 'Lucceius'),
    (r'\bLucceium\b', 'Lucceius'),
    (r'\bLucceius\b', 'Lucceius'),
    (r'\bluce\b', 'lux'),
    (r'\bluce\b', 'lucus1'),
    (r'\bLuce\b', 'Lucus2'),
    (r'\bluce\b', 'luceo'),
    (r'\bluceant\b', 'luceo'),
    (r'\bluceat\b', 'luceo'),
    (r'\blucebant\b', 'luceo'),
    (r'\blucebat\b', 'luceo'),
    (r'\blucebis\b', 'luceo'),
    (r'\blucebit\b', 'luceo'),
    (r'\blucebunt\b', 'luceo'),
    (r'\blucelli\b', 'lucellum'),
    (r'\blucello\b', 'lucellum'),
    (r'\blucellum\b', 'lucellum'),
    (r'\blucem\b', 'lux'),
    (r'\blucemque\b', 'lux'),
    (r'\blucendo\b', 'luceo'),
    (r'\blucendum\b', 'luceo'),
    (r'\blucens\b', 'luceo'),
    (r'\bLucensem\b', 'Lucensis'),
    (r'\bLucenses\b', 'Lucensis'),
    (r'\bLucensis\b', 'Lucensis'),
    (r'\blucent\b', 'luceo'),
    (r'\blucente\b', 'luceo'),
    (r'\blucentem\b', 'luceo'),
    (r'\blucentemque\b', 'luceo'),
    (r'\blucentes\b', 'luceo'),
    (r'\blucentesque\b', 'luceo'),
    (r'\blucenti\b', 'luceo'),
    (r'\blucentia\b', 'luceo'),
    (r'\blucentibus\b', 'luceo'),
    (r'\blucentis\b', 'luceo'),
    (r'\blucere\b', 'luceo'),
    (r'\blucerem\b', 'luceo'),
    (r'\blucerent\b', 'luceo'),
    (r'\bluceres\b', 'luceo'),
    (r'\bLuceres\b', 'Luceres'),
    (r'\bluceresque\b', 'luceo'),
    (r'\bLuceresque\b', 'Luceres'),
    (r'\bluceret\b', 'luceo'),
    (r'\bLuceria\b', 'Luceria'),
    (r'\bLuceriae\b', 'Luceria'),
    (r'\bLuceriam\b', 'Luceria'),
    (r'\bLuceribusque\b', 'Luceres'),
    (r'\bLucerini\b', 'lucerna'),
    (r'\bLucerini\b', 'lucerna'),
    (r'\bLucerinum\b', 'lucerna'),
    (r'\bLucerinum\b', 'lucerna'),
    (r'\blucerna\b', 'lucerna'),
    (r'\blucernae\b', 'lucerna'),
    (r'\blucernam\b', 'lucerna'),
    (r'\blucernamque\b', 'lucerna'),
    (r'\blucernaque\b', 'lucerna'),
    (r'\blucernarum\b', 'lucerna'),
    (r'\blucernas\b', 'lucerna'),
    (r'\blucernis\b', 'lucerna'),
    (r'\bluces\b', 'lux'),
    (r'\bluces\b', 'luceo'),
    (r'\blucescat\b', 'lucesco'),
    (r'\blucescebat\b', 'lucesco'),
    (r'\blucescere\b', 'lucesco'),
    (r'\blucesceret\b', 'lucesco'),
    (r'\blucescit\b', 'lucesco'),
    (r'\blucesque\b', 'lux'),
    (r'\blucesque\b', 'luceo'),
    (r'\blucet\b', 'luceo'),
    (r'\blucetis\b', 'luceo'),
    (r'\bLucetium\b', 'Lucetius'),
    (r'\bLucetius\b', 'Lucetius'),
    (r'\blucetque\b', 'luceo'),
    (r'\bluci\b', 'lux'),
    (r'\bluci\b', 'luci'),
    (r'\bluci\b', 'lucus1'),
    (r'\bLuci\b', 'Lucus2'),
    (r'\bLuci\b', 'Lucius1'),
    (r'\bluci\b', 'lucius2'),
    (r'\bLucia\b', 'Lycia'),
    (r'\bLuciam\b', 'Lycia'),
    (r'\blucibus\b', 'lux'),
    (r'\blucibus\b', 'lucus3'),
    (r'\blucida\b', 'lucidus'),
    (r'\blucidae\b', 'lucidus'),
    (r'\blucidam\b', 'lucidus'),
    (r'\blucidaque\b', 'lucidus'),
    (r'\blucidas\b', 'lucidus'),
    (r'\blucide\b', 'lucidus'),
    (r'\blucideque\b', 'lucidus'),
    (r'\blucideve\b', 'lucidus'),
    (r'\blucidi\b', 'lucidus'),
    (r'\blucidior\b', 'lucidus'),
    (r'\blucidiora\b', 'lucidus'),
    (r'\blucidiorem\b', 'lucidus'),
    (r'\blucidiores\b', 'lucidus'),
    (r'\blucidis\b', 'lucidus'),
    (r'\blucidissima\b', 'lucidus'),
    (r'\blucidissime\b', 'lucidus'),
    (r'\blucidissimo\b', 'lucidus'),
    (r'\blucidissimum\b', 'lucidus'),
    (r'\blucidius\b', 'lucidus'),
    (r'\blucido\b', 'lucidus'),
    (r'\blucidos\b', 'lucidus'),
    (r'\blucidum\b', 'lucidus'),
    (r'\blucidus\b', 'lucidus'),
    (r'\blucifer\b', 'lucifer'),
    (r'\blucifera\b', 'lucifer'),
    (r'\bluciferae\b', 'lucifer'),
    (r'\bluciferam\b', 'lucifer'),
    (r'\bluciferas\b', 'lucifer'),
    (r'\bluciferi\b', 'lucifer'),
    (r'\bluciferis\b', 'lucifer'),
    (r'\blucifero\b', 'lucifer'),
    (r'\bluciferos\b', 'lucifer'),
    (r'\bluciferum\b', 'lucifer'),
    (r'\bluciflui\b', 'lucifluus'),
    (r'\blucifuga\b', 'lucifuga'),
    (r'\blucifuga\b', 'lucifugus'),
    (r'\blucifugae\b', 'lucifugus'),
    (r'\blucifugae\b', 'lucifuga'),
    (r'\blucifugaeque\b', 'lucifugus'),
    (r'\blucifugaeque\b', 'lucifuga'),
    (r'\blucifugam\b', 'lucifugus'),
    (r'\blucifugam\b', 'lucifuga'),
    (r'\blucifugarum\b', 'lucifugus'),
    (r'\blucifugarum\b', 'lucifuga'),
    (r'\blucifugi\b', 'lucifugus'),
    (r'\blucifugis\b', 'lucifuga'),
    (r'\blucifugis\b', 'lucifugus'),
    (r'\blucifugus\b', 'lucifugus'),
    (r'\bLucii\b', 'Lucius1'),
    (r'\blucii\b', 'lucius2'),
    (r'\bLuciique\b', 'Lucius1'),
    (r'\bluciique\b', 'lucius2'),
    (r'\bLuciis\b', 'Lycia'),
    (r'\bLuciis\b', 'Lucius1'),
    (r'\bluciis\b', 'lucius2'),
    (r'\bLucili\b', 'Lucilius'),
    (r'\bLucilia\b', 'Lucilius'),
    (r'\bLuciliana\b', 'Lucilius'),
    (r'\bLucilianae\b', 'Lucilius'),
    (r'\bLuciliani\b', 'Lucilius'),
    (r'\bLuciliano\b', 'Lucilius'),
    (r'\bLucilianos\b', 'Lucilius'),
    (r'\bLucilianum\b', 'Lucilius'),
    (r'\bLucilianus\b', 'Lucilius'),
    (r'\bLucilii\b', 'Lucilius'),
    (r'\bLucilio\b', 'Lucilius'),
    (r'\bLucilios\b', 'Lucilius'),
    (r'\bLucilium\b', 'Lucilius'),
    (r'\bLucilius\b', 'Lucilius'),
    (r'\bLucina\b', 'Lucina'),
    (r'\blucina\b', 'lucinus1'),
    (r'\bLucinae\b', 'Lucina'),
    (r'\blucinae\b', 'lucinus1'),
    (r'\bLucinaeque\b', 'Lucina'),
    (r'\blucinaeque\b', 'lucinus1'),
    (r'\bLucinam\b', 'Lucina'),
    (r'\blucinam\b', 'lucinus1'),
    (r'\bLucinaque\b', 'Lucina'),
    (r'\blucinaque\b', 'lucinus1'),
    (r'\bLucio\b', 'Lucius1'),
    (r'\blucio\b', 'lucius2'),
    (r'\bLucioque\b', 'Lucius1'),
    (r'\blucioque\b', 'lucius2'),
    (r'\bLucios\b', 'Lucius1'),
    (r'\blucios\b', 'lucius2'),
    (r'\blucique\b', 'lux'),
    (r'\blucique\b', 'luci'),
    (r'\blucique\b', 'lucus1'),
    (r'\bLucique\b', 'Lucus2'),
    (r'\bLucique\b', 'Lucius1'),
    (r'\blucique\b', 'lucius2'),
    (r'\bLucis\b', 'Luca1'),
    (r'\blucis\b', 'lux'),
    (r'\bLucis\b', 'Luca2'),
    (r'\blucis\b', 'lucus1'),
    (r'\bLucisne\b', 'Luca1'),
    (r'\blucisne\b', 'lux'),
    (r'\bLucisne\b', 'Luca2'),
    (r'\blucisne\b', 'lucus1'),
    (r'\blucisque\b', 'lux'),
    (r'\blucisque\b', 'lucus1'),
    (r'\bLucium\b', 'Lucius1'),
    (r'\blucium\b', 'lucius2'),
    (r'\bLuciumque\b', 'Lucius1'),
    (r'\bluciumque\b', 'lucius2'),
    (r'\bLuciumue\b', 'Lucius1'),
    (r'\bluciumue\b', 'lucius2'),
    (r'\bLucius\b', 'Lucius1'),
    (r'\blucius\b', 'lucius2'),
    (r'\bLuciusne\b', 'Lucius1'),
    (r'\bluciusne\b', 'lucius2'),
    (r'\bLuciusque\b', 'Lucius1'),
    (r'\bluciusque\b', 'lucius2'),
    (r'\bluco\b', 'lucus1'),
    (r'\bLuco\b', 'Lucus2'),
    (r'\blucoque\b', 'lucus1'),
    (r'\blucorum\b', 'lucus1'),
    (r'\blucos\b', 'lucus1'),
    (r'\bLucos\b', 'Lucus2'),
    (r'\blucosque\b', 'lucus1'),
    (r'\bLucosque\b', 'Lucus2'),
    (r'\blucra\b', 'lucrum'),
    (r'\blucrabatur\b', 'lucror'),
    (r'\blucrabere\b', 'lucror'),
    (r'\blucrabitur\b', 'lucror'),
    (r'\blucrandi\b', 'lucror'),
    (r'\blucranti\b', 'lucror'),
    (r'\blucrare\b', 'lucror'),
    (r'\blucrarentur\b', 'lucror'),
    (r'\blucrarer\b', 'lucror'),
    (r'\blucraretur\b', 'lucror'),
    (r'\blucrari\b', 'lucror'),
    (r'\blucraris\b', 'lucror'),
    (r'\blucrata\b', 'lucror'),
    (r'\blucratiua\b', 'lucrativus'),
    (r'\blucratiuae\b', 'lucrativus'),
    (r'\blucratiuam\b', 'lucrativus'),
    (r'\blucratiue\b', 'lucrativus'),
    (r'\blucratiue\b', 'lucror'),
    (r'\blucratiuis\b', 'lucrativus'),
    (r'\blucrativa\b', 'lucrativus'),
    (r'\blucrativis\b', 'lucrativus'),
    (r'\blucrativo\b', 'lucrativus'),
    (r'\blucratur\b', 'lucror'),
    (r'\blucraturus\b', 'lucror'),
    (r'\blucratus\b', 'lucror'),
    (r'\blucrentur\b', 'lucror'),
    (r'\bLucreti\b', 'Lucretius'),
    (r'\bLucretia\b', 'Lucretius'),
    (r'\bLucretiae\b', 'Lucretius'),
    (r'\bLucretiam\b', 'Lucretius'),
    (r'\bLucretii\b', 'Lucretius'),
    (r'\bLucretilem\b', 'Lucretilis'),
    (r'\bLucretilis\b', 'Lucretilis'),
    (r'\bLucretio\b', 'Lucretius'),
    (r'\bLucretium\b', 'Lucretius'),
    (r'\bLucretius\b', 'Lucretius'),
    (r'\blucretur\b', 'lucror'),
    (r'\blucri\b', 'lucrius'),
    (r'\blucri\b', 'lucrum'),
    (r'\blucricupidinem\b', 'lucricupido'),
    (r'\blucridem\b', 'lucrius'),
    (r'\blucridem\b', 'lucrum'),
    (r'\blucrifacere\b', 'lucrifacio'),
    (r'\blucrifaceres\b', 'lucrifacio'),
    (r'\blucrifaceret\b', 'lucrifacio'),
    (r'\blucrifaciat\b', 'lucrifacio'),
    (r'\blucrifacit\b', 'lucrifacio'),
    (r'\blucrifacturus\b', 'lucrifacio'),
    (r'\blucrifecisse\b', 'lucrifacio'),
    (r'\blucrificabilis\b', 'lucrificabilis'),
    (r'\blucrificare\b', 'lucrifico'),
    (r'\blucrifugas\b', 'lucrifuga'),
    (r'\bLucrina\b', 'Lucrinus'),
    (r'\bLucrina\b', 'Lucrinus'),
    (r'\bLucrinae\b', 'Lucrinus'),
    (r'\bLucrinaeque\b', 'Lucrinus'),
    (r'\bLucrinam\b', 'Lucrinus'),
    (r'\bLucrinensibus\b', 'Lucrinus'),
    (r'\bLucrini\b', 'Lucrinus'),
    (r'\bLucrinis\b', 'Lucrinus'),
    (r'\bLucrinis\b', 'Lucrinus'),
    (r'\bLucrino\b', 'Lucrinus'),
    (r'\bLucrinoque\b', 'Lucrinus'),
    (r'\bLucrinum\b', 'Lucrinus'),
    (r'\bLucrinum\b', 'Lucrinus'),
    (r'\bLucrinus\b', 'Lucrinus'),
    (r'\blucrio\b', 'lucrio'),
    (r'\blucrio\b', 'lucrius'),
    (r'\blucrionem\b', 'lucrio'),
    (r'\blucrique\b', 'lucrius'),
    (r'\blucrique\b', 'lucrum'),
    (r'\blucris\b', 'lucrum'),
    (r'\blucrisque\b', 'lucrum'),
    (r'\blucrist\b', 'lucrius'),
    (r'\blucrist\b', 'lucrum'),
    (r'\blucro\b', 'lucrum'),
    (r'\blucroque\b', 'lucrum'),
    (r'\blucror\b', 'lucror'),
    (r'\blucrorum\b', 'lucrum'),
    (r'\blucrosa\b', 'lucrosus'),
    (r'\blucrosae\b', 'lucrosus'),
    (r'\blucrosam\b', 'lucrosus'),
    (r'\blucrosior\b', 'lucrosus'),
    (r'\blucrosissimum\b', 'lucrosus'),
    (r'\blucrost\b', 'lucrum'),
    (r'\blucrosum\b', 'lucrosus'),
    (r'\blucrum\b', 'lucrum'),
    (r'\blucrumst\b', 'lucrum'),
    (r'\blucta\b', 'lucta'),
    (r'\blucta\b', 'lugeo'),
    (r'\bluctabatur\b', 'luctor'),
    (r'\bluctaberis\b', 'luctor'),
    (r'\bluctabimini\b', 'luctor'),
    (r'\bluctabimur\b', 'luctor'),
    (r'\bluctabitur\b', 'luctor'),
    (r'\bluctabor\b', 'luctor'),
    (r'\bluctabuntur\b', 'luctor'),
    (r'\bluctamen\b', 'luctamen'),
    (r'\bluctamina\b', 'luctamen'),
    (r'\bluctamine\b', 'luctamen'),
    (r'\bluctaminibus\b', 'luctamen'),
    (r'\bluctamur\b', 'luctor'),
    (r'\bluctandi\b', 'luctor'),
    (r'\bluctando\b', 'luctor'),
    (r'\bluctandum\b', 'luctor'),
    (r'\bluctandumque\b', 'luctor'),
    (r'\bluctandus\b', 'luctor'),
    (r'\bluctans\b', 'luctor'),
    (r'\bluctante\b', 'luctor'),
    (r'\bluctantem\b', 'luctor'),
    (r'\bluctantemque\b', 'luctor'),
    (r'\bluctantes\b', 'luctor'),
    (r'\bluctanti\b', 'luctor'),
    (r'\bluctantia\b', 'luctor'),
    (r'\bluctantiaque\b', 'luctor'),
    (r'\bluctantibus\b', 'luctor'),
    (r'\bluctantis\b', 'luctor'),
    (r'\bluctantium\b', 'luctor'),
    (r'\bluctantur\b', 'luctor'),
    (r'\bluctare\b', 'luctor'),
    (r'\bluctaretur\b', 'luctor'),
    (r'\bluctari\b', 'luctor'),
    (r'\bluctaris\b', 'luctor'),
    (r'\bluctas\b', 'lucta'),
    (r'\bluctas\b', 'lugeo'),
    (r'\bluctata\b', 'luctor'),
    (r'\bluctataeque\b', 'luctor'),
    (r'\bluctataque\b', 'luctor'),
    (r'\bluctati\b', 'luctor'),
    (r'\bluctatio\b', 'luctatio'),
    (r'\bluctatione\b', 'luctatio'),
    (r'\bluctationem\b', 'luctatio'),
    (r'\bluctationibus\b', 'luctatio'),
    (r'\bluctator\b', 'luctator'),
    (r'\bluctatore\b', 'luctator'),
    (r'\bluctatorem\b', 'luctator'),
    (r'\bluctatores\b', 'luctator'),
    (r'\bluctatoribus\b', 'luctator'),
    (r'\bluctatos\b', 'luctor'),
    (r'\bluctatum\b', 'luctatus'),
    (r'\bluctatum\b', 'luctor'),
    (r'\bluctatur\b', 'luctor'),
    (r'\bluctaturi\b', 'luctor'),
    (r'\bluctaturque\b', 'luctor'),
    (r'\bluctaturus\b', 'luctor'),
    (r'\bluctatus\b', 'luctatus'),
    (r'\bluctatus\b', 'luctor'),
    (r'\bluctatusque\b', 'luctatus'),
    (r'\bluctatusque\b', 'luctor'),
    (r'\bluctavimus\b', 'luctor'),
    (r'\bluctentur\b', 'luctor'),
    (r'\bluctere\b', 'luctor'),
    (r'\bluctetur\b', 'luctor'),
    (r'\blucti\b', 'lugeo'),
    (r'\bluctibus\b', 'luctus'),
    (r'\bluctifer\b', 'luctifer'),
    (r'\bluctifera\b', 'luctifer'),
    (r'\bluctifica\b', 'luctificus'),
    (r'\bluctificabile\b', 'luctificabilis'),
    (r'\bluctificam\b', 'luctificus'),
    (r'\bluctificis\b', 'luctificus'),
    (r'\bluctificum\b', 'luctificus'),
    (r'\bluctificus\b', 'luctificus'),
    (r'\bluctisono\b', 'luctisonus'),
    (r'\blucto\b', 'lugeo'),
    (r'\bluctor\b', 'luctor'),
    (r'\bluctu\b', 'luctus'),
    (r'\bluctu\b', 'lugeo'),
    (r'\bluctui\b', 'luctus'),
    (r'\bluctum\b', 'luctus'),
    (r'\bluctum\b', 'lugeo'),
    (r'\bluctumque\b', 'luctus'),
    (r'\bluctumque\b', 'lugeo'),
    (r'\bluctuosa\b', 'luctuosus'),
    (r'\bluctuosae\b', 'luctuosus'),
    (r'\bluctuosam\b', 'luctuosus'),
    (r'\bluctuosas\b', 'luctuosus'),
    (r'\bluctuose\b', 'luctuosus'),
    (r'\bluctuosi\b', 'luctuosus'),
    (r'\bluctuosis\b', 'luctuosus'),
    (r'\bluctuosissima\b', 'luctuosus'),
    (r'\bluctuosissimi\b', 'luctuosus'),
    (r'\bluctuosissimum\b', 'luctuosus'),
    (r'\bluctuosius\b', 'luctuosus'),
    (r'\bluctuoso\b', 'luctuosus'),
    (r'\bluctuosum\b', 'luctuosus'),
    (r'\bluctuosus\b', 'luctuosus'),
    (r'\bluctuque\b', 'luctus'),
    (r'\bluctuque\b', 'lugeo'),
    (r'\bluctus\b', 'luctus'),
    (r'\bluctus\b', 'lugeo'),
    (r'\bluctusque\b', 'luctus'),
    (r'\bluctusque\b', 'lugeo'),
    (r'\bluctusue\b', 'luctus'),
    (r'\bluctusue\b', 'lugeo'),
    (r'\bluctuum\b', 'luctus'),
    (r'\blucu\b', 'lucus3'),
    (r'\blucubrabant\b', 'lucubro'),
    (r'\blucubrabat\b', 'lucubro'),
    (r'\blucubrando\b', 'lucubro'),
    (r'\blucubrandum\b', 'lucubro'),
    (r'\blucubrante\b', 'lucubro'),
    (r'\blucubrantes\b', 'lucubro'),
    (r'\blucubrare\b', 'lucubro'),
    (r'\blucubrat\b', 'lucubro'),
    (r'\blucubratio\b', 'lucubratio'),
    (r'\blucubration\b', 'lucubratio'),
    (r'\blucubratione\b', 'lucubratio'),
    (r'\blucubrationem\b', 'lucubratio'),
    (r'\blucubrationes\b', 'lucubratio'),
    (r'\blucubrationibus\b', 'lucubratio'),
    (r'\blucubrationis\b', 'lucubratio'),
    (r'\blucubrationum\b', 'lucubratio'),
    (r'\blucubratis\b', 'lucubro'),
    (r'\blucubratiunculae\b', 'lucubratiuncula'),
    (r'\blucubratiunculas\b', 'lucubratiuncula'),
    (r'\blucubratoriam\b', 'lucubratorius'),
    (r'\blucubratum\b', 'lucubro'),
    (r'\blucubraverat\b', 'lucubro'),
    (r'\blucubravi\b', 'lucubro'),
    (r'\bluculenta\b', 'luculentus'),
    (r'\bluculentae\b', 'luculentus'),
    (r'\bluculentam\b', 'luculentus'),
    (r'\bluculentamque\b', 'luculentus'),
    (r'\bluculentas\b', 'luculentus'),
    (r'\bluculentas\b', 'luculentas'),
    (r'\bluculente\b', 'luculentus'),
    (r'\bluculenti\b', 'luculentus'),
    (r'\bluculentior\b', 'luculentus'),
    (r'\bluculentioribus\b', 'luculentus'),
    (r'\bluculentis\b', 'luculentus'),
    (r'\bluculentissima\b', 'luculentus'),
    (r'\bluculentissimum\b', 'luculentus'),
    (r'\bluculentitate\b', 'luculentitas'),
    (r'\bluculentitatem\b', 'luculentitas'),
    (r'\bluculento\b', 'luculentus'),
    (r'\bluculentos\b', 'luculentus'),
    (r'\bluculentum\b', 'luculentus'),
    (r'\bluculentus\b', 'luculentus'),
    (r'\bLucullana\b', 'Lucullus'),
    (r'\bLucullanae\b', 'Lucullus'),
    (r'\bLucullanis\b', 'Lucullus'),
    (r'\bLucullano\b', 'Lucullus'),
    (r'\bLuculle\b', 'Lucullus'),
    (r'\bLuculleas\b', 'Lucullus'),
    (r'\bLucullei\b', 'Lucullus'),
    (r'\bLuculleo\b', 'Lucullus'),
    (r'\bLuculli\b', 'Lucullus'),
    (r'\bLucullianis\b', 'Lucullus'),
    (r'\bLucullianos\b', 'Lucullus'),
    (r'\bLucullis\b', 'Lucullus'),
    (r'\bLucullo\b', 'Lucullus'),
    (r'\bLuculloque\b', 'Lucullus'),
    (r'\bLucullorum\b', 'Lucullus'),
    (r'\bLucullos\b', 'Lucullus'),
    (r'\bLucullum\b', 'Lucullus'),
    (r'\bLucullus\b', 'Lucullus'),
    (r'\bluculum\b', 'luculus'),
    (r'\blucum\b', 'lux'),
    (r'\blucum\b', 'lucus1'),
    (r'\bLucum\b', 'Lucus2'),
    (r'\blucumo\b', 'lucumo'),
    (r'\blucumone\b', 'lucumo'),
    (r'\blucumonem\b', 'lucumo'),
    (r'\blucumones\b', 'lucumo'),
    (r'\blucumoni\b', 'lucumo'),
    (r'\bLucumoni\b', 'Lucumonius'),
    (r'\blucumonibus\b', 'lucumo'),
    (r'\blucumonis\b', 'lucumo'),
    (r'\blucumonum\b', 'lucumo'),
    (r'\blucumque\b', 'lux'),
    (r'\blucumque\b', 'lucus1'),
    (r'\blucunculos\b', 'lucunculus'),
    (r'\blucuns\b', 'lucuns'),
    (r'\blucus\b', 'lucus3'),
    (r'\blucus\b', 'lucus1'),
    (r'\bLucus\b', 'Lucus2'),
    (r'\blucusque\b', 'lucus3'),
    (r'\blucusque\b', 'lucus1'),
    (r'\blucusue\b', 'lucus3'),
    (r'\blucusue\b', 'lucus1'),
    (r'\bludam\b', 'ludo'),
    (r'\bludant\b', 'ludo'),
    (r'\bludar\b', 'ludo'),
    (r'\bludas\b', 'ludo'),
    (r'\bludat\b', 'ludo'),
    (r'\bludatis\b', 'ludo'),
    (r'\bludatur\b', 'ludo'),
    (r'\blude\b', 'ludus'),
    (r'\blude\b', 'ludo'),
    (r'\bludebam\b', 'ludo'),
    (r'\bludebant\b', 'ludo'),
    (r'\bludebat\b', 'ludo'),
    (r'\bludebatur\b', 'ludo'),
    (r'\bludemur\b', 'ludo'),
    (r'\bludemus\b', 'ludo'),
    (r'\bludendae\b', 'ludo'),
    (r'\bludendi\b', 'ludo'),
    (r'\bludendique\b', 'ludo'),
    (r'\bludendo\b', 'ludo'),
    (r'\bludendum\b', 'ludo'),
    (r'\bludendumne\b', 'ludo'),
    (r'\bludens\b', 'ludo'),
    (r'\bludent\b', 'ludo'),
    (r'\bludente\b', 'ludo'),
    (r'\bludentem\b', 'ludo'),
    (r'\bludentes\b', 'ludo'),
    (r'\bludenti\b', 'ludo'),
    (r'\bludentia\b', 'ludo'),
    (r'\bludentibus\b', 'ludo'),
    (r'\bludentis\b', 'ludo'),
    (r'\bludentium\b', 'ludo'),
    (r'\bludere\b', 'ludo'),
    (r'\bluderem\b', 'ludo'),
    (r'\bluderent\b', 'ludo'),
    (r'\bluderet\b', 'ludo'),
    (r'\bluderetur\b', 'ludo'),
    (r'\bludes\b', 'ludo'),
    (r'\bludet\b', 'ludo'),
    (r'\bludetque\b', 'ludo'),
    (r'\bludetur\b', 'ludo'),
    (r'\bludi\b', 'ludus'),
    (r'\bludi\b', 'ludius1'),
    (r'\bludi\b', 'ludo'),
    (r'\bludia\b', 'ludia'),
    (r'\bludiariam\b', 'ludiarius'),
    (r'\bludiarum\b', 'ludia'),
    (r'\bludibria\b', 'ludibrium'),
    (r'\bludibriaque\b', 'ludibrium'),
    (r'\bludibrii\b', 'ludibrium'),
    (r'\bludibriis\b', 'ludibrium'),
    (r'\bludibrio\b', 'ludibrium'),
    (r'\bludibrioque\b', 'ludibrium'),
    (r'\bludibriosa\b', 'ludibriosus'),
    (r'\bludibrium\b', 'ludibrium'),
    (r'\bludibunda\b', 'ludibundus'),
    (r'\bludibundi\b', 'ludibundus'),
    (r'\bludibundo\b', 'ludibundus'),
    (r'\bludibundos\b', 'ludibundus'),
    (r'\bludibundus\b', 'ludibundus'),
    (r'\bludicra\b', 'ludicrum'),
    (r'\bludicre\b', 'ludicrum'),
    (r'\bludicri\b', 'ludicrum'),
    (r'\bludicris\b', 'ludicrum'),
    (r'\bludicro\b', 'ludicrum'),
    (r'\bludicroque\b', 'ludicrum'),
    (r'\bludicrorum\b', 'ludicrum'),
    (r'\bludicrum\b', 'ludicrum'),
    (r'\bludificabantur\b', 'ludifico'),
    (r'\bludificabatur\b', 'ludifico'),
    (r'\bludificabere\b', 'ludifico'),
    (r'\bludificabiles\b', 'ludificabilis'),
    (r'\bludificabit\b', 'ludifico'),
    (r'\bludificabitur\b', 'ludifico'),
    (r'\bludificabor\b', 'ludifico'),
    (r'\bludificamini\b', 'ludifico'),
    (r'\bludificant\b', 'ludifico'),
    (r'\bludificante\b', 'ludifico'),
    (r'\bludificantem\b', 'ludifico'),
    (r'\bludificantes\b', 'ludifico'),
    (r'\bludificantur\b', 'ludifico'),
    (r'\bludificare\b', 'ludifico'),
    (r'\bludificaretur\b', 'ludifico'),
    (r'\bludificari\b', 'ludifico'),
    (r'\bludificarier\b', 'ludifico'),
    (r'\bludificas\b', 'ludifico'),
    (r'\bludificat\b', 'ludifico'),
    (r'\bludificata\b', 'ludifico'),
    (r'\bludificatam\b', 'ludifico'),
    (r'\bludificati\b', 'ludifico'),
    (r'\bludificatio\b', 'ludificatio'),
    (r'\bludificatione\b', 'ludificatio'),
    (r'\bludificationem\b', 'ludificatio'),
    (r'\bludificationis\b', 'ludificatio'),
    (r'\bludificato\b', 'ludifico'),
    (r'\bludificatorem\b', 'ludificator'),
    (r'\bludificatui\b', 'ludificatus'),
    (r'\bludificatum\b', 'ludificatus'),
    (r'\bludificatum\b', 'ludifico'),
    (r'\bludificatur\b', 'ludifico'),
    (r'\bludificatus\b', 'ludificatus'),
    (r'\bludificatus\b', 'ludifico'),
    (r'\bludificatust\b', 'ludificatus'),
    (r'\bludificatust\b', 'ludifico'),
    (r'\bludificaverit\b', 'ludifico'),
    (r'\bludificavisti\b', 'ludifico'),
    (r'\bludificem\b', 'ludifico'),
    (r'\bludificemur\b', 'ludifico'),
    (r'\bludificemus\b', 'ludifico'),
    (r'\bludificentur\b', 'ludifico'),
    (r'\bludificetur\b', 'ludifico'),
    (r'\bludificor\b', 'ludifico'),
    (r'\bludii\b', 'ludius1'),
    (r'\bludimur\b', 'ludo'),
    (r'\bludimus\b', 'ludo'),
    (r'\bludio\b', 'ludius1'),
    (r'\bludio\b', 'ludio'),
    (r'\bludiones\b', 'ludio'),
    (r'\bludiorum\b', 'ludius1'),
    (r'\bludique\b', 'ludus'),
    (r'\bludique\b', 'ludius1'),
    (r'\bludique\b', 'ludo'),
    (r'\bludis\b', 'ludus'),
    (r'\bludis\b', 'ludo'),
    (r'\bludisque\b', 'ludus'),
    (r'\bludisque\b', 'ludo'),
    (r'\bludit\b', 'ludo'),
    (r'\bludite\b', 'ludo'),
    (r'\bluditis\b', 'ludo'),
    (r'\bluditque\b', 'ludo'),
    (r'\bluditur\b', 'ludo'),
    (r'\bludium\b', 'ludius1'),
    (r'\bludius\b', 'ludius1'),
    (r'\bludiust\b', 'ludius1'),
    (r'\bludive\b', 'ludus'),
    (r'\bludive\b', 'ludius1'),
    (r'\bludive\b', 'ludo'),
    (r'\bludo\b', 'ludus'),
    (r'\bludo\b', 'ludo'),
    (r'\bludon\b', 'ludus'),
    (r'\bludon\b', 'ludo'),
    (r'\bludoque\b', 'ludus'),
    (r'\bludoque\b', 'ludo'),
    (r'\bludor\b', 'ludor'),
    (r'\bludor\b', 'ludo'),
    (r'\bludorum\b', 'ludor'),
    (r'\bludorumque\b', 'ludor'),
    (r'\bludos\b', 'ludus'),
    (r'\bludosque\b', 'ludus'),
    (r'\bludum\b', 'ludus'),
    (r'\bludumque\b', 'ludus'),
    (r'\bludunt\b', 'ludo'),
    (r'\bluduntque\b', 'ludo'),
    (r'\bluduntur\b', 'ludo'),
    (r'\bludus\b', 'ludus'),
    (r'\bludusque\b', 'ludus'),
    (r'\bludusue\b', 'ludus'),
    (r'\blue\b', 'lues2'),
    (r'\blue\b', 'luo1'),
    (r'\bluebantur\b', 'luo1'),
    (r'\bluebat\b', 'luo1'),
    (r'\bluebatur\b', 'luo1'),
    (r'\bluela\b', 'luella'),
    (r'\bluem\b', 'lues2'),
    (r'\bluemus\b', 'luo1'),
    (r'\bluenda\b', 'luo1'),
    (r'\bluendae\b', 'luo1'),
    (r'\bluendamque\b', 'luo1'),
    (r'\bluendarum\b', 'luo1'),
    (r'\bluendas\b', 'luo1'),
    (r'\bluendi\b', 'luo1'),
    (r'\bluendis\b', 'luo1'),
    (r'\bluendo\b', 'luo1'),
    (r'\bluendum\b', 'luo1'),
    (r'\bluendumque\b', 'luo1'),
    (r'\bluendus\b', 'luo1'),
    (r'\bluens\b', 'luo1'),
    (r'\bluent\b', 'luo1'),
    (r'\bluerat\b', 'luo1'),
    (r'\bluere\b', 'luo1'),
    (r'\bluerem\b', 'luo1'),
    (r'\bluerent\b', 'luo1'),
    (r'\blueret\b', 'luo1'),
    (r'\blueretur\b', 'luo1'),
    (r'\bluerim\b', 'luo1'),
    (r'\blueris\b', 'luo1'),
    (r'\bluerit\b', 'luo1'),
    (r'\bluerunt\b', 'luo1'),
    (r'\blues\b', 'lues2'),
    (r'\blues\b', 'luo1'),
    (r'\bluesque\b', 'lues2'),
    (r'\bluesque\b', 'luo1'),
    (r'\bluet\b', 'luo1'),
    (r'\bluetis\b', 'luo1'),
    (r'\bLugdunensem\b', 'Lugdunum'),
    (r'\bLugdunenses\b', 'Lugdunum'),
    (r'\bLugdunensibus\b', 'Lugdunum'),
    (r'\bLugdunensis\b', 'Lugdunum'),
    (r'\bLugdunensium\b', 'Lugdunum'),
    (r'\bLugduni\b', 'Lugdunum'),
    (r'\bLugdunum\b', 'Lugdunum'),
    (r'\blugeam\b', 'lugeo'),
    (r'\blugeamus\b', 'lugeo'),
    (r'\blugeant\b', 'lugeo'),
    (r'\blugeas\b', 'lugeo'),
    (r'\blugeat\b', 'lugeo'),
    (r'\blugeatis\b', 'lugeo'),
    (r'\blugebam\b', 'lugeo'),
    (r'\blugebamus\b', 'lugeo'),
    (r'\blugebant\b', 'lugeo'),
    (r'\blugebas\b', 'lugeo'),
    (r'\blugebat\b', 'lugeo'),
    (r'\blugebere\b', 'lugeo'),
    (r'\blugebis\b', 'lugeo'),
    (r'\blugebisque\b', 'lugeo'),
    (r'\blugebit\b', 'lugeo'),
    (r'\blugebitis\b', 'lugeo'),
    (r'\blugebitur\b', 'lugeo'),
    (r'\blugebo\b', 'lugeo'),
    (r'\blugebunt\b', 'lugeo'),
    (r'\blugemus\b', 'lugeo'),
    (r'\blugenda\b', 'lugeo'),
    (r'\blugendae\b', 'lugeo'),
    (r'\blugendam\b', 'lugeo'),
    (r'\blugendi\b', 'lugeo'),
    (r'\blugendique\b', 'lugeo'),
    (r'\blugendo\b', 'lugeo'),
    (r'\blugendos\b', 'lugeo'),
    (r'\blugendum\b', 'lugeo'),
    (r'\blugendus\b', 'lugeo'),
    (r'\blugens\b', 'lugeo'),
    (r'\blugent\b', 'lugeo'),
    (r'\blugente\b', 'lugeo'),
    (r'\blugentem\b', 'lugeo'),
    (r'\blugentemque\b', 'lugeo'),
    (r'\blugentes\b', 'lugeo'),
    (r'\blugenti\b', 'lugeo'),
    (r'\blugentia\b', 'lugeo'),
    (r'\blugentibus\b', 'lugeo'),
    (r'\blugentis\b', 'lugeo'),
    (r'\blugentium\b', 'lugeo'),
    (r'\blugentive\b', 'lugeo'),
    (r'\blugentur\b', 'lugeo'),
    (r'\blugeo\b', 'lugeo'),
    (r'\blugere\b', 'lugeo'),
    (r'\blugerem\b', 'lugeo'),
    (r'\blugerent\b', 'lugeo'),
    (r'\blugeres\b', 'lugeo'),
    (r'\blugeret\b', 'lugeo'),
    (r'\blugeretis\b', 'lugeo'),
    (r'\blugeri\b', 'lugeo'),
    (r'\bluges\b', 'lugeo'),
    (r'\bluget\b', 'lugeo'),
    (r'\blugete\b', 'lugeo'),
    (r'\blugetis\b', 'lugeo'),
    (r'\blugetur\b', 'lugeo'),
    (r'\blugubre\b', 'lugubris'),
    (r'\blugubrem\b', 'lugubris'),
    (r'\blugubres\b', 'lugubris'),
    (r'\blugubri\b', 'lugubris'),
    (r'\blugubria\b', 'lugubris'),
    (r'\blugubriaque\b', 'lugubris'),
    (r'\blugubribus\b', 'lugubris'),
    (r'\blugubribus\b', 'lugubris'),
    (r'\blugubris\b', 'lugubris'),
    (r'\blugubriter\b', 'lugubris'),
    (r'\blugubrium\b', 'lugubris'),
    (r'\blugubrium\b', 'lugubris'),
    (r'\blui\b', 'luis'),
    (r'\blui\b', 'lues2'),
    (r'\blui\b', 'luo1'),
    (r'\bluimus\b', 'luo1'),
    (r'\bluis\b', 'luis'),
    (r'\bluis\b', 'lues2'),
    (r'\bluis\b', 'luo1'),
    (r'\bluisse\b', 'luo1'),
    (r'\bluissem\b', 'luo1'),
    (r'\bluisses\b', 'luo1'),
    (r'\bluisset\b', 'luo1'),
    (r'\bluisti\b', 'luo1'),
    (r'\bluit\b', 'luo1'),
    (r'\bluitionem\b', 'luitio'),
    (r'\bluitionis\b', 'luitio'),
    (r'\bluitis\b', 'luo1'),
    (r'\bluitque\b', 'luo1'),
    (r'\bluitur\b', 'luo1'),
    (r'\blumaria\b', 'lumarius'),
    (r'\blumariae\b', 'lumarius'),
    (r'\blumbare\b', 'lumbare'),
    (r'\blumbi\b', 'lumbus'),
    (r'\blumbifragium\b', 'lumbifragium'),
    (r'\blumbifragiumst\b', 'lumbifragium'),
    (r'\blumbis\b', 'lumbus'),
    (r'\blumbo\b', 'lumbus'),
    (r'\blumborum\b', 'lumbus'),
    (r'\blumborumque\b', 'lumbus'),
    (r'\blumbos\b', 'lumbus'),
    (r'\blumbosque\b', 'lumbus'),
    (r'\blumbrice\b', 'lumbricus'),
    (r'\blumbrici\b', 'lumbricus'),
    (r'\blumbricis\b', 'lumbricus'),
    (r'\blumbricisque\b', 'lumbricus'),
    (r'\blumbricos\b', 'lumbricus'),
    (r'\blumbricum\b', 'lumbricus'),
    (r'\blumbricus\b', 'lumbricus'),
    (r'\blumbuli\b', 'lumbulus'),
    (r'\blumbulis\b', 'lumbulus'),
    (r'\blumbum\b', 'lumbus'),
    (r'\blumbus\b', 'lumbus'),
    (r'\blumecta\b', 'lumectum'),
    (r'\blumen\b', 'lumen'),
    (r'\blumenque\b', 'lumen'),
    (r'\blumina\b', 'lumen'),
    (r'\blumina\b', 'lumino'),
    (r'\bluminabatur\b', 'lumino'),
    (r'\bluminaque\b', 'lumen'),
    (r'\bluminaque\b', 'lumino'),
    (r'\bluminare\b', 'lumino'),
    (r'\bluminaria\b', 'luminarium'),
    (r'\bluminas\b', 'lumino'),
    (r'\bluminati\b', 'luminatus'),
    (r'\bluminati\b', 'lumino'),
    (r'\blumine\b', 'lumen'),
    (r'\blumini\b', 'lumen'),
    (r'\bluminibus\b', 'lumen'),
    (r'\bluminibusque\b', 'lumen'),
    (r'\bluminis\b', 'lumen'),
    (r'\bluminosa\b', 'luminosus'),
    (r'\bluminosae\b', 'luminosus'),
    (r'\bluminosarum\b', 'luminosus'),
    (r'\bluminosi\b', 'luminosus'),
    (r'\bluminosum\b', 'luminosus'),
    (r'\bluminum\b', 'lumen'),
    (r'\bluna\b', 'luna1'),
    (r'\bLuna\b', 'Luna2'),
    (r'\bluna\b', 'luno'),
    (r'\blunae\b', 'luna1'),
    (r'\bLunae\b', 'Luna2'),
    (r'\blunaeque\b', 'luna1'),
    (r'\blunai\b', 'luna1'),
    (r'\bLunai\b', 'Luna2'),
    (r'\blunaique\b', 'luna1'),
    (r'\blunam\b', 'luna1'),
    (r'\bLunam\b', 'Luna2'),
    (r'\blunamque\b', 'luna1'),
    (r'\bLunamque\b', 'Luna2'),
    (r'\blunamue\b', 'luna1'),
    (r'\blunaque\b', 'luna1'),
    (r'\bLunaque\b', 'Luna2'),
    (r'\blunaque\b', 'luno'),
    (r'\blunarat\b', 'luno'),
    (r'\blunare\b', 'lunaris'),
    (r'\blunare\b', 'luno'),
    (r'\blunarem\b', 'luno'),
    (r'\blunarem\b', 'lunaris'),
    (r'\blunares\b', 'luno'),
    (r'\blunares\b', 'lunaris'),
    (r'\blunaresque\b', 'luno'),
    (r'\blunaresque\b', 'lunaris'),
    (r'\blunari\b', 'lunaris'),
    (r'\blunari\b', 'luno'),
    (r'\blunaria\b', 'lunaris'),
    (r'\blunaribus\b', 'lunaris'),
    (r'\blunaris\b', 'lunaris'),
    (r'\blunaris\b', 'luno'),
    (r'\blunarium\b', 'lunaris'),
    (r'\blunas\b', 'luna1'),
    (r'\blunas\b', 'luno'),
    (r'\blunasque\b', 'luna1'),
    (r'\blunasque\b', 'luno'),
    (r'\blunata\b', 'lunatus'),
    (r'\blunata\b', 'luno'),
    (r'\blunatae\b', 'lunatus'),
    (r'\blunatae\b', 'luno'),
    (r'\blunataque\b', 'lunatus'),
    (r'\blunataque\b', 'luno'),
    (r'\blunatas\b', 'lunatus'),
    (r'\blunatas\b', 'luno'),
    (r'\blunatasque\b', 'lunatus'),
    (r'\blunatasque\b', 'luno'),
    (r'\blunati\b', 'lunatus'),
    (r'\blunati\b', 'luno'),
    (r'\blunaticos\b', 'lunaticus'),
    (r'\blunaticum\b', 'lunaticus'),
    (r'\blunaticus\b', 'lunaticus'),
    (r'\blunatis\b', 'lunatus'),
    (r'\blunatis\b', 'luno'),
    (r'\blunato\b', 'luno'),
    (r'\blunato\b', 'lunatus'),
    (r'\blunatos\b', 'lunatus'),
    (r'\blunatos\b', 'luno'),
    (r'\blunatum\b', 'lunatus'),
    (r'\blunatum\b', 'luno'),
    (r'\blunatumque\b', 'lunatus'),
    (r'\blunatumque\b', 'luno'),
    (r'\blunatus\b', 'lunatus'),
    (r'\blunatus\b', 'luno'),
    (r'\blunave\b', 'luna1'),
    (r'\blunave\b', 'luno'),
    (r'\blunavitque\b', 'luno'),
    (r'\bLunensem\b', 'Lunensis'),
    (r'\bLunensesque\b', 'Lunensis'),
    (r'\bLunensesque\b', 'Lunensis'),
    (r'\bLunensi\b', 'Lunensis'),
    (r'\bLunensibus\b', 'Lunensis'),
    (r'\bLunensibus\b', 'Lunensis'),
    (r'\bLunensis\b', 'Lunensis'),
    (r'\bLunensis\b', 'Lunensis'),
    (r'\bLunensium\b', 'Lunensis'),
    (r'\bLunensium\b', 'Lunensis'),
    (r'\bLuni\b', 'Lunus'),
    (r'\bLuniensem\b', 'Lunensis'),
    (r'\bLuniensi\b', 'Lunensis'),
    (r'\blunulam\b', 'lunula'),
    (r'\blunulas\b', 'lunula'),
    (r'\bluo\b', 'luo1'),
    (r'\blupa\b', 'lupa'),
    (r'\blupae\b', 'lupa'),
    (r'\blupam\b', 'lupa'),
    (r'\blupanar\b', 'lupanar'),
    (r'\blupanari\b', 'lupanaris'),
    (r'\blupanari\b', 'lupanar'),
    (r'\blupanari\b', 'lupanarium'),
    (r'\blupanaria\b', 'lupanaris'),
    (r'\blupanaribus\b', 'lupanaris'),
    (r'\blupanaribus\b', 'lupanar'),
    (r'\blupanario\b', 'lupanarium'),
    (r'\blupanaris\b', 'lupanaris'),
    (r'\blupanaris\b', 'lupanar'),
    (r'\blupanarium\b', 'lupanaris'),
    (r'\blupanarium\b', 'lupanarium'),
    (r'\blupantur\b', 'lupor'),
    (r'\bluparios\b', 'luparius'),
    (r'\blupas\b', 'lupa'),
    (r'\blupata\b', 'lupatus'),
    (r'\blupata\b', 'lupatus'),
    (r'\blupata\b', 'lupor'),
    (r'\blupatis\b', 'lupatus'),
    (r'\blupatis\b', 'lupatus'),
    (r'\blupatis\b', 'lupatus'),
    (r'\blupatis\b', 'lupor'),
    (r'\blupatum\b', 'lupatus'),
    (r'\blupatum\b', 'lupatus'),
    (r'\blupatum\b', 'lupatus'),
    (r'\blupatum\b', 'lupor'),
    (r'\blupe\b', 'lupus1'),
    (r'\bLupe\b', 'Lupus2'),
    (r'\bLuperca\b', 'Luperca'),
    (r'\bLupercal\b', 'Lupercal'),
    (r'\bLupercale\b', 'Lupercal'),
    (r'\bLupercale\b', 'Lupercus'),
    (r'\bLupercali\b', 'Lupercus'),
    (r'\bLupercali\b', 'Lupercal'),
    (r'\bLupercalia\b', 'Lupercus'),
    (r'\bLupercalibus\b', 'Lupercus'),
    (r'\bLupercalibus\b', 'Lupercal'),
    (r'\bLupercaliorum\b', 'Lupercus'),
    (r'\bLupercalium\b', 'Lupercus'),
    (r'\bLuperce\b', 'Lupercus'),
    (r'\bLuperci\b', 'Lupercus'),
    (r'\bLupercis\b', 'Luperca'),
    (r'\bLupercis\b', 'Lupercus'),
    (r'\bLuperco\b', 'Lupercus'),
    (r'\bLupercorum\b', 'Lupercus'),
    (r'\bLupercos\b', 'Lupercus'),
    (r'\bLupercum\b', 'Lupercus'),
    (r'\bLupercus\b', 'Lupercus'),
    (r'\blupi\b', 'lupus1'),
    (r'\bLupi\b', 'Lupus2'),
    (r'\bLupia\b', 'Lupia'),
    (r'\bLupiae\b', 'Lupiae'),
    (r'\bLupiae\b', 'Lupia'),
    (r'\bLupiam\b', 'Lupia'),
    (r'\blupillis\b', 'lupillus'),
    (r'\blupillo\b', 'lupillus'),
    (r'\blupina\b', 'lupinus1'),
    (r'\blupina\b', 'lupinus1'),
    (r'\blupinariorum\b', 'lupinarius'),
    (r'\blupinariorum\b', 'lupinarius'),
    (r'\blupinarium\b', 'lupinarius'),
    (r'\blupinarium\b', 'lupinarius'),
    (r'\blupini\b', 'lupinus1'),
    (r'\blupini\b', 'lupinus1'),
    (r'\blupinis\b', 'lupinus1'),
    (r'\blupinis\b', 'lupinus1'),
    (r'\blupino\b', 'lupinus1'),
    (r'\blupino\b', 'lupinus1'),
    (r'\blupinorum\b', 'lupinus1'),
    (r'\blupinorum\b', 'lupinus1'),
    (r'\blupinos\b', 'lupinus1'),
    (r'\blupinum\b', 'lupinus1'),
    (r'\blupinum\b', 'lupinus1'),
    (r'\blupinumque\b', 'lupinus1'),
    (r'\blupinumque\b', 'lupinus1'),
    (r'\blupinus\b', 'lupinus1'),
    (r'\blupique\b', 'lupus1'),
    (r'\blupis\b', 'lupa'),
    (r'\blupis\b', 'lupus1'),
    (r'\bLupis\b', 'Lupus2'),
    (r'\blupo\b', 'lupus1'),
    (r'\bLupo\b', 'Lupus2'),
    (r'\blupoque\b', 'lupus1'),
    (r'\bLupoque\b', 'Lupus2'),
    (r'\bluporum\b', 'lupus1'),
    (r'\bluporumque\b', 'lupus1'),
    (r'\blupos\b', 'lupus1'),
    (r'\blupulae\b', 'lupula'),
    (r'\blupulis\b', 'lupula'),
    (r'\blupum\b', 'lupus1'),
    (r'\bLupum\b', 'Lupus2'),
    (r'\blupumque\b', 'lupus1'),
    (r'\blupumve\b', 'lupus1'),
    (r'\blupus\b', 'lupus1'),
    (r'\bLupus\b', 'Lupus2'),
    (r'\blupusque\b', 'lupus1'),
    (r'\blurai\b', 'lura'),
    (r'\bluras\b', 'lura'),
    (r'\blurcare\b', 'lurco1'),
    (r'\blurcaretur\b', 'lurco1'),
    (r'\blurchinabundum\b', 'lurchinabundus'),
    (r'\blurcho\b', 'lurco2'),
    (r'\blurchonem\b', 'lurco2'),
    (r'\blurco\b', 'lurco2'),
    (r'\bLurco\b', 'Lurco3'),
    (r'\blurco\b', 'lurco1'),
    (r'\blurconem\b', 'lurco2'),
    (r'\bLurconem\b', 'Lurco3'),
    (r'\blurcones\b', 'lurco2'),
    (r'\blurconis\b', 'lurco2'),
    (r'\bLurconis\b', 'Lurco3'),
    (r'\blurida\b', 'luridus'),
    (r'\bluridae\b', 'luridus'),
    (r'\bluridaeve\b', 'luridus'),
    (r'\bluridam\b', 'luridus'),
    (r'\bluridaque\b', 'luridus'),
    (r'\bluridi\b', 'luridus'),
    (r'\bluridis\b', 'luridus'),
    (r'\blurido\b', 'luridus'),
    (r'\bluridum\b', 'luridus'),
    (r'\bluridus\b', 'luridus'),
    (r'\blurore\b', 'luror'),
    (r'\bluroris\b', 'luror'),
    (r'\blusa\b', 'ludo'),
    (r'\blusae\b', 'ludo'),
    (r'\blusca\b', 'luscus'),
    (r'\bluscae\b', 'luscus'),
    (r'\bluscam\b', 'luscus'),
    (r'\blusce\b', 'luscus'),
    (r'\blusci\b', 'luscus'),
    (r'\bluscin\b', 'luscus'),
    (r'\bluscini\b', 'luscinia'),
    (r'\bLuscini\b', 'Luscinus2'),
    (r'\bluscini\b', 'luscinius'),
    (r'\bluscini\b', 'luscinius2'),
    (r'\bluscini\b', 'luscinus1'),
    (r'\bluscinia\b', 'luscinia'),
    (r'\bluscinia\b', 'luscinius2'),
    (r'\blusciniae\b', 'luscinia'),
    (r'\blusciniam\b', 'luscinia'),
    (r'\blusciniarum\b', 'luscinia'),
    (r'\bluscinias\b', 'luscinia'),
    (r'\bluscinii\b', 'luscinius'),
    (r'\bluscinii\b', 'luscinius2'),
    (r'\blusciniis\b', 'luscinia'),
    (r'\blusciniis\b', 'luscinius'),
    (r'\blusciniis\b', 'luscinius2'),
    (r'\bluscinio\b', 'luscinius'),
    (r'\bluscinio\b', 'luscinius2'),
    (r'\blusciniolae\b', 'lusciniola'),
    (r'\bluscinios\b', 'luscinius'),
    (r'\bluscinis\b', 'luscinia'),
    (r'\bluscinis\b', 'luscinus1'),
    (r'\bluscino\b', 'luscinus1'),
    (r'\bLuscino\b', 'Luscinus2'),
    (r'\bluscino\b', 'luscinus1'),
    (r'\bluscinos\b', 'luscinia'),
    (r'\bLuscinos\b', 'Luscinus2'),
    (r'\bluscinum\b', 'luscinus1'),
    (r'\bluscinum\b', 'luscinia'),
    (r'\bLuscinum\b', 'Luscinus2'),
    (r'\bluscinum\b', 'luscinus1'),
    (r'\bluscinus\b', 'luscinus1'),
    (r'\bLuscinus\b', 'Luscinus2'),
    (r'\bLuscio\b', 'luscus'),
    (r'\bluscior\b', 'luscus'),
    (r'\blusciosis\b', 'luscitiosus'),
    (r'\blusciosos\b', 'luscitiosus'),
    (r'\bluscis\b', 'luscus'),
    (r'\bluscissimus\b', 'luscus'),
    (r'\bluscitionem\b', 'luscitio'),
    (r'\bluscitiosus\b', 'luscitiosus'),
    (r'\bLuscium\b', 'luscus'),
    (r'\bluscius\b', 'luscus'),
    (r'\bLuscius\b', 'luscus'),
    (r'\blusco\b', 'luscus'),
    (r'\bluscos\b', 'luscus'),
    (r'\bluscum\b', 'luscus'),
    (r'\bluscus\b', 'luscus'),
    (r'\bluseramus\b', 'ludo'),
    (r'\bluserant\b', 'ludo'),
    (r'\bluserat\b', 'ludo'),
    (r'\blusere\b', 'ludo'),
    (r'\bluserim\b', 'ludo'),
    (r'\bluseris\b', 'ludo'),
    (r'\bluserit\b', 'ludo'),
    (r'\bluserunt\b', 'ludo'),
    (r'\blusi\b', 'ludo'),
    (r'\blusibus\b', 'lusus2'),
    (r'\blusibusque\b', 'lusus2'),
    (r'\blusimus\b', 'ludo'),
    (r'\blusio\b', 'lusio'),
    (r'\bLusio\b', 'Lusius'),
    (r'\blusione\b', 'lusio'),
    (r'\blusiones\b', 'lusio'),
    (r'\blusionibus\b', 'lusio'),
    (r'\blusionis\b', 'lusio'),
    (r'\blusique\b', 'ludo'),
    (r'\blusis\b', 'ludo'),
    (r'\blusisse\b', 'ludo'),
    (r'\blusissemus\b', 'ludo'),
    (r'\blusisset\b', 'ludo'),
    (r'\blusisti\b', 'ludo'),
    (r'\blusistis\b', 'ludo'),
    (r'\blusit\b', 'ludo'),
    (r'\blusitabamus\b', 'lusito'),
    (r'\blusitabis\b', 'lusito'),
    (r'\bLusitana\b', 'lusito'),
    (r'\bLusitani\b', 'Lusitania'),
    (r'\bLusitani\b', 'lusito'),
    (r'\bLusitania\b', 'Lusitania'),
    (r'\bLusitaniae\b', 'Lusitania'),
    (r'\bLusitaniam\b', 'Lusitania'),
    (r'\bLusitaniamque\b', 'Lusitania'),
    (r'\bLusitanis\b', 'Lusitania'),
    (r'\bLusitanis\b', 'lusito'),
    (r'\bLusitanisque\b', 'Lusitania'),
    (r'\bLusitanisque\b', 'lusito'),
    (r'\bLusitano\b', 'lusito'),
    (r'\bLusitanorum\b', 'Lusitania'),
    (r'\bLusitanorum\b', 'lusito'),
    (r'\bLusitanorumque\b', 'Lusitania'),
    (r'\bLusitanorumque\b', 'lusito'),
    (r'\bLusitanos\b', 'Lusitania'),
    (r'\bLusitanosque\b', 'Lusitania'),
    (r'\blusitant\b', 'lusito'),
    (r'\bLusitanumque\b', 'Lusitania'),
    (r'\bLusitanumque\b', 'lusito'),
    (r'\bLusitanus\b', 'lusito'),
    (r'\blusitent\b', 'lusito'),
    (r'\blusitque\b', 'ludo'),
    (r'\bLusium\b', 'Lusius'),
    (r'\blusius\b', 'ludo'),
    (r'\bLusius\b', 'Lusius'),
    (r'\blusor\b', 'lusor'),
    (r'\blusorem\b', 'lusor'),
    (r'\blusori\b', 'lusor'),
    (r'\blusori\b', 'lusorius'),
    (r'\blusori\b', 'lusorius'),
    (r'\blusoria\b', 'lusoria'),
    (r'\blusoria\b', 'lusorius'),
    (r'\blusoriae\b', 'lusoria'),
    (r'\blusoriam\b', 'lusoria'),
    (r'\blusorias\b', 'lusoria'),
    (r'\blusoribus\b', 'lusor'),
    (r'\blusorie\b', 'lusorius'),
    (r'\blusorie\b', 'lusorius'),
    (r'\blusoriis\b', 'lusoria'),
    (r'\blusoriis\b', 'lusorius'),
    (r'\blusoriis\b', 'lusorius'),
    (r'\blusorio\b', 'lusorius'),
    (r'\blusorio\b', 'lusorius'),
    (r'\blusorium\b', 'lusorius'),
    (r'\blusorium\b', 'lusorius'),
    (r'\blusorum\b', 'lusor'),
    (r'\blusorum\b', 'ludo'),
    (r'\blusos\b', 'ludo'),
    (r'\blustra\b', 'lustrum1'),
    (r'\blustra\b', 'lustro1'),
    (r'\blustrabant\b', 'lustro1'),
    (r'\blustrabat\b', 'lustro1'),
    (r'\blustrabatur\b', 'lustro1'),
    (r'\blustrabere\b', 'lustro1'),
    (r'\blustrabimus\b', 'lustro1'),
    (r'\blustrabis\b', 'lustro1'),
    (r'\blustrabit\b', 'lustro1'),
    (r'\blustrabitur\b', 'lustro1'),
    (r'\blustrabo\b', 'lustro1'),
    (r'\blustrabunt\b', 'lustro1'),
    (r'\blustrale\b', 'lustralis'),
    (r'\blustralem\b', 'lustralis'),
    (r'\blustralemne\b', 'lustralis'),
    (r'\blustrales\b', 'lustralis'),
    (r'\blustrali\b', 'lustralis'),
    (r'\blustralia\b', 'lustralis'),
    (r'\blustraliaque\b', 'lustralis'),
    (r'\blustralibus\b', 'lustralis'),
    (r'\blustralis\b', 'lustralis'),
    (r'\blustramenti\b', 'lustramentum1'),
    (r'\blustramina\b', 'lustramen'),
    (r'\blustramur\b', 'lustro1'),
    (r'\blustramurque\b', 'lustro1'),
    (r'\blustramus\b', 'lustro1'),
    (r'\blustranda\b', 'lustro1'),
    (r'\blustrandaque\b', 'lustro1'),
    (r'\blustrandarum\b', 'lustro1'),
    (r'\blustrandi\b', 'lustro1'),
    (r'\blustrandum\b', 'lustro1'),
    (r'\blustrans\b', 'lustro1'),
    (r'\blustransque\b', 'lustro1'),
    (r'\blustrant\b', 'lustro1'),
    (r'\blustrantem\b', 'lustro1'),
    (r'\blustrantes\b', 'lustro1'),
    (r'\blustrantia\b', 'lustro1'),
    (r'\blustrantque\b', 'lustro1'),
    (r'\blustrantur\b', 'lustro1'),
    (r'\blustranturque\b', 'lustro1'),
    (r'\blustraque\b', 'lustrum1'),
    (r'\blustraque\b', 'lustro1'),
    (r'\blustrarat\b', 'lustro1'),
    (r'\blustrare\b', 'lustro1'),
    (r'\blustrarent\b', 'lustro1'),
    (r'\blustraret\b', 'lustro1'),
    (r'\blustrari\b', 'lustro1'),
    (r'\blustraris\b', 'lustro1'),
    (r'\blustrarit\b', 'lustro1'),
    (r'\blustrarunt\b', 'lustro1'),
    (r'\blustras\b', 'lustro1'),
    (r'\blustrasse\b', 'lustro1'),
    (r'\blustrasses\b', 'lustro1'),
    (r'\blustrasset\b', 'lustro1'),
    (r'\blustrasti\b', 'lustro1'),
    (r'\blustrat\b', 'lustro1'),
    (r'\blustrata\b', 'lustro1'),
    (r'\blustratae\b', 'lustro1'),
    (r'\blustratam\b', 'lustro1'),
    (r'\blustrate\b', 'lustro1'),
    (r'\blustratio\b', 'lustratio'),
    (r'\blustratione\b', 'lustratio'),
    (r'\blustrationem\b', 'lustratio'),
    (r'\blustrationesque\b', 'lustratio'),
    (r'\blustrationibus\b', 'lustratio'),
    (r'\blustrationis\b', 'lustratio'),
    (r'\blustrationum\b', 'lustratio'),
    (r'\blustratis\b', 'lustro1'),
    (r'\blustratisque\b', 'lustro1'),
    (r'\blustrato\b', 'lustro1'),
    (r'\blustrator\b', 'lustrator'),
    (r'\blustratos\b', 'lustro1'),
    (r'\blustratu\b', 'lustro1'),
    (r'\blustratum\b', 'lustro1'),
    (r'\blustratur\b', 'lustro1'),
    (r'\blustraturque\b', 'lustro1'),
    (r'\blustratus\b', 'lustro1'),
    (r'\blustrauerat\b', 'lustro1'),
    (r'\blustrauere\b', 'lustro1'),
    (r'\blustrauerit\b', 'lustro1'),
    (r'\blustrauerunt\b', 'lustro1'),
    (r'\blustraui\b', 'lustro1'),
    (r'\blustrauit\b', 'lustro1'),
    (r'\blustrauitque\b', 'lustro1'),
    (r'\blustraverant\b', 'lustro1'),
    (r'\blustraverat\b', 'lustro1'),
    (r'\blustravere\b', 'lustro1'),
    (r'\blustraveris\b', 'lustro1'),
    (r'\blustraverit\b', 'lustro1'),
    (r'\blustravi\b', 'lustro1'),
    (r'\blustravimus\b', 'lustro1'),
    (r'\blustravit\b', 'lustro1'),
    (r'\blustremus\b', 'lustro1'),
    (r'\blustres\b', 'lustro1'),
    (r'\blustret\b', 'lustro1'),
    (r'\blustri\b', 'lustrum1'),
    (r'\blustricius\b', 'lustricus'),
    (r'\blustrico\b', 'lustricus'),
    (r'\blustrifico\b', 'lustrificus'),
    (r'\blustrique\b', 'lustrum1'),
    (r'\blustris\b', 'lustrum1'),
    (r'\blustrisque\b', 'lustrum1'),
    (r'\blustro\b', 'lustro2'),
    (r'\blustro\b', 'lustrum1'),
    (r'\blustro\b', 'lustro1'),
    (r'\blustroque\b', 'lustro2'),
    (r'\blustroque\b', 'lustrum1'),
    (r'\blustroque\b', 'lustro1'),
    (r'\blustror\b', 'lustro1'),
    (r'\blustrorum\b', 'lustrum1'),
    (r'\blustrum\b', 'lustrum1'),
    (r'\blusu\b', 'lusus2'),
    (r'\blusu\b', 'ludo'),
    (r'\blusui\b', 'lusus2'),
    (r'\blusum\b', 'lusus2'),
    (r'\blusum\b', 'ludo'),
    (r'\blusumque\b', 'lusus2'),
    (r'\blusumque\b', 'ludo'),
    (r'\blusuque\b', 'lusus2'),
    (r'\blusuque\b', 'ludo'),
    (r'\blusura\b', 'ludo'),
    (r'\blusuro\b', 'ludo'),
    (r'\blusus\b', 'lusus2'),
    (r'\blusus\b', 'ludo'),
    (r'\blususque\b', 'lusus2'),
    (r'\blususque\b', 'ludo'),
    (r'\bluta\b', 'lutum1'),
    (r'\bluta\b', 'luto1'),
    (r'\blutabit\b', 'luto1'),
    (r'\blutamenta\b', 'lutamentum'),
    (r'\blutariae\b', 'lutarius'),
    (r'\blutario\b', 'lutarius'),
    (r'\blutarium\b', 'lutarius'),
    (r'\blutarius\b', 'lutarius'),
    (r'\bLutati\b', 'Lutatius'),
    (r'\blutati\b', 'luto1'),
    (r'\bLutatiae\b', 'Lutatius'),
    (r'\bLutatiana\b', 'Lutatius'),
    (r'\bLutatianis\b', 'Lutatius'),
    (r'\bLutatii\b', 'Lutatius'),
    (r'\bLutatio\b', 'Lutatius'),
    (r'\blutatiorum\b', 'luto1'),
    (r'\bLutatiorum\b', 'Lutatius'),
    (r'\bLutatium\b', 'Lutatius'),
    (r'\blutatius\b', 'luto1'),
    (r'\bLutatius\b', 'Lutatius'),
    (r'\blutatus\b', 'luto1'),
    (r'\blutaueris\b', 'luto1'),
    (r'\blutavi\b', 'luto1'),
    (r'\blutea\b', 'luteus1'),
    (r'\blutea\b', 'luteum'),
    (r'\bluteae\b', 'luteus1'),
    (r'\bluteam\b', 'luteus1'),
    (r'\bluteas\b', 'luteus1'),
    (r'\bluteast\b', 'luteus1'),
    (r'\bluteast\b', 'luteum'),
    (r'\bluteave\b', 'luteus1'),
    (r'\bluteave\b', 'luteum'),
    (r'\blutei\b', 'luteus1'),
    (r'\blutei\b', 'luteum'),
    (r'\bluteis\b', 'luteus1'),
    (r'\bluteis\b', 'luteum'),
    (r'\blutense\b', 'lutensis'),
    (r'\bluteo\b', 'luteus1'),
    (r'\bluteo\b', 'luteum'),
    (r'\bluteola\b', 'luteolus'),
    (r'\bluteolaeque\b', 'luteolus'),
    (r'\bluteos\b', 'luteus1'),
    (r'\bluter\b', 'luto1'),
    (r'\bluteris\b', 'luto1'),
    (r'\blutescere\b', 'lutesco'),
    (r'\blutescit\b', 'lutesco'),
    (r'\blutet\b', 'luto1'),
    (r'\bluteum\b', 'luteus1'),
    (r'\bluteum\b', 'luteum'),
    (r'\bluteumve\b', 'luteus1'),
    (r'\bluteumve\b', 'luteum'),
    (r'\bluteus\b', 'luteus1'),
    (r'\bluti\b', 'lutus'),
    (r'\bluti\b', 'lutum1'),
    (r'\blutis\b', 'lutus'),
    (r'\blutis\b', 'lutum1'),
    (r'\blutitant\b', 'lutito'),
    (r'\bluto\b', 'lutus'),
    (r'\bluto\b', 'lutum1'),
    (r'\bluto\b', 'luto1'),
    (r'\blutoque\b', 'lutus'),
    (r'\blutoque\b', 'lutum1'),
    (r'\blutoque\b', 'luto1'),
    (r'\blutosa\b', 'lutosus'),
    (r'\blutosae\b', 'lutosus'),
    (r'\blutosam\b', 'lutosus'),
    (r'\blutosas\b', 'lutosus'),
    (r'\blutosasque\b', 'lutosus'),
    (r'\blutosis\b', 'lutosus'),
    (r'\blutoso\b', 'lutosus'),
    (r'\blutosos\b', 'lutosus'),
    (r'\blutososque\b', 'lutosus'),
    (r'\blutost\b', 'lutus'),
    (r'\blutost\b', 'lutum1'),
    (r'\blutost\b', 'luto1'),
    (r'\blutosum\b', 'lutosus'),
    (r'\blutosus\b', 'lutosus'),
    (r'\blutrae\b', 'lutra'),
    (r'\blutras\b', 'lutra'),
    (r'\blutris\b', 'lutra'),
    (r'\blutulenta\b', 'lutulentus'),
    (r'\blutulentae\b', 'lutulentus'),
    (r'\blutulentam\b', 'lutulentus'),
    (r'\blutulente\b', 'lutulentus'),
    (r'\blutulentius\b', 'lutulentus'),
    (r'\blutulento\b', 'lutulentus'),
    (r'\blutulentos\b', 'lutulentus'),
    (r'\blutulentum\b', 'lutulentus'),
    (r'\blutulentus\b', 'lutulentus'),
    (r'\blutum\b', 'lutus'),
    (r'\blutum\b', 'lutum1'),
    (r'\blutumst\b', 'lutus'),
    (r'\blutumst\b', 'lutum1'),
    (r'\blutumue\b', 'lutus'),
    (r'\blutumue\b', 'lutum1'),
    (r'\blutus\b', 'lutus'),
    (r'\bluunt\b', 'luo1'),
    (r'\blux\b', 'lux'),
    (r'\bluxa\b', 'luxus1'),
    (r'\bluxa\b', 'luxuria'),
    (r'\bluxa\b', 'luxo'),
    (r'\bluxantur\b', 'luxo'),
    (r'\bluxata\b', 'luxo'),
    (r'\bluxatae\b', 'luxo'),
    (r'\bluxatis\b', 'luxo'),
    (r'\bluxatisque\b', 'luxo'),
    (r'\bluxato\b', 'luxo'),
    (r'\bluxatorum\b', 'luxo'),
    (r'\bluxatos\b', 'luxo'),
    (r'\bluxatum\b', 'luxo'),
    (r'\bluxavit\b', 'luxo'),
    (r'\bluxerat\b', 'luceo'),
    (r'\bluxere\b', 'luceo'),
    (r'\bluxere\b', 'luxo'),
    (r'\bluxerit\b', 'luceo'),
    (r'\bluxerunt\b', 'luceo'),
    (r'\bluxetur\b', 'luxo'),
    (r'\bluxi\b', 'luxus1'),
    (r'\bluxi\b', 'luxuria'),
    (r'\bluxi\b', 'luceo'),
    (r'\bluxis\b', 'luxus1'),
    (r'\bluxis\b', 'luxuria'),
    (r'\bluxisse\b', 'luceo'),
    (r'\bluxit\b', 'luceo'),
    (r'\bluxitque\b', 'luceo'),
    (r'\bluxo\b', 'luxus1'),
    (r'\bluxo\b', 'luxuria'),
    (r'\bluxo\b', 'luxo'),
    (r'\bluxque\b', 'lux'),
    (r'\bluxu\b', 'luxus2'),
    (r'\bluxui\b', 'luxus2'),
    (r'\bluxum\b', 'luxus1'),
    (r'\bluxum\b', 'luxuria'),
    (r'\bluxumque\b', 'luxus1'),
    (r'\bluxumque\b', 'luxuria'),
    (r'\bluxuque\b', 'luxus2'),
    (r'\bluxuria\b', 'luxuria'),
    (r'\bluxuria\b', 'luxurio'),
    (r'\bluxuriabantur\b', 'luxurio'),
    (r'\bluxuriabaris\b', 'luxurio'),
    (r'\bluxuriabat\b', 'luxurio'),
    (r'\bluxuriabit\b', 'luxurio'),
    (r'\bluxuriabitur\b', 'luxurio'),
    (r'\bluxuriabor\b', 'luxurio'),
    (r'\bluxuriae\b', 'luxuria'),
    (r'\bluxuriaeque\b', 'luxuria'),
    (r'\bluxuriaest\b', 'luxuria'),
    (r'\bluxuriaeue\b', 'luxuria'),
    (r'\bluxuriam\b', 'luxuria'),
    (r'\bluxuriamque\b', 'luxuria'),
    (r'\bluxuriandi\b', 'luxurio'),
    (r'\bluxuriandum\b', 'luxurio'),
    (r'\bluxurians\b', 'luxurio'),
    (r'\bluxuriant\b', 'luxurio'),
    (r'\bluxuriante\b', 'luxurio'),
    (r'\bluxuriantem\b', 'luxurio'),
    (r'\bluxuriantes\b', 'luxurio'),
    (r'\bluxuriantia\b', 'luxurio'),
    (r'\bluxuriantis\b', 'luxurio'),
    (r'\bluxuriantium\b', 'luxurio'),
    (r'\bluxuriantur\b', 'luxurio'),
    (r'\bluxuriaque\b', 'luxuria'),
    (r'\bluxuriaque\b', 'luxurio'),
    (r'\bluxuriare\b', 'luxurio'),
    (r'\bluxuriarent\b', 'luxurio'),
    (r'\bluxuriaretur\b', 'luxurio'),
    (r'\bluxuriari\b', 'luxurio'),
    (r'\bluxuriaris\b', 'luxurio'),
    (r'\bluxurias\b', 'luxuria'),
    (r'\bluxurias\b', 'luxurio'),
    (r'\bluxuriasset\b', 'luxurio'),
    (r'\bluxuriat\b', 'luxurio'),
    (r'\bluxuriata\b', 'luxurio'),
    (r'\bluxuriatae\b', 'luxurio'),
    (r'\bluxuriati\b', 'luxurio'),
    (r'\bluxuriatque\b', 'luxurio'),
    (r'\bluxuriatum\b', 'luxurio'),
    (r'\bluxuriatur\b', 'luxurio'),
    (r'\bluxuriatus\b', 'luxurio'),
    (r'\bluxuriauere\b', 'luxurio'),
    (r'\bluxuriaverint\b', 'luxurio'),
    (r'\bluxurie\b', 'luxurio'),
    (r'\bluxuriem\b', 'luxurio'),
    (r'\bluxuriem\b', 'luxurio'),
    (r'\bluxuriemque\b', 'luxurio'),
    (r'\bluxuriemque\b', 'luxurio'),
    (r'\bluxurient\b', 'luxurio'),
    (r'\bluxurientur\b', 'luxurio'),
    (r'\bluxurieris\b', 'luxurio'),
    (r'\bluxuries\b', 'luxurio'),
    (r'\bluxuries\b', 'luxurio'),
    (r'\bluxuriet\b', 'luxurio'),
    (r'\bluxurietur\b', 'luxurio'),
    (r'\bluxuriis\b', 'luxuria'),
    (r'\bluxurior\b', 'luxurio'),
    (r'\bluxuriosa\b', 'luxuriosus'),
    (r'\bluxuriosae\b', 'luxuriosus'),
    (r'\bluxuriosam\b', 'luxuriosus'),
    (r'\bluxuriosamque\b', 'luxuriosus'),
    (r'\bluxuriosas\b', 'luxuriosus'),
    (r'\bluxuriose\b', 'luxuriosus'),
    (r'\bluxuriosi\b', 'luxuriosus'),
    (r'\bluxuriosior\b', 'luxuriosus'),
    (r'\bluxuriosis\b', 'luxuriosus'),
    (r'\bluxuriosissimi\b', 'luxuriosus'),
    (r'\bluxuriosissimis\b', 'luxuriosus'),
    (r'\bluxuriosissimos\b', 'luxuriosus'),
    (r'\bluxuriosius\b', 'luxuriosus'),
    (r'\bluxurioso\b', 'luxuriosus'),
    (r'\bluxuriosorum\b', 'luxuriosus'),
    (r'\bluxuriosos\b', 'luxuriosus'),
    (r'\bluxuriososque\b', 'luxuriosus'),
    (r'\bluxuriosum\b', 'luxuriosus'),
    (r'\bluxuriosumque\b', 'luxuriosus'),
    (r'\bluxuriosus\b', 'luxuriosus'),
    (r'\bluxus\b', 'luxus2'),
    (r'\bluxus\b', 'luxus1'),
    (r'\bluxusque\b', 'luxus2'),
    (r'\bluxusque\b', 'luxus1'),
    (r'\bLyaee\b', 'Lyaeus'),
    (r'\bLyaei\b', 'Lyaeus'),
    (r'\bLyaeo\b', 'Lyaeus'),
    (r'\bLyaeos\b', 'Lyaeus'),
    (r'\bLyaeum\b', 'Lyaeus'),
    (r'\bLyaeumque\b', 'Lyaeus'),
    (r'\bLyaeus\b', 'Lyaeus'),
    (r'\blyas\b', 'lyo'),
    (r'\bLycabas\b', 'Lycabas'),
    (r'\bLycabasque\b', 'Lycabas'),
    (r'\bLycaei\b', 'Lycaeus'),
    (r'\bLycaeis\b', 'Lycaeus'),
    (r'\bLycaeo\b', 'Lycaeus'),
    (r'\bLycaeos\b', 'Lycaeus'),
    (r'\bLycaeum\b', 'Lycaeus'),
    (r'\bLycaeus\b', 'Lycaeus'),
    (r'\bLycambae\b', 'Lycambes'),
    (r'\bLycambam\b', 'Lycambes'),
    (r'\bLycamben\b', 'Lycambes'),
    (r'\bLycambeo\b', 'Lycaon1'),
    (r'\bLycaon\b', 'Lycaon1'),
    (r'\blycaon\b', 'lycaon2'),
    (r'\bLycaone\b', 'Lycaon1'),
    (r'\blycaone\b', 'lycaon2'),
    (r'\bLycaonem\b', 'Lycaon1'),
    (r'\blycaonem\b', 'lycaon2'),
    (r'\bLycaones\b', 'Lycaon1'),
    (r'\blycaones\b', 'lycaon2'),
    (r'\bLycaoni\b', 'Lycaon1'),
    (r'\blycaoni\b', 'lycaon2'),
    (r'\bLycaoni\b', 'Lycaonius'),
    (r'\bLycaonia\b', 'Lycaonis'),
    (r'\bLycaonia\b', 'Lycaonius'),
    (r'\bLycaoniae\b', 'Lycaonis'),
    (r'\bLycaoniaeque\b', 'Lycaonis'),
    (r'\bLycaoniam\b', 'Lycaonis'),
    (r'\bLycaonio\b', 'Lycaonius'),
    (r'\bLycaonis\b', 'Lycaonis'),
    (r'\bLycaonis\b', 'Lycaon1'),
    (r'\blycaonis\b', 'lycaon2'),
    (r'\bLycaoniumque\b', 'Lycaonius'),
    (r'\bLycaonius\b', 'Lycaonius'),
    (r'\bLycaonum\b', 'Lycaon1'),
    (r'\blycaonum\b', 'lycaon2'),
    (r'\blycapsos\b', 'lycapsos'),
    (r'\bLycas\b', 'Lyce'),
    (r'\bLyce\b', 'Lyce'),
    (r'\blyce\b', 'lycos'),
    (r'\bLyce\b', 'Lycus'),
    (r'\bLycea\b', 'Lycium2'),
    (r'\bLycei\b', 'Lycium2'),
    (r'\bLycen\b', 'Lyce'),
    (r'\blycen\b', 'lycos'),
    (r'\bLyceo\b', 'Lycium2'),
    (r'\bLyceum\b', 'Lycium2'),
    (r'\blychni\b', 'lychnus'),
    (r'\blychnicis\b', 'lychnicus'),
    (r'\blychnide\b', 'lychnis'),
    (r'\blychnidis\b', 'lychnis'),
    (r'\bLychnido\b', 'lychnion'),
    (r'\bLychnido\b', 'Lychnidum'),
    (r'\blychnidum\b', 'lychnis'),
    (r'\bLychnidum\b', 'lychnion'),
    (r'\bLychnidum\b', 'Lychnidum'),
    (r'\bLychnidus\b', 'lychnion'),
    (r'\blychnio\b', 'lychnion'),
    (r'\blychnis\b', 'lychnis'),
    (r'\blychnis\b', 'lychnus'),
    (r'\blychniten\b', 'lychnites'),
    (r'\blychnitis\b', 'lychnites'),
    (r'\blychno\b', 'lychnus'),
    (r'\blychnobium\b', 'lychnobius'),
    (r'\blychnorum\b', 'lychnus'),
    (r'\blychnos\b', 'lychnus'),
    (r'\blychnuchi\b', 'lychnuchus'),
    (r'\blychnuchos\b', 'lychnuchus'),
    (r'\blychnuchum\b', 'lychnuchus'),
    (r'\blychnum\b', 'lychnus'),
    (r'\blyci\b', 'lycos'),
    (r'\bLyci\b', 'Lycus'),
    (r'\bLyci\b', 'Lyco'),
    (r'\bLycia\b', 'Lycia'),
    (r'\bLycia\b', 'Lycium'),
    (r'\bLyciae\b', 'Lycia'),
    (r'\bLyciaeque\b', 'Lycia'),
    (r'\bLyciam\b', 'Lycia'),
    (r'\bLyciamque\b', 'Lycia'),
    (r'\bLyciaque\b', 'Lycia'),
    (r'\bLyciaque\b', 'Lycium'),
    (r'\bLycias\b', 'Lycia'),
    (r'\bLyciasque\b', 'Lycia'),
    (r'\bLycida\b', 'Lycidas'),
    (r'\bLycidae\b', 'Lycidas'),
    (r'\bLycidam\b', 'Lycidas'),
    (r'\bLycidan\b', 'Lycidas'),
    (r'\bLycidas\b', 'Lycidas'),
    (r'\bLycidasque\b', 'Lycidas'),
    (r'\bLycie\b', 'Lyco'),
    (r'\bLycie\b', 'Lycium'),
    (r'\bLycii\b', 'Lyco'),
    (r'\bLycii\b', 'Lycimnia'),
    (r'\bLycii\b', 'Lycium'),
    (r'\bLyciis\b', 'Lycia'),
    (r'\bLyciis\b', 'Lycimnia'),
    (r'\bLyciis\b', 'Lycium'),
    (r'\bLycinna\b', 'Lycinna'),
    (r'\bLycinnam\b', 'Lycinna'),
    (r'\bLycio\b', 'Lyco'),
    (r'\bLycio\b', 'Lycium'),
    (r'\bLyciorum\b', 'Lycimnia'),
    (r'\bLyciorum\b', 'Lycium'),
    (r'\bLycios\b', 'Lycimnia'),
    (r'\bLycisca\b', 'Lycisca'),
    (r'\bLyciscae\b', 'Lycisca'),
    (r'\bLyciscam\b', 'Lycisca'),
    (r'\bLycisce\b', 'lyciscus'),
    (r'\blycisce\b', 'lyciscus'),
    (r'\blycisci\b', 'lyciscus'),
    (r'\blycisco\b', 'lyciscus'),
    (r'\blyciscum\b', 'lyciscus'),
    (r'\bLycium\b', 'Lyco'),
    (r'\bLycium\b', 'Lycimnia'),
    (r'\bLycium\b', 'Lycium'),
    (r'\bLycius\b', 'Lyco'),
    (r'\blyco\b', 'lycos'),
    (r'\bLyco\b', 'Lycus'),
    (r'\bLyco\b', 'Lyco'),
    (r'\bLycomede\b', 'Lycomedes'),
    (r'\bLycomedem\b', 'Lycomedes'),
    (r'\bLycomeden\b', 'Lycomedes'),
    (r'\bLycomedes\b', 'Lycomedes'),
    (r'\bLycomedi\b', 'Lycomedes'),
    (r'\bLycomedis\b', 'Lycomedes'),
    (r'\blycon\b', 'lycos'),
    (r'\bLycone\b', 'Lyco'),
    (r'\blycone\b', 'lycos'),
    (r'\bLyconem\b', 'Lyco'),
    (r'\bLyconi\b', 'Lyco'),
    (r'\bLyconides\b', 'Lyconides'),
    (r'\bLyconidi\b', 'Lyconides'),
    (r'\bLyconidis\b', 'Lyconides'),
    (r'\bLyconis\b', 'Lyco'),
    (r'\bLycophronis\b', 'Lycophron'),
    (r'\blycophthalmos\b', 'lycophthalmos'),
    (r'\bLycorias\b', 'Lycorias'),
    (r'\bLycoride\b', 'Lycoris'),
    (r'\bLycoridem\b', 'Lycoris'),
    (r'\bLycorin\b', 'Lycoris'),
    (r'\bLycoris\b', 'Lycoris'),
    (r'\bLycorma\b', 'Lycormas'),
    (r'\bLycormae\b', 'Lycormas'),
    (r'\bLycormam\b', 'Lycormas'),
    (r'\bLycormas\b', 'Lycormas'),
    (r'\bLycortas\b', 'Lycortas'),
    (r'\bLycos\b', 'Lycus'),
    (r'\blycos\b', 'lycos'),
    (r'\bLycota\b', 'Lycotas'),
    (r'\bLycotae\b', 'Lycotas'),
    (r'\bLycotas\b', 'Lycotas'),
    (r'\bLycothersen\b', 'Lycotherses'),
    (r'\bLyctia\b', 'Lyctus'),
    (r'\bLyctio\b', 'Lyctus'),
    (r'\bLyctius\b', 'Lyctus'),
    (r'\bLycto\b', 'Lyctus'),
    (r'\bLyctos\b', 'Lyctus'),
    (r'\bLyctum\b', 'Lyctus'),
    (r'\bLyctus\b', 'Lyctus'),
    (r'\blycum\b', 'lycos'),
    (r'\bLycum\b', 'Lycus'),
    (r'\blycumque\b', 'lycos'),
    (r'\bLycumque\b', 'Lycus'),
    (r'\bLycurge\b', 'Lycurgus'),
    (r'\bLycurgei\b', 'Lycurgus'),
    (r'\bLycurgi\b', 'Lycurgus'),
    (r'\bLycurgiden\b', 'Lycurgus'),
    (r'\bLycurgo\b', 'Lycurgus'),
    (r'\bLycurgum\b', 'Lycurgus'),
    (r'\bLycurgus\b', 'Lycurgus'),
    (r'\bLycus\b', 'Lycus'),
    (r'\bLyda\b', 'Lyde'),
    (r'\bLydae\b', 'Lyde'),
    (r'\bLydas\b', 'Lyde'),
    (r'\bLyde\b', 'Lyde'),
    (r'\bLyde\b', 'Lygdamus'),
    (r'\bLyden\b', 'Lyde'),
    (r'\bLydes\b', 'Lyde'),
    (r'\bLydi\b', 'Lygdamus'),
    (r'\bLydi\b', 'Lydia'),
    (r'\bLydi\b', 'Lygdamus'),
    (r'\bLydia\b', 'Lydia'),
    (r'\bLydia\b', 'Lygdamus'),
    (r'\bLydiae\b', 'Lydia'),
    (r'\bLydiam\b', 'Lydia'),
    (r'\bLydii\b', 'Lygdamus'),
    (r'\bLydii\b', 'Lygdamus'),
    (r'\bLydiis\b', 'Lydia'),
    (r'\bLydiis\b', 'Lygdamus'),
    (r'\bLydiis\b', 'Lygdamus'),
    (r'\bLydio\b', 'Lygdamus'),
    (r'\bLydio\b', 'Lygdamus'),
    (r'\bLydion\b', 'Lygdamus'),
    (r'\bLydion\b', 'Lygdamus'),
    (r'\bLydios\b', 'Lygdamus'),
    (r'\bLydis\b', 'Lyde'),
    (r'\bLydis\b', 'Lydia'),
    (r'\bLydisque\b', 'Lyde'),
    (r'\bLydisque\b', 'Lydia'),
    (r'\bLydium\b', 'Lygdamus'),
    (r'\bLydium\b', 'Lygdamus'),
    (r'\bLydius\b', 'Lygdamus'),
    (r'\bLydo\b', 'Lygdamus'),
    (r'\bLydorum\b', 'Lydia'),
    (r'\bLydorumque\b', 'Lydia'),
    (r'\bLydos\b', 'Lydia'),
    (r'\bLydum\b', 'Lygdamus'),
    (r'\bLydum\b', 'Lydia'),
    (r'\bLydumque\b', 'Lygdamus'),
    (r'\bLydumque\b', 'Lydia'),
    (r'\bLydus\b', 'Lygdamus'),
    (r'\bLygdame\b', 'Lygdamus'),
    (r'\bLygdamum\b', 'Lygdamus'),
    (r'\bLygdamus\b', 'Lygdamus'),
    (r'\blygde\b', 'lygdos'),
    (r'\blygdi\b', 'lygdos'),
    (r'\blygdino\b', 'lygdinus'),
    (r'\blygdinos\b', 'lygdinus'),
    (r'\blygdinus\b', 'lygdinus'),
    (r'\blygdo\b', 'lygdos'),
    (r'\blygdon\b', 'lygdos'),
    (r'\blygdos\b', 'lygdos'),
    (r'\blygdum\b', 'lygdos'),
    (r'\blygos\b', 'lygos1'),
    (r'\bLygos\b', 'Lygos2'),
    (r'\blympha\b', 'lympha'),
    (r'\blympha\b', 'lympho'),
    (r'\blymphae\b', 'lympha'),
    (r'\blympham\b', 'lympha'),
    (r'\blymphamque\b', 'lympha'),
    (r'\blymphante\b', 'lympho'),
    (r'\blymphantes\b', 'lympho'),
    (r'\blymphantibus\b', 'lympho'),
    (r'\blymphantium\b', 'lympho'),
    (r'\blymphaque\b', 'lympha'),
    (r'\blymphaque\b', 'lympho'),
    (r'\blymphare\b', 'lympho'),
    (r'\blymphari\b', 'lympho'),
    (r'\blympharum\b', 'lympha'),
    (r'\blymphas\b', 'lympha'),
    (r'\blymphas\b', 'lympho'),
    (r'\blymphata\b', 'lymphatus'),
    (r'\blymphata\b', 'lympho'),
    (r'\blymphatam\b', 'lymphatus'),
    (r'\blymphatam\b', 'lympho'),
    (r'\blymphataque\b', 'lymphatus'),
    (r'\blymphataque\b', 'lympho'),
    (r'\blymphatas\b', 'lymphatus'),
    (r'\blymphatas\b', 'lympho'),
    (r'\blymphati\b', 'lymphatus'),
    (r'\blymphati\b', 'lympho'),
    (r'\blymphatica\b', 'lymphaticus'),
    (r'\blymphatica\b', 'lymphaticus'),
    (r'\blymphatici\b', 'lymphaticus'),
    (r'\blymphatici\b', 'lymphaticus'),
    (r'\blymphatico\b', 'lymphaticus'),
    (r'\blymphatico\b', 'lymphaticus'),
    (r'\blymphaticum\b', 'lymphaticus'),
    (r'\blymphaticum\b', 'lymphaticus'),
    (r'\blymphaticus\b', 'lymphaticus'),
    (r'\blymphationes\b', 'lymphatio'),
    (r'\blymphatis\b', 'lymphatus'),
    (r'\blymphatis\b', 'lympho'),
    (r'\blymphato\b', 'lympho'),
    (r'\blymphato\b', 'lymphatus'),
    (r'\blymphatos\b', 'lymphatus'),
    (r'\blymphatos\b', 'lympho'),
    (r'\blymphatum\b', 'lymphatus'),
    (r'\blymphatum\b', 'lympho'),
    (r'\blymphaverat\b', 'lympho'),
    (r'\blymphis\b', 'lympha'),
    (r'\blymphisque\b', 'lympha'),
    (r'\blymphon\b', 'lympho'),
    (r'\bLyncea\b', 'Lynceus'),
    (r'\bLyncei\b', 'Lynceus'),
    (r'\bLynceius\b', 'Lynceus'),
    (r'\bLynceo\b', 'Lynceus'),
    (r'\bLyncestae\b', 'Lynceus'),
    (r'\bLyncestae\b', 'Lyncestae'),
    (r'\bLyncestaeque\b', 'Lynceus'),
    (r'\bLyncestaeque\b', 'Lyncestae'),
    (r'\bLyncestius\b', 'Lynceus'),
    (r'\bLyncestius\b', 'Lynceus'),
    (r'\bLyncesto\b', 'Lynceus'),
    (r'\bLynceu\b', 'Lynceus'),
    (r'\bLynceum\b', 'Lynceus'),
    (r'\bLynceus\b', 'Lynceus'),
    (r'\bLyncidae\b', 'lyncurion'),
    (r'\bLyncides\b', 'lyncurion'),
    (r'\blyncurio\b', 'lyncurius'),
    (r'\blyncurio\b', 'lyncurion'),
    (r'\blyncurium\b', 'lyncurius'),
    (r'\blyncurium\b', 'lyncurion'),
    (r'\blyra\b', 'lyra'),
    (r'\blyra\b', 'lyron'),
    (r'\blyrae\b', 'lyra'),
    (r'\blyraeque\b', 'lyra'),
    (r'\blyram\b', 'lyra'),
    (r'\blyramque\b', 'lyra'),
    (r'\blyran\b', 'lyra'),
    (r'\blyran\b', 'lyron'),
    (r'\blyraque\b', 'lyra'),
    (r'\blyraque\b', 'lyron'),
    (r'\blyras\b', 'lyra'),
    (r'\blyrasque\b', 'lyra'),
    (r'\bLyrceia\b', 'Lyrceius'),
    (r'\blyrica\b', 'lyricus'),
    (r'\blyrica\b', 'lyrica'),
    (r'\blyricae\b', 'lyricus'),
    (r'\blyrici\b', 'lyricus'),
    (r'\blyrici\b', 'lyricus'),
    (r'\blyricis\b', 'lyricus'),
    (r'\blyricis\b', 'lyricus'),
    (r'\blyricis\b', 'lyrica'),
    (r'\blyrico\b', 'lyricus'),
    (r'\blyricorum\b', 'lyricus'),
    (r'\blyricorum\b', 'lyrica'),
    (r'\blyricos\b', 'lyricus'),
    (r'\blyricum\b', 'lyricus'),
    (r'\blyricum\b', 'lyricus'),
    (r'\blyricum\b', 'lyrica'),
    (r'\blyricus\b', 'lyricus'),
    (r'\blyris\b', 'lyra'),
    (r'\blyris\b', 'lyron'),
    (r'\blyristae\b', 'lyristes'),
    (r'\blyristen\b', 'lyristes'),
    (r'\blyristes\b', 'lyristes'),
    (r'\bLyrnesi\b', 'Lyrnesus'),
    (r'\bLyrnesi\b', 'Lyrnesus'),
    (r'\bLyrnesia\b', 'Lyrnesus'),
    (r'\bLyrneside\b', 'Lyrnesus'),
    (r'\bLyrnesius\b', 'Lyrnesus'),
    (r'\bLyrnesos\b', 'Lyrnesus'),
    (r'\bLyrnesus\b', 'Lyrnesus'),
    (r'\blyron\b', 'lyron'),
    (r'\bLysander\b', 'Lysander'),
    (r'\bLysandri\b', 'Lysander'),
    (r'\bLysandro\b', 'Lysander'),
    (r'\bLysandroque\b', 'Lysander'),
    (r'\bLysandrum\b', 'Lysander'),
    (r'\blysi\b', 'lysis1'),
    (r'\bLysia\b', 'Lysias'),
    (r'\bLysiacae\b', 'Lysiacus'),
    (r'\bLysiade\b', 'Lysiades'),
    (r'\bLysiaden\b', 'Lysiades'),
    (r'\bLysiades\b', 'Lysiades'),
    (r'\bLysiae\b', 'Lysias'),
    (r'\bLysiam\b', 'Lysias'),
    (r'\bLysian\b', 'Lysias'),
    (r'\bLysias\b', 'Lysias'),
    (r'\bLyside\b', 'Lysis3'),
    (r'\blysim\b', 'lysis1'),
    (r'\bLysim\b', 'Lysis2'),
    (r'\blysimache\b', 'lysimachos'),
    (r'\bLysimache\b', 'Lysimachus'),
    (r'\blysimachen\b', 'lysimachos'),
    (r'\bLysimachen\b', 'Lysimachus'),
    (r'\blysimachi\b', 'lysimachos'),
    (r'\bLysimachi\b', 'Lysimachus'),
    (r'\blysimachia\b', 'lysimachia1'),
    (r'\bLysimachia\b', 'Lysimachia2'),
    (r'\blysimachiae\b', 'lysimachia1'),
    (r'\bLysimachiae\b', 'Lysimachia2'),
    (r'\blysimachiam\b', 'lysimachia1'),
    (r'\bLysimachiam\b', 'Lysimachia2'),
    (r'\blysimachiamque\b', 'lysimachia1'),
    (r'\bLysimachiamque\b', 'Lysimachia2'),
    (r'\blysimacho\b', 'lysimachos'),
    (r'\bLysimacho\b', 'Lysimachus'),
    (r'\bLysimachos\b', 'Lysimachus'),
    (r'\blysimachos\b', 'lysimachos'),
    (r'\blysimachum\b', 'lysimachos'),
    (r'\bLysimachum\b', 'Lysimachus'),
    (r'\bLysimachus\b', 'Lysimachus'),
    (r'\bLysinoe\b', 'Lysinoe'),
    (r'\bLysippe\b', 'Lysippus'),
    (r'\bLysippi\b', 'Lysippus'),
    (r'\bLysippo\b', 'Lysippus'),
    (r'\bLysippost\b', 'Lysippus'),
    (r'\bLysippum\b', 'Lysippus'),
    (r'\bLysippus\b', 'Lysippus'),
    (r'\blysis\b', 'lysis1'),
    (r'\bLysis\b', 'Lysis2'),
    (r'\bLysistratus\b', 'Lysistratus'),
    (r'\bLysiteles\b', 'Lysiteles'),
    (r'\bLysiteli\b', 'Lysiteles'),
    (r'\bLyso\b', 'Lyson'),
    (r'\bLyson\b', 'Lyson'),
    (r'\bLysone\b', 'Lyson'),
    (r'\bLysonem\b', 'Lyson'),
    (r'\bLysoni\b', 'Lyson'),
    (r'\bLysonis\b', 'Lyson'),
    (r'\bLystram\b', 'Lystra'),
    (r'\bLystreni\b', 'Lystreni'),
    (r'\bLystris\b', 'Lystra'),
    (r'\blytta\b', 'lytta'),
    (r'\bMacae\b', 'Macae1'),
    (r'\bmacan\b', 'maco'),
    (r'\bmacar\b', 'maco'),
    (r'\bMacas\b', 'Macae1'),
    (r'\bmacas\b', 'maco'),
    (r'\bMacati\b', 'Macatus'),
    (r'\bmacci\b', 'maccus'),
    (r'\bMacci\b', 'Maccius'),
    (r'\bmaccidem\b', 'maccis'),
    (r'\bMaccio\b', 'Maccius'),
    (r'\bmacco\b', 'maccus'),
    (r'\bmaccus\b', 'maccus'),
    (r'\bMacedones\b', 'Macedones'),
    (r'\bMacedonesque\b', 'Macedones'),
    (r'\bMacedoni\b', 'Macella'),
    (r'\bMacedonia\b', 'Macedonianus'),
    (r'\bMacedonia\b', 'Macella'),
    (r'\bMacedoniae\b', 'Macedonianus'),
    (r'\bMacedoniaeque\b', 'Macedonianus'),
    (r'\bMacedoniam\b', 'Macedonianus'),
    (r'\bMacedoniamque\b', 'Macedonianus'),
    (r'\bMacedoniani\b', 'Macedonianus'),
    (r'\bMacedonianum\b', 'Macedonianus'),
    (r'\bMacedoniaque\b', 'Macedonianus'),
    (r'\bMacedoniaque\b', 'Macella'),
    (r'\bMacedonibus\b', 'Macedones'),
    (r'\bMacedonibusque\b', 'Macedones'),
    (r'\bMacedonica\b', 'Macella'),
    (r'\bMacedonicae\b', 'Macella'),
    (r'\bMacedonicam\b', 'Macella'),
    (r'\bMacedonicarum\b', 'Macella'),
    (r'\bMacedonicas\b', 'Macella'),
    (r'\bMacedonici\b', 'Macella'),
    (r'\bMacedonicis\b', 'Macella'),
    (r'\bMacedonico\b', 'Macella'),
    (r'\bMacedonicorum\b', 'Macella'),
    (r'\bMacedonicos\b', 'Macella'),
    (r'\bMacedonicum\b', 'Macella'),
    (r'\bMacedonicus\b', 'Macella'),
    (r'\bMacedoniensem\b', 'Macella'),
    (r'\bMacedoniis\b', 'Macedonianus'),
    (r'\bMacedoniis\b', 'Macella'),
    (r'\bMacedonio\b', 'Macella'),
    (r'\bMacedonium\b', 'Macella'),
    (r'\bMacedonius\b', 'Macella'),
    (r'\bMacedonum\b', 'Macedones'),
    (r'\bMacedonumque\b', 'Macedones'),
    (r'\bMacella\b', 'Macella'),
    (r'\bmacella\b', 'macellum'),
    (r'\bmacellaria\b', 'macellarius'),
    (r'\bmacellarii\b', 'macellarius'),
    (r'\bmacellario\b', 'macellarius'),
    (r'\bmacellarios\b', 'macellarius'),
    (r'\bmacelli\b', 'macellus'),
    (r'\bmacelli\b', 'macellum'),
    (r'\bmacellis\b', 'macellus'),
    (r'\bmacellis\b', 'macellum'),
    (r'\bmacello\b', 'macellus'),
    (r'\bmacello\b', 'macellum'),
    (r'\bmacellum\b', 'macellus'),
    (r'\bmacellum\b', 'macellum'),
    (r'\bmacellus\b', 'macellus'),
    (r'\bmacen\b', 'maco'),
    (r'\bmacen\b', 'maceo'),
    (r'\bmacerabant\b', 'macero'),
    (r'\bmacerabat\b', 'macero'),
    (r'\bmacerabis\b', 'macero'),
    (r'\bmacerabitur\b', 'macero'),
    (r'\bmacerabo\b', 'macero'),
    (r'\bmacerabuntque\b', 'macero'),
    (r'\bmacerabuntur\b', 'macero'),
    (r'\bmaceranda\b', 'macero'),
    (r'\bmacerando\b', 'macero'),
    (r'\bmacerandum\b', 'macero'),
    (r'\bmacerant\b', 'macero'),
    (r'\bmacerantes\b', 'macero'),
    (r'\bmacerantur\b', 'macero'),
    (r'\bmacerare\b', 'macero'),
    (r'\bmacerarentur\b', 'macero'),
    (r'\bmacerarer\b', 'macero'),
    (r'\bmacerari\b', 'macero'),
    (r'\bmaceraris\b', 'macero'),
    (r'\bmaceras\b', 'macero'),
    (r'\bmacerat\b', 'macero'),
    (r'\bmacerata\b', 'macero'),
    (r'\bmaceratae\b', 'macero'),
    (r'\bmaceratam\b', 'macero'),
    (r'\bmaceratas\b', 'macero'),
    (r'\bmacerati\b', 'macero'),
    (r'\bmaceratione\b', 'maceratio'),
    (r'\bmacerationis\b', 'maceratio'),
    (r'\bmaceratis\b', 'macero'),
    (r'\bmacerato\b', 'macero'),
    (r'\bmaceratorum\b', 'macero'),
    (r'\bmaceratos\b', 'macero'),
    (r'\bmaceratum\b', 'macero'),
    (r'\bmaceratumque\b', 'macero'),
    (r'\bmaceratur\b', 'macero'),
    (r'\bmaceratus\b', 'macero'),
    (r'\bmacerauerunt\b', 'macero'),
    (r'\bmaceravi\b', 'macero'),
    (r'\bmaceravit\b', 'macero'),
    (r'\bmaceremus\b', 'maceo'),
    (r'\bmaceremus\b', 'macero'),
    (r'\bmacerent\b', 'maceo'),
    (r'\bmacerent\b', 'macero'),
    (r'\bmacerentur\b', 'maceo'),
    (r'\bmacerentur\b', 'macero'),
    (r'\bmacerer\b', 'maceo'),
    (r'\bmacerer\b', 'macero'),
    (r'\bmaceres\b', 'maceo'),
    (r'\bmaceres\b', 'macero'),
    (r'\bmacerescant\b', 'maceresco'),
    (r'\bmaceret\b', 'maceo'),
    (r'\bmaceret\b', 'macero'),
    (r'\bmaceretur\b', 'maceo'),
    (r'\bmaceretur\b', 'macero'),
    (r'\bmaceria\b', 'maceria'),
    (r'\bmaceriae\b', 'maceria'),
    (r'\bmaceriam\b', 'maceria'),
    (r'\bmaceriarum\b', 'maceria'),
    (r'\bmacerias\b', 'maceria'),
    (r'\bmacerie\b', 'maceries'),
    (r'\bmaceriem\b', 'maceries'),
    (r'\bmaceries\b', 'maceries'),
    (r'\bmaceriis\b', 'maceria'),
    (r'\bmaceriisve\b', 'maceria'),
    (r'\bmacero\b', 'macero'),
    (r'\bMacerones\b', 'Macerones'),
    (r'\bmaceror\b', 'macero'),
    (r'\bmaces\b', 'maco'),
    (r'\bmaces\b', 'maceo'),
    (r'\bmacescat\b', 'macesco'),
    (r'\bmacescebat\b', 'macesco'),
    (r'\bmacescentes\b', 'macesco'),
    (r'\bmacescere\b', 'macesco'),
    (r'\bmacescit\b', 'macesco'),
    (r'\bmacesco\b', 'macesco'),
    (r'\bmacescunt\b', 'macesco'),
    (r'\bmacesque\b', 'maco'),
    (r'\bmacesque\b', 'maceo'),
    (r'\bmacet\b', 'maco'),
    (r'\bmacet\b', 'maceo'),
    (r'\bMacetae\b', 'Macetae'),
    (r'\bmachaera\b', 'machaera1'),
    (r'\bmachaerae\b', 'machaera1'),
    (r'\bMachaerae\b', 'Machaera2'),
    (r'\bmachaeram\b', 'machaera1'),
    (r'\bmachaeras\b', 'machaera1'),
    (r'\bmachaerast\b', 'machaera1'),
    (r'\bmachaeris\b', 'machaera1'),
    (r'\bmachaerophoris\b', 'machaerophorus'),
    (r'\bMachaon\b', 'Machaon'),
    (r'\bMachaonem\b', 'Machaon'),
    (r'\bMachaonia\b', 'Machaonius'),
    (r'\bMachaoniis\b', 'Machaonius'),
    (r'\bMachaonio\b', 'Machaonius'),
    (r'\bMachaonios\b', 'Machaonius'),
    (r'\bMachimus\b', 'Machimus'),
    (r'\bmachina\b', 'machina'),
    (r'\bmachinabantur\b', 'machinor'),
    (r'\bmachinabare\b', 'machinor'),
    (r'\bmachinabatur\b', 'machinor'),
    (r'\bmachinabor\b', 'machinor'),
    (r'\bmachinae\b', 'machina'),
    (r'\bmachinaeque\b', 'machina'),
    (r'\bmachinalis\b', 'machinalis'),
    (r'\bmachinam\b', 'machina'),
    (r'\bmachinamenta\b', 'machinamentum'),
    (r'\bmachinamentaque\b', 'machinamentum'),
    (r'\bmachinamenti\b', 'machinamentum'),
    (r'\bmachinamentis\b', 'machinamentum'),
    (r'\bmachinamento\b', 'machinamentum'),
    (r'\bmachinamentorum\b', 'machinamentum'),
    (r'\bmachinamentum\b', 'machinamentum'),
    (r'\bmachinans\b', 'machinor'),
    (r'\bmachinantur\b', 'machinor'),
    (r'\bmachinare\b', 'machinor'),
    (r'\bmachinari\b', 'machinarius'),
    (r'\bmachinari\b', 'machinor'),
    (r'\bmachinariae\b', 'machinarius'),
    (r'\bmachinaris\b', 'machinor'),
    (r'\bmachinarium\b', 'machinarius'),
    (r'\bmachinarius\b', 'machinarius'),
    (r'\bmachinarum\b', 'machina'),
    (r'\bmachinarumque\b', 'machina'),
    (r'\bmachinas\b', 'machina'),
    (r'\bmachinasque\b', 'machina'),
    (r'\bmachinata\b', 'machinatus'),
    (r'\bmachinata\b', 'machinor'),
    (r'\bmachinatae\b', 'machinatus'),
    (r'\bmachinatae\b', 'machinor'),
    (r'\bmachinati\b', 'machinatus'),
    (r'\bmachinati\b', 'machinor'),
    (r'\bmachinatio\b', 'machinatio'),
    (r'\bmachinatione\b', 'machinatio'),
    (r'\bmachinationem\b', 'machinatio'),
    (r'\bmachinationes\b', 'machinatio'),
    (r'\bmachinationibus\b', 'machinatio'),
    (r'\bmachinationis\b', 'machinatio'),
    (r'\bmachinationum\b', 'machinatio'),
    (r'\bmachinationumque\b', 'machinatio'),
    (r'\bmachinato\b', 'machinatus'),
    (r'\bmachinato\b', 'machinor'),
    (r'\bmachinator\b', 'machinator'),
    (r'\bmachinatorem\b', 'machinator'),
    (r'\bmachinatores\b', 'machinator'),
    (r'\bmachinatoribus\b', 'machinator'),
    (r'\bmachinatrix\b', 'machinatrix'),
    (r'\bmachinatu\b', 'machinatus'),
    (r'\bmachinatu\b', 'machinor'),
    (r'\bmachinatum\b', 'machinatus'),
    (r'\bmachinatum\b', 'machinor'),
    (r'\bmachinatur\b', 'machinor'),
    (r'\bmachinatus\b', 'machinatus'),
    (r'\bmachinatus\b', 'machinor'),
    (r'\bmachiner\b', 'machinor'),
    (r'\bmachinetur\b', 'machinor'),
    (r'\bmachinis\b', 'machina'),
    (r'\bmachinisque\b', 'machina'),
    (r'\bmachinor\b', 'machinor'),
    (r'\bmachinosum\b', 'machinosus'),
    (r'\bMachorones\b', 'Machorones'),
    (r'\bmacie\b', 'macies'),
    (r'\bmaciei\b', 'macies'),
    (r'\bmaciem\b', 'macies'),
    (r'\bmaciem\b', 'macio'),
    (r'\bmaciemque\b', 'macies'),
    (r'\bmaciemque\b', 'macio'),
    (r'\bmacieque\b', 'macies'),
    (r'\bmacies\b', 'macies'),
    (r'\bmacies\b', 'macio'),
    (r'\bmaciesque\b', 'macies'),
    (r'\bmaciesque\b', 'macio'),
    (r'\bmacilentae\b', 'macilentus'),
    (r'\bmacilentam\b', 'macilentus'),
    (r'\bmacilentiores\b', 'macilentus'),
    (r'\bmacilentis\b', 'macilentus'),
    (r'\bmacilento\b', 'macilentus'),
    (r'\bmacilentum\b', 'macilentus'),
    (r'\bmacore\b', 'macor'),
    (r'\bMacra\b', 'Macra'),
    (r'\bMacram\b', 'Macra'),
    (r'\bMacran\b', 'Macra'),
    (r'\bmacrescat\b', 'macresco'),
    (r'\bmacresceret\b', 'macresco'),
    (r'\bmacrescit\b', 'macresco'),
    (r'\bMacrian\b', 'Macria'),
    (r'\bMacrin\b', 'Macris'),
    (r'\bMacrin\b', 'Macra'),
    (r'\bMacrine\b', 'Macrinus'),
    (r'\bMacrini\b', 'Macrinus'),
    (r'\bMacrino\b', 'Macrinus'),
    (r'\bMacrinum\b', 'Macrinus'),
    (r'\bMacrinus\b', 'Macrinus'),
    (r'\bMacris\b', 'Macris'),
    (r'\bMacris\b', 'Macra'),
    (r'\bmacritatem\b', 'macritas'),
    (r'\bmacritudine\b', 'macritudo'),
    (r'\bMacro\b', 'Macrobii'),
    (r'\bMacrobii\b', 'Macrobius'),
    (r'\bMacrobii\b', 'Macrobii'),
    (r'\bMacrobiis\b', 'Macrobii'),
    (r'\bMacrobios\b', 'Macrobii'),
    (r'\bMacrocephali\b', 'Macrocephali'),
    (r'\bmacrocheras\b', 'macrochera'),
    (r'\bmacrocolla\b', 'macrocolum'),
    (r'\bmacrocollis\b', 'macrocolum'),
    (r'\bmacrocollum\b', 'macrocolum'),
    (r'\bmacrologia\b', 'macrologia'),
    (r'\bMacron\b', 'Macrobii'),
    (r'\bMacrone\b', 'Macrobii'),
    (r'\bMacronem\b', 'Macrobii'),
    (r'\bMacrones\b', 'Macrobii'),
    (r'\bMacroni\b', 'Macrobii'),
    (r'\bMacronis\b', 'Macrobii'),
    (r'\bmacta\b', 'mactus'),
    (r'\bmacta\b', 'macto'),
    (r'\bmactabam\b', 'macto'),
    (r'\bmactabant\b', 'macto'),
    (r'\bmactabat\b', 'macto'),
    (r'\bmactabilis\b', 'mactabilis'),
    (r'\bmactabimus\b', 'macto'),
    (r'\bmactabis\b', 'macto'),
    (r'\bmactabit\b', 'macto'),
    (r'\bmactabitur\b', 'macto'),
    (r'\bmactabo\b', 'macto'),
    (r'\bmactabunt\b', 'macto'),
    (r'\bmactae\b', 'mactus'),
    (r'\bmactamus\b', 'macto'),
    (r'\bmactanda\b', 'macto'),
    (r'\bmactandas\b', 'macto'),
    (r'\bmactandi\b', 'macto'),
    (r'\bmactandis\b', 'macto'),
    (r'\bmactandos\b', 'macto'),
    (r'\bmactandum\b', 'macto'),
    (r'\bmactandus\b', 'macto'),
    (r'\bmactans\b', 'macto'),
    (r'\bmactant\b', 'macto'),
    (r'\bmactantem\b', 'macto'),
    (r'\bmactantque\b', 'macto'),
    (r'\bmactantur\b', 'macto'),
    (r'\bmactare\b', 'macto'),
    (r'\bmactarent\b', 'macto'),
    (r'\bmactaret\b', 'macto'),
    (r'\bmactari\b', 'macto'),
    (r'\bmactarunt\b', 'macto'),
    (r'\bmactas\b', 'mactus'),
    (r'\bmactas\b', 'macto'),
    (r'\bmactassent\b', 'macto'),
    (r'\bmactasses\b', 'macto'),
    (r'\bmactasset\b', 'macto'),
    (r'\bmactasti\b', 'macto'),
    (r'\bmactat\b', 'macto'),
    (r'\bmactata\b', 'macto'),
    (r'\bmactatae\b', 'macto'),
    (r'\bmactatam\b', 'macto'),
    (r'\bmactatarum\b', 'macto'),
    (r'\bmactatarumque\b', 'macto'),
    (r'\bmactatas\b', 'macto'),
    (r'\bmactatast\b', 'macto'),
    (r'\bmactate\b', 'macto'),
    (r'\bmactati\b', 'macto'),
    (r'\bmactatio\b', 'mactatio'),
    (r'\bmactatione\b', 'mactatio'),
    (r'\bmactatis\b', 'macto'),
    (r'\bmactato\b', 'macto'),
    (r'\bmactatoque\b', 'macto'),
    (r'\bmactator\b', 'mactator'),
    (r'\bmactatos\b', 'macto'),
    (r'\bmactatque\b', 'macto'),
    (r'\bmactatu\b', 'mactatus'),
    (r'\bmactatu\b', 'macto'),
    (r'\bmactatum\b', 'mactatus'),
    (r'\bmactatum\b', 'macto'),
    (r'\bmactatur\b', 'macto'),
    (r'\bmactatus\b', 'mactatus'),
    (r'\bmactatus\b', 'macto'),
    (r'\bmactauerat\b', 'macto'),
    (r'\bmactauere\b', 'macto'),
    (r'\bmactauerunt\b', 'macto'),
    (r'\bmactauit\b', 'macto'),
    (r'\bmactaverant\b', 'macto'),
    (r'\bmactaverat\b', 'macto'),
    (r'\bmactaverimus\b', 'macto'),
    (r'\bmactaveris\b', 'macto'),
    (r'\bmactaverit\b', 'macto'),
    (r'\bmactaverunt\b', 'macto'),
    (r'\bmactavit\b', 'macto'),
    (r'\bmactavitque\b', 'macto'),
    (r'\bmacte\b', 'mactus'),
    (r'\bmactem\b', 'macto'),
    (r'\bmactemus\b', 'macto'),
    (r'\bmactentur\b', 'macto'),
    (r'\bmacteris\b', 'macto'),
    (r'\bmactet\b', 'macto'),
    (r'\bmactetur\b', 'macto'),
    (r'\bmacto\b', 'mactus'),
    (r'\bmacto\b', 'macto'),
    (r'\bmactus\b', 'mactus'),
    (r'\bmacula\b', 'macula1'),
    (r'\bmacula\b', 'maculo'),
    (r'\bmaculabatur\b', 'maculo'),
    (r'\bmaculaberis\b', 'maculo'),
    (r'\bmaculae\b', 'macula1'),
    (r'\bmaculaeque\b', 'macula1'),
    (r'\bmaculaeve\b', 'macula1'),
    (r'\bmaculam\b', 'macula1'),
    (r'\bMaculam\b', 'Macula2'),
    (r'\bmaculanda\b', 'maculo'),
    (r'\bmaculans\b', 'maculo'),
    (r'\bmaculant\b', 'maculo'),
    (r'\bmaculanti\b', 'maculo'),
    (r'\bmaculantia\b', 'maculo'),
    (r'\bmaculantur\b', 'maculo'),
    (r'\bmaculaque\b', 'macula1'),
    (r'\bmaculaque\b', 'maculo'),
    (r'\bmacularat\b', 'maculo'),
    (r'\bmaculare\b', 'maculo'),
    (r'\bmacularent\b', 'maculo'),
    (r'\bmacularer\b', 'maculo'),
    (r'\bmaculares\b', 'maculo'),
    (r'\bmacularetur\b', 'maculo'),
    (r'\bmaculari\b', 'maculo'),
    (r'\bmacularit\b', 'maculo'),
    (r'\bmacularum\b', 'macula1'),
    (r'\bmacularumque\b', 'macula1'),
    (r'\bmacularunt\b', 'maculo'),
    (r'\bmaculas\b', 'macula1'),
    (r'\bMaculas\b', 'Macula2'),
    (r'\bmaculas\b', 'maculo'),
    (r'\bmaculasque\b', 'macula1'),
    (r'\bmaculasque\b', 'maculo'),
    (r'\bmaculasse\b', 'maculo'),
    (r'\bmaculassent\b', 'maculo'),
    (r'\bmaculasset\b', 'maculo'),
    (r'\bmaculasti\b', 'maculo'),
    (r'\bmaculastis\b', 'maculo'),
    (r'\bmaculat\b', 'maculo'),
    (r'\bmaculata\b', 'maculo'),
    (r'\bmaculatae\b', 'maculo'),
    (r'\bmaculatam\b', 'maculo'),
    (r'\bmaculataque\b', 'maculo'),
    (r'\bmaculatas\b', 'maculo'),
    (r'\bmaculate\b', 'maculo'),
    (r'\bmaculationibus\b', 'maculatio'),
    (r'\bmaculato\b', 'maculo'),
    (r'\bmaculatos\b', 'maculo'),
    (r'\bmaculatum\b', 'maculo'),
    (r'\bmaculatur\b', 'maculo'),
    (r'\bmaculatus\b', 'maculo'),
    (r'\bmaculauerat\b', 'maculo'),
    (r'\bmaculaui\b', 'maculo'),
    (r'\bmaculauit\b', 'maculo'),
    (r'\bmaculaverit\b', 'maculo'),
    (r'\bmaculaverunt\b', 'maculo'),
    (r'\bmaculavit\b', 'maculo'),
    (r'\bmaculent\b', 'maculo'),
    (r'\bmaculetis\b', 'maculo'),
    (r'\bmaculetur\b', 'maculo'),
    (r'\bmaculis\b', 'macula1'),
    (r'\bMaculis\b', 'Macula2'),
    (r'\bmaculisque\b', 'macula1'),
    (r'\bmaculosa\b', 'maculosus'),
    (r'\bmaculosae\b', 'maculosus'),
    (r'\bmaculosas\b', 'maculosus'),
    (r'\bmaculosi\b', 'maculosus'),
    (r'\bmaculosioraque\b', 'maculosus'),
    (r'\bmaculosis\b', 'maculosus'),
    (r'\bmaculosissima\b', 'maculosus'),
    (r'\bmaculoso\b', 'maculosus'),
    (r'\bmaculosos\b', 'maculosus'),
    (r'\bmaculosum\b', 'maculosus'),
    (r'\bmaculosus\b', 'maculosus'),
    (r'\bmaculosusque\b', 'maculosus'),
    (r'\bmadan\b', 'madon'),
    (r'\bMadaro\b', 'Madarus'),
    (r'\bMadaurensem\b', 'Madaurensis'),
    (r'\bmadeam\b', 'madeo'),
    (r'\bmadeant\b', 'madeo'),
    (r'\bmadeas\b', 'madeo'),
    (r'\bmadeat\b', 'madeo'),
    (r'\bmadeatque\b', 'madeo'),
    (r'\bmadebant\b', 'madeo'),
    (r'\bmadebat\b', 'madeo'),
    (r'\bmadebit\b', 'madeo'),
    (r'\bmadebunt\b', 'madeo'),
    (r'\bmadefacere\b', 'madefacio'),
    (r'\bmadefaceret\b', 'madefacio'),
    (r'\bmadefaciant\b', 'madefacio'),
    (r'\bmadefaciat\b', 'madefacio'),
    (r'\bmadefacienda\b', 'madefacio'),
    (r'\bmadefaciendum\b', 'madefacio'),
    (r'\bmadefaciendus\b', 'madefacio'),
    (r'\bmadefaciunt\b', 'madefacio'),
    (r'\bmadefacta\b', 'madefacio'),
    (r'\bmadefacta\b', 'madefacto'),
    (r'\bmadefactae\b', 'madefacio'),
    (r'\bmadefactam\b', 'madefacio'),
    (r'\bmadefactaque\b', 'madefacio'),
    (r'\bmadefactaque\b', 'madefacto'),
    (r'\bmadefactas\b', 'madefacio'),
    (r'\bmadefactas\b', 'madefacto'),
    (r'\bmadefactatis\b', 'madefacto'),
    (r'\bmadefacti\b', 'madefacio'),
    (r'\bmadefactis\b', 'madefacio'),
    (r'\bmadefacto\b', 'madefacio'),
    (r'\bmadefacto\b', 'madefacto'),
    (r'\bmadefactoque\b', 'madefacio'),
    (r'\bmadefactoque\b', 'madefacto'),
    (r'\bmadefactos\b', 'madefacio'),
    (r'\bmadefactum\b', 'madefacio'),
    (r'\bmadefactus\b', 'madefacio'),
    (r'\bmadefeceram\b', 'madefacio'),
    (r'\bmadefecerat\b', 'madefacio'),
    (r'\bmadefeceris\b', 'madefacio'),
    (r'\bmadefecit\b', 'madefacio'),
    (r'\bMadena\b', 'Madena'),
    (r'\bmadens\b', 'madeo'),
    (r'\bmadent\b', 'madeo'),
    (r'\bmadente\b', 'madeo'),
    (r'\bmadentem\b', 'madeo'),
    (r'\bmadenteque\b', 'madeo'),
    (r'\bmadentes\b', 'madeo'),
    (r'\bmadenti\b', 'madeo'),
    (r'\bmadentia\b', 'madeo'),
    (r'\bmadentibus\b', 'madeo'),
    (r'\bmadentis\b', 'madeo'),
    (r'\bmadentium\b', 'madeo'),
    (r'\bmadeo\b', 'madeo'),
    (r'\bmadere\b', 'madeo'),
    (r'\bmaderent\b', 'madeo'),
    (r'\bmaderes\b', 'madeo'),
    (r'\bmaderet\b', 'madeo'),
    (r'\bmades\b', 'madeo'),
    (r'\bmadescant\b', 'madesco'),
    (r'\bmadescat\b', 'madesco'),
    (r'\bmadescere\b', 'madesco'),
    (r'\bmadescet\b', 'madesco'),
    (r'\bmadescimus\b', 'madesco'),
    (r'\bmadescit\b', 'madesco'),
    (r'\bmadescunt\b', 'madesco'),
    (r'\bmadet\b', 'madeo'),
    (r'\bmadida\b', 'madidus'),
    (r'\bmadida\b', 'madido'),
    (r'\bmadidae\b', 'madidus'),
    (r'\bmadidam\b', 'madidus'),
    (r'\bmadidamque\b', 'madidus'),
    (r'\bmadidaque\b', 'madidus'),
    (r'\bmadidaque\b', 'madido'),
    (r'\bmadidas\b', 'madidus'),
    (r'\bmadidas\b', 'madido'),
    (r'\bmadide\b', 'madidus'),
    (r'\bmadidi\b', 'madidus'),
    (r'\bmadidique\b', 'madidus'),
    (r'\bmadidis\b', 'madidus'),
    (r'\bmadidisque\b', 'madidus'),
    (r'\bmadidiue\b', 'madidus'),
    (r'\bmadido\b', 'madidus'),
    (r'\bmadido\b', 'madido'),
    (r'\bmadidoque\b', 'madidus'),
    (r'\bmadidoque\b', 'madido'),
    (r'\bmadidos\b', 'madidus'),
    (r'\bmadidosque\b', 'madidus'),
    (r'\bmadidum\b', 'madidus'),
    (r'\bmadidumque\b', 'madidus'),
    (r'\bmadidus\b', 'madidus'),
    (r'\bmado\b', 'mados'),
    (r'\bmado\b', 'madon'),
    (r'\bmadon\b', 'mados'),
    (r'\bmadon\b', 'madon'),
    (r'\bmadore\b', 'mador'),
    (r'\bMaduateni\b', 'Maduateni'),
    (r'\bmaduerat\b', 'madeo'),
    (r'\bmaduere\b', 'madeo'),
    (r'\bmaduerint\b', 'madeo'),
    (r'\bmaduerit\b', 'madeo'),
    (r'\bmaduerunt\b', 'madeo'),
    (r'\bmaduisse\b', 'madeo'),
    (r'\bmaduisti\b', 'madeo'),
    (r'\bmaduit\b', 'madeo'),
    (r'\bmadulsam\b', 'madulsa'),
    (r'\bMadytos\b', 'Madytos'),
    (r'\bMadytum\b', 'Madytos'),
    (r'\bMae\b', 'Mausoleum'),
    (r'\bMaeander\b', 'Maeander'),
    (r'\bMaeandri\b', 'Maeander'),
    (r'\bMaeandri\b', 'Maecenas'),
    (r'\bMaeandria\b', 'Maecenas'),
    (r'\bMaeandrio\b', 'Maecenas'),
    (r'\bMaeandrium\b', 'Maecenas'),
    (r'\bMaeandrius\b', 'Maecenas'),
    (r'\bMaeandro\b', 'Maeander'),
    (r'\bMaeandron\b', 'Maeander'),
    (r'\bMaeandros\b', 'Maeander'),
    (r'\bMaeandrum\b', 'Maeander'),
    (r'\bMaecenas\b', 'Maecenas'),
    (r'\bMaecenate\b', 'Maecenas'),
    (r'\bMaecenatem\b', 'Maecenas'),
    (r'\bMaecenates\b', 'Maecenas'),
    (r'\bMaecenati\b', 'Maecenas'),
    (r'\bMaecenatiana\b', 'Maecia'),
    (r'\bMaecenatianos\b', 'Maecia'),
    (r'\bMaecenatianus\b', 'Maecia'),
    (r'\bMaecenatibus\b', 'Maecenas'),
    (r'\bMaecenatis\b', 'Maecenas'),
    (r'\bMaeci\b', 'Maecius2'),
    (r'\bMaeci\b', 'Maecius1'),
    (r'\bMaecia\b', 'Maecia'),
    (r'\bMaecia\b', 'Maecius1'),
    (r'\bMaeciam\b', 'Maecia'),
    (r'\bMaecio\b', 'Maecius1'),
    (r'\bMaecium\b', 'Maecius1'),
    (r'\bMaecius\b', 'Maecius1'),
    (r'\bMaedi\b', 'Maedi'),
    (r'\bMaedica\b', 'Maedicus'),
    (r'\bMaedica\b', 'Maedicus'),
    (r'\bMaedicae\b', 'Maedicus'),
    (r'\bMaedicam\b', 'Maedicus'),
    (r'\bMaedis\b', 'Maedi'),
    (r'\bMaedisque\b', 'Maedi'),
    (r'\bMaedos\b', 'Maedi'),
    (r'\bMaeli\b', 'Maelius'),
    (r'\bMaeliana\b', 'Maelianus'),
    (r'\bMaelianae\b', 'Maelianus'),
    (r'\bMaeliani\b', 'Maelianus'),
    (r'\bMaeliani\b', 'Maelianus'),
    (r'\bMaelianum\b', 'Maelianus'),
    (r'\bMaelianum\b', 'Maelianus'),
    (r'\bMaelio\b', 'Maelius'),
    (r'\bMaelique\b', 'Maelius'),
    (r'\bMaelium\b', 'Maelius'),
    (r'\bMaelius\b', 'Maelius'),
    (r'\bmaena\b', 'maena'),
    (r'\bMaenade\b', 'Maenas'),
    (r'\bMaenades\b', 'Maenades'),
    (r'\bMaenadis\b', 'Maenas'),
    (r'\bMaenadum\b', 'Maenades'),
    (r'\bmaenae\b', 'maena'),
    (r'\bMaenala\b', 'Maenalus'),
    (r'\bMaenali\b', 'Maenalus'),
    (r'\bMaenali\b', 'Maenalus'),
    (r'\bMaenalia\b', 'Maenalus'),
    (r'\bMaenaliae\b', 'Maenalus'),
    (r'\bMaenaliam\b', 'Maenalus'),
    (r'\bMaenalias\b', 'Maenalus'),
    (r'\bMaenalides\b', 'Maenalus'),
    (r'\bMaenalides\b', 'Maenalus'),
    (r'\bMaenalie\b', 'Maenalus'),
    (r'\bMaenalio\b', 'Maenalus'),
    (r'\bMaenaliorum\b', 'Maenalus'),
    (r'\bMaenalios\b', 'Maenalus'),
    (r'\bMaenaliosque\b', 'Maenalus'),
    (r'\bMaenalis\b', 'Maenalus'),
    (r'\bMaenalis\b', 'Maenalus'),
    (r'\bMaenalis\b', 'Maenalus'),
    (r'\bMaenalium\b', 'Maenalus'),
    (r'\bMaenalius\b', 'Maenalus'),
    (r'\bMaenaliusque\b', 'Maenalus'),
    (r'\bMaenalon\b', 'Maenalus'),
    (r'\bMaenalos\b', 'Maenalus'),
    (r'\bMaenalus\b', 'Maenalus'),
    (r'\bmaenam\b', 'maena'),
    (r'\bmaenaque\b', 'maena'),
    (r'\bmaenarum\b', 'maena'),
    (r'\bmaenas\b', 'maena'),
    (r'\bMaenas\b', 'Maenas'),
    (r'\bMaeni\b', 'Maenius'),
    (r'\bMaenia\b', 'Maenius'),
    (r'\bMaenia\b', 'Maenius'),
    (r'\bMaeniam\b', 'Maenius'),
    (r'\bMaeniana\b', 'Maenius'),
    (r'\bMaenianis\b', 'Maenius'),
    (r'\bMaenio\b', 'Maenius'),
    (r'\bMaenium\b', 'Maenius'),
    (r'\bMaenius\b', 'Maenius'),
    (r'\bMaeon\b', 'Maeon'),
    (r'\bMaeones\b', 'Maeon'),
    (r'\bMaeoni\b', 'Maeon'),
    (r'\bMaeoni\b', 'Maeotae'),
    (r'\bMaeonia\b', 'Maeotae'),
    (r'\bMaeonia\b', 'Maeotae'),
    (r'\bMaeoniae\b', 'Maeotae'),
    (r'\bMaeoniaeque\b', 'Maeotae'),
    (r'\bMaeoniam\b', 'Maeotae'),
    (r'\bMaeonias\b', 'Maeotae'),
    (r'\bMaeonidae\b', 'Maeotae'),
    (r'\bMaeonide\b', 'Maeotae'),
    (r'\bMaeonide\b', 'Maeotae'),
    (r'\bMaeoniden\b', 'Maeotae'),
    (r'\bMaeonides\b', 'Maeotae'),
    (r'\bMaeonides\b', 'Maeotae'),
    (r'\bMaeonidum\b', 'Maeotae'),
    (r'\bMaeonii\b', 'Maeotae'),
    (r'\bMaeonii\b', 'Maeotae'),
    (r'\bMaeoniis\b', 'Maeotae'),
    (r'\bMaeoniis\b', 'Maeotae'),
    (r'\bMaeoniis\b', 'Maeotae'),
    (r'\bMaeonio\b', 'Maeotae'),
    (r'\bMaeonioque\b', 'Maeotae'),
    (r'\bMaeonios\b', 'Maeotae'),
    (r'\bMaeonis\b', 'Maeotae'),
    (r'\bMaeonis\b', 'Maeon'),
    (r'\bMaeonium\b', 'Maeotae'),
    (r'\bMaeonium\b', 'Maeotae'),
    (r'\bMaeoniumque\b', 'Maeotae'),
    (r'\bMaeoniumque\b', 'Maeotae'),
    (r'\bMaeonius\b', 'Maeotae'),
    (r'\bMaeotae\b', 'Maeotae'),
    (r'\bMaeotia\b', 'Maera'),
    (r'\bMaeotiam\b', 'Maera'),
    (r'\bMaeotiaque\b', 'Maera'),
    (r'\bMaeotica\b', 'Maera'),
    (r'\bMaeoticae\b', 'Maera'),
    (r'\bMaeotici\b', 'Maera'),
    (r'\bMaeotici\b', 'Maera'),
    (r'\bMaeotidae\b', 'Maera'),
    (r'\bMaeotide\b', 'Maera'),
    (r'\bMaeotidis\b', 'Maera'),
    (r'\bMaeotidis\b', 'Maera'),
    (r'\bMaeotii\b', 'Maera'),
    (r'\bMaeotiis\b', 'Maera'),
    (r'\bMaeotin\b', 'Maera'),
    (r'\bMaeotin\b', 'Maeotae'),
    (r'\bMaeotin\b', 'Maera'),
    (r'\bMaeotis\b', 'Maera'),
    (r'\bMaeotis\b', 'Maeotae'),
    (r'\bMaeotisque\b', 'Maera'),
    (r'\bMaeotisque\b', 'Maeotae'),
    (r'\bMaeotium\b', 'Maera'),
    (r'\bMaera\b', 'Maera'),
    (r'\bmaere\b', 'maereo'),
    (r'\bmaereamus\b', 'maereo'),
    (r'\bmaereant\b', 'maereo'),
    (r'\bmaereas\b', 'maereo'),
    (r'\bmaereat\b', 'maereo'),
    (r'\bmaerebam\b', 'maereo'),
    (r'\bmaerebant\b', 'maereo'),
    (r'\bmaerebat\b', 'maereo'),
    (r'\bmaerebatis\b', 'maereo'),
    (r'\bmaerebis\b', 'maereo'),
    (r'\bmaerebit\b', 'maereo'),
    (r'\bmaerebunt\b', 'maereo'),
    (r'\bmaeremus\b', 'maereo'),
    (r'\bmaerendi\b', 'maereo'),
    (r'\bmaerendo\b', 'maereo'),
    (r'\bmaerens\b', 'maereo'),
    (r'\bmaerensque\b', 'maereo'),
    (r'\bmaerent\b', 'maereo'),
    (r'\bmaerente\b', 'maereo'),
    (r'\bmaerentem\b', 'maereo'),
    (r'\bmaerentemque\b', 'maereo'),
    (r'\bmaerentes\b', 'maereo'),
    (r'\bmaerenti\b', 'maereo'),
    (r'\bmaerentia\b', 'maereo'),
    (r'\bmaerentibus\b', 'maereo'),
    (r'\bmaerentis\b', 'maereo'),
    (r'\bmaerentium\b', 'maereo'),
    (r'\bmaerentiumque\b', 'maereo'),
    (r'\bmaerentque\b', 'maereo'),
    (r'\bmaereo\b', 'maereo'),
    (r'\bmaerere\b', 'maereo'),
    (r'\bmaererent\b', 'maereo'),
    (r'\bmaereres\b', 'maereo'),
    (r'\bmaereret\b', 'maereo'),
    (r'\bmaeres\b', 'maereo'),
    (r'\bmaeret\b', 'maereo'),
    (r'\bmaeretque\b', 'maereo'),
    (r'\bmaeretur\b', 'maereo'),
    (r'\bmaeror\b', 'maeror'),
    (r'\bmaerore\b', 'maeror'),
    (r'\bmaerorem\b', 'maeror'),
    (r'\bmaeroremque\b', 'maeror'),
    (r'\bmaeroreque\b', 'maeror'),
    (r'\bmaerores\b', 'maeror'),
    (r'\bmaerorest\b', 'maeror'),
    (r'\bmaerori\b', 'maeror'),
    (r'\bmaeroribus\b', 'maeror'),
    (r'\bmaeroris\b', 'maeror'),
    (r'\bmaerorque\b', 'maeror'),
    (r'\bmaerorum\b', 'maeror'),
    (r'\bmaesta\b', 'maestus'),
    (r'\bmaesta\b', 'maesto'),
    (r'\bmaestae\b', 'maestus'),
    (r'\bmaestaeque\b', 'maestus'),
    (r'\bmaestam\b', 'maestus'),
    (r'\bmaestamque\b', 'maestus'),
    (r'\bmaestaque\b', 'maestus'),
    (r'\bmaestaque\b', 'maesto'),
    (r'\bmaestaret\b', 'maesto'),
    (r'\bmaestarumque\b', 'maestus'),
    (r'\bmaestas\b', 'maestus'),
    (r'\bmaestas\b', 'maesto'),
    (r'\bmaestasque\b', 'maestus'),
    (r'\bmaestasque\b', 'maesto'),
    (r'\bmaestast\b', 'maestus'),
    (r'\bmaestast\b', 'maesto'),
    (r'\bmaeste\b', 'maestus'),
    (r'\bmaeste\b', 'maeste'),
    (r'\bmaesti\b', 'maestus'),
    (r'\bmaestior\b', 'maestus'),
    (r'\bmaestiorem\b', 'maestus'),
    (r'\bmaestiores\b', 'maestus'),
    (r'\bmaestique\b', 'maestus'),
    (r'\bmaestis\b', 'maestus'),
    (r'\bmaestisque\b', 'maestus'),
    (r'\bmaestissima\b', 'maestus'),
    (r'\bmaestissimis\b', 'maestus'),
    (r'\bmaestissimo\b', 'maestus'),
    (r'\bmaestissimus\b', 'maestus'),
    (r'\bmaestiter\b', 'maestiter'),
    (r'\bmaestitia\b', 'maestitia'),
    (r'\bmaestitiae\b', 'maestitia'),
    (r'\bmaestitiaeque\b', 'maestitia'),
    (r'\bmaestitiam\b', 'maestitia'),
    (r'\bmaestitiamque\b', 'maestitia'),
    (r'\bmaestitiaque\b', 'maestitia'),
    (r'\bmaestitudo\b', 'maestitudo'),
    (r'\bmaestitudoque\b', 'maestitudo'),
    (r'\bmaestius\b', 'maestus'),
    (r'\bmaesto\b', 'maestus'),
    (r'\bmaesto\b', 'maesto'),
    (r'\bmaestoque\b', 'maestus'),
    (r'\bmaestoque\b', 'maesto'),
    (r'\bmaestorum\b', 'maestus'),
    (r'\bmaestorumque\b', 'maestus'),
    (r'\bmaestos\b', 'maestus'),
    (r'\bmaestosque\b', 'maestus'),
    (r'\bmaestum\b', 'maestus'),
    (r'\bmaestumque\b', 'maestus'),
    (r'\bmaestus\b', 'maestus'),
    (r'\bmaestusque\b', 'maestus'),
    (r'\bMaeui\b', 'Maevius'),
    (r'\bMaeuia\b', 'Maevius'),
    (r'\bMaeuiae\b', 'Maevius'),
    (r'\bMaeuiam\b', 'Maevius'),
    (r'\bMaeuianae\b', 'Maevius'),
    (r'\bMaeuianam\b', 'Maevius'),
    (r'\bMaeuiani\b', 'Maevius'),
    (r'\bMaeuianum\b', 'Maevius'),
    (r'\bMaeuii\b', 'Maevius'),
    (r'\bMaeuiis\b', 'Maevius'),
    (r'\bMaeuiis\b', 'Maevius'),
    (r'\bMaeuio\b', 'Maevius'),
    (r'\bMaeuium\b', 'Maevius'),
    (r'\bMaeuius\b', 'Maevius'),
    (r'\bMaeuiusque\b', 'Maevius'),
    (r'\bMaevio\b', 'Maevius'),
    (r'\bMaevium\b', 'Maevius'),
    (r'\bMaevius\b', 'Maevius'),
    (r'\bmaga\b', 'magus2'),
    (r'\bMagaba\b', 'Magaba'),
    (r'\bMagabam\b', 'Magaba'),
    (r'\bmagae\b', 'magus2'),
    (r'\bmagalia\b', 'magalia'),
    (r'\bmagas\b', 'magus2'),
    (r'\bMagdolo\b', 'Magdolus'),
    (r'\bMagdolum\b', 'Magdolus'),
    (r'\bmage\b', 'magus2'),
    (r'\bmage\b', 'mage'),
    (r'\bmagi\b', 'magus2'),
    (r'\bMagi\b', 'magma'),
    (r'\bmagia\b', 'magia'),
    (r'\bmagiae\b', 'magia'),
    (r'\bmagiam\b', 'magia'),
    (r'\bmagian\b', 'magia'),
    (r'\bmagica\b', 'magice'),
    (r'\bmagica\b', 'magicus'),
    (r'\bmagicae\b', 'magice'),
    (r'\bmagicaeque\b', 'magice'),
    (r'\bmagicam\b', 'magice'),
    (r'\bmagicarum\b', 'magice'),
    (r'\bmagicas\b', 'magice'),
    (r'\bmagicasque\b', 'magice'),
    (r'\bmagicenque\b', 'magice'),
    (r'\bmagices\b', 'magice'),
    (r'\bmagici\b', 'magicus'),
    (r'\bmagicis\b', 'magice'),
    (r'\bmagicis\b', 'magicus'),
    (r'\bmagicisque\b', 'magice'),
    (r'\bmagicisque\b', 'magicus'),
    (r'\bmagico\b', 'magicus'),
    (r'\bmagicorum\b', 'magicus'),
    (r'\bmagicos\b', 'magicus'),
    (r'\bmagicum\b', 'magicus'),
    (r'\bmagicumne\b', 'magicus'),
    (r'\bmagidam\b', 'magida'),
    (r'\bmagidem\b', 'magis2'),
    (r'\bmagides\b', 'magis2'),
    (r'\bMagii\b', 'magma'),
    (r'\bmagiis\b', 'magia'),
    (r'\bMagio\b', 'magma'),
    (r'\bMagios\b', 'magma'),
    (r'\bmagiras\b', 'magira'),
    (r'\bmagire\b', 'magirus'),
    (r'\bmagiriscia\b', 'magiriscium'),
    (r'\bmagis\b', 'magis2'),
    (r'\bmagis\b', 'magis'),
    (r'\bmagis\b', 'magus2'),
    (r'\bmagisne\b', 'magis2'),
    (r'\bmagisne\b', 'magis'),
    (r'\bmagisne\b', 'magus2'),
    (r'\bmagisque\b', 'magis2'),
    (r'\bmagisque\b', 'magis'),
    (r'\bmagisque\b', 'magus2'),
    (r'\bmagister\b', 'magister'),
    (r'\bmagisteria\b', 'magisterius'),
    (r'\bmagisteria\b', 'magisterium'),
    (r'\bmagisterii\b', 'magisterius'),
    (r'\bmagisterii\b', 'magisterium'),
    (r'\bmagisteriis\b', 'magisterius'),
    (r'\bmagisteriis\b', 'magisterium'),
    (r'\bmagisterio\b', 'magisterius'),
    (r'\bmagisterio\b', 'magisterium'),
    (r'\bmagisterium\b', 'magisterius'),
    (r'\bmagisterium\b', 'magisterium'),
    (r'\bmagisterque\b', 'magister'),
    (r'\bmagisterue\b', 'magister'),
    (r'\bmagistra\b', 'magistra'),
    (r'\bmagistra\b', 'magistro'),
    (r'\bmagistrae\b', 'magistra'),
    (r'\bmagistralium\b', 'magistralis'),
    (r'\bmagistram\b', 'magistra'),
    (r'\bmagistrans\b', 'magistro'),
    (r'\bmagistrare\b', 'magistro'),
    (r'\bmagistras\b', 'magistra'),
    (r'\bmagistras\b', 'magistro'),
    (r'\bmagistrat\b', 'magistro'),
    (r'\bmagistrati\b', 'magistro'),
    (r'\bmagistratibus\b', 'magistratus'),
    (r'\bmagistratibusque\b', 'magistratus'),
    (r'\bmagistratibusue\b', 'magistratus'),
    (r'\bmagistratu\b', 'magistratus'),
    (r'\bmagistratu\b', 'magistro'),
    (r'\bmagistratui\b', 'magistratus'),
    (r'\bmagistratuique\b', 'magistratus'),
    (r'\bmagistratum\b', 'magistratus'),
    (r'\bmagistratum\b', 'magistro'),
    (r'\bmagistratumue\b', 'magistratus'),
    (r'\bmagistratumue\b', 'magistro'),
    (r'\bmagistratuque\b', 'magistratus'),
    (r'\bmagistratuque\b', 'magistro'),
    (r'\bmagistratus\b', 'magistratus'),
    (r'\bmagistratus\b', 'magistro'),
    (r'\bmagistratusque\b', 'magistratus'),
    (r'\bmagistratusque\b', 'magistro'),
    (r'\bmagistratusue\b', 'magistratus'),
    (r'\bmagistratusue\b', 'magistro'),
    (r'\bmagistratuue\b', 'magistratus'),
    (r'\bmagistratuue\b', 'magistro'),
    (r'\bmagistratuum\b', 'magistratus'),
    (r'\bmagistratuumque\b', 'magistratus'),
    (r'\bmagistri\b', 'magister'),
    (r'\bmagistrique\b', 'magister'),
    (r'\bmagistris\b', 'magistra'),
    (r'\bmagistris\b', 'magister'),
    (r'\bmagistrisque\b', 'magistra'),
    (r'\bmagistrisque\b', 'magister'),
    (r'\bmagistro\b', 'magister'),
    (r'\bmagistro\b', 'magistro'),
    (r'\bmagistron\b', 'magister'),
    (r'\bmagistron\b', 'magistro'),
    (r'\bmagistroque\b', 'magister'),
    (r'\bmagistroque\b', 'magistro'),
    (r'\bmagistrorum\b', 'magister'),
    (r'\bmagistros\b', 'magister'),
    (r'\bmagistrosque\b', 'magister'),
    (r'\bmagistrum\b', 'magister'),
    (r'\bmagistrumque\b', 'magister'),
    (r'\bmagisve\b', 'magis2'),
    (r'\bmagisve\b', 'magis'),
    (r'\bmagisve\b', 'magus2'),
    (r'\bMagium\b', 'magma'),
    (r'\bmagius\b', 'magus2'),
    (r'\bMagius\b', 'magma'),
    (r'\bmagma\b', 'magma'),
    (r'\bmagmata\b', 'magma'),
    (r'\bmagmate\b', 'magma'),
    (r'\bmagmatis\b', 'magma'),
    (r'\bmagmentarium\b', 'magmentarius'),
    (r'\bmagmentarium\b', 'magmentarius'),
    (r'\bmagmentum\b', 'magmentum'),
    (r'\bMagna\b', 'Magna'),
    (r'\bmagna\b', 'magnus1'),
    (r'\bmagnae\b', 'magnus1'),
    (r'\bmagnaeque\b', 'magnus1'),
    (r'\bmagnai\b', 'magnus1'),
    (r'\bmagnalia\b', 'magnalia'),
    (r'\bmagnalium\b', 'magnalia'),
    (r'\bmagnam\b', 'magnus1'),
    (r'\bmagnamque\b', 'magnus1'),
    (r'\bmagnanima\b', 'magnanimus'),
    (r'\bmagnanimae\b', 'magnanimus'),
    (r'\bmagnanimam\b', 'magnanimus'),
    (r'\bmagnanime\b', 'magnanimus'),
    (r'\bmagnanime\b', 'magnanimis'),
    (r'\bmagnanimi\b', 'magnanimus'),
    (r'\bmagnanimi\b', 'magnanimis'),
    (r'\bmagnanimique\b', 'magnanimus'),
    (r'\bmagnanimique\b', 'magnanimis'),
    (r'\bmagnanimis\b', 'magnanimis'),
    (r'\bmagnanimis\b', 'magnanimus'),
    (r'\bmagnanimitas\b', 'magnanimitas'),
    (r'\bmagnanimitasque\b', 'magnanimitas'),
    (r'\bmagnanimitate\b', 'magnanimitas'),
    (r'\bmagnanimitatem\b', 'magnanimitas'),
    (r'\bmagnanimitati\b', 'magnanimitas'),
    (r'\bmagnanimitatis\b', 'magnanimitas'),
    (r'\bmagnanimo\b', 'magnanimus'),
    (r'\bmagnanimorum\b', 'magnanimus'),
    (r'\bmagnanimos\b', 'magnanimus'),
    (r'\bmagnanimosque\b', 'magnanimus'),
    (r'\bmagnanimum\b', 'magnanimus'),
    (r'\bmagnanimus\b', 'magnanimus'),
    (r'\bmagnanimusque\b', 'magnanimus'),
    (r'\bMagnaque\b', 'Magna'),
    (r'\bmagnaque\b', 'magnus1'),
    (r'\bmagnarius\b', 'magnarius'),
    (r'\bmagnarum\b', 'magnus1'),
    (r'\bmagnarumque\b', 'magnus1'),
    (r'\bmagnas\b', 'magnus1'),
    (r'\bmagnasque\b', 'magnus1'),
    (r'\bmagnast\b', 'magnus1'),
    (r'\bmagnati\b', 'magnatus'),
    (r'\bmagnatis\b', 'magnatus'),
    (r'\bmagnato\b', 'magnatus'),
    (r'\bmagnatorum\b', 'magnatus'),
    (r'\bmagne\b', 'magnus1'),
    (r'\bMagne\b', 'Magnus2'),
    (r'\bmagnes\b', 'magnes1'),
    (r'\bMagnes\b', 'Magnes'),
    (r'\bMagnesia\b', 'Magnesia'),
    (r'\bMagnesia\b', 'Magnetis'),
    (r'\bMagnesiae\b', 'Magnesia'),
    (r'\bMagnesiam\b', 'Magnesia'),
    (r'\bMagnesius\b', 'Magnetis'),
    (r'\bMagnessam\b', 'Magnetis'),
    (r'\bMagnetarchen\b', 'Magnetis'),
    (r'\bMagnetarches\b', 'Magnetis'),
    (r'\bmagnete\b', 'magnes1'),
    (r'\bMagnete\b', 'Magnes'),
    (r'\bmagnetem\b', 'magnes1'),
    (r'\bMagnetem\b', 'Magnes'),
    (r'\bmagnetes\b', 'magnes1'),
    (r'\bMagnetes\b', 'Magnes'),
    (r'\bmagneti\b', 'magnes1'),
    (r'\bmagnetibus\b', 'magnes1'),
    (r'\bMagnetibus\b', 'Magnes'),
    (r'\bMagnetis\b', 'Magnetis'),
    (r'\bmagnetis\b', 'magnes1'),
    (r'\bMagnetis\b', 'Magnes'),
    (r'\bmagnetum\b', 'magnes1'),
    (r'\bMagnetum\b', 'Magnes'),
    (r'\bmagnetumque\b', 'magnes1'),
    (r'\bMagnetumque\b', 'Magnes'),
    (r'\bMagni\b', 'Magnus2'),
    (r'\bmagni\b', 'magnus1'),
    (r'\bmagnidicis\b', 'magnidicus'),
    (r'\bmagnidicum\b', 'magnidicus'),
    (r'\bmagniface\b', 'magnifacio'),
    (r'\bmagnifica\b', 'magnificus'),
    (r'\bmagnifica\b', 'magnifico'),
    (r'\bmagnificabant\b', 'magnifico'),
    (r'\bmagnificabat\b', 'magnifico'),
    (r'\bmagnificabatur\b', 'magnifico'),
    (r'\bmagnificaberis\b', 'magnifico'),
    (r'\bmagnificabimur\b', 'magnifico'),
    (r'\bmagnificabimus\b', 'magnifico'),
    (r'\bmagnificabis\b', 'magnifico'),
    (r'\bmagnificabit\b', 'magnifico'),
    (r'\bmagnificabitur\b', 'magnifico'),
    (r'\bmagnificabo\b', 'magnifico'),
    (r'\bmagnificabor\b', 'magnifico'),
    (r'\bmagnificae\b', 'magnificus'),
    (r'\bmagnificaeque\b', 'magnificus'),
    (r'\bmagnificam\b', 'magnificus'),
    (r'\bmagnificandae\b', 'magnifico'),
    (r'\bmagnificans\b', 'magnifico'),
    (r'\bmagnificant\b', 'magnifico'),
    (r'\bmagnificantes\b', 'magnifico'),
    (r'\bmagnificanti\b', 'magnifico'),
    (r'\bmagnificantur\b', 'magnifico'),
    (r'\bmagnificaque\b', 'magnificus'),
    (r'\bmagnificaque\b', 'magnifico'),
    (r'\bmagnificare\b', 'magnifico'),
    (r'\bmagnificaret\b', 'magnifico'),
    (r'\bmagnificaretur\b', 'magnifico'),
    (r'\bmagnificari\b', 'magnifico'),
    (r'\bmagnificas\b', 'magnificus'),
    (r'\bmagnificas\b', 'magnifico'),
    (r'\bmagnificasque\b', 'magnificus'),
    (r'\bmagnificasque\b', 'magnifico'),
    (r'\bmagnificasset\b', 'magnifico'),
    (r'\bmagnificasti\b', 'magnifico'),
    (r'\bmagnificat\b', 'magnifico'),
    (r'\bmagnificata\b', 'magnifico'),
    (r'\bmagnificate\b', 'magnifico'),
    (r'\bmagnificati\b', 'magnifico'),
    (r'\bmagnificatum\b', 'magnifico'),
    (r'\bmagnificatur\b', 'magnifico'),
    (r'\bmagnificatus\b', 'magnifico'),
    (r'\bmagnificatusque\b', 'magnifico'),
    (r'\bmagnificavi\b', 'magnifico'),
    (r'\bmagnificavit\b', 'magnifico'),
    (r'\bmagnifice\b', 'magnificus'),
    (r'\bmagnificent\b', 'magnifico'),
    (r'\bmagnificenter\b', 'magnificentia'),
    (r'\bmagnificentia\b', 'magnificentia'),
    (r'\bmagnificentiae\b', 'magnificentia'),
    (r'\bmagnificentiam\b', 'magnificentia'),
    (r'\bmagnificentiaque\b', 'magnificentia'),
    (r'\bMagnificentius\b', 'Magnificentius'),
    (r'\bmagnificentur\b', 'magnifico'),
    (r'\bmagnificeque\b', 'magnificus'),
    (r'\bmagnificet\b', 'magnifico'),
    (r'\bmagnificetur\b', 'magnifico'),
    (r'\bmagnifici\b', 'magnificus'),
    (r'\bmagnificis\b', 'magnificus'),
    (r'\bmagnificisque\b', 'magnificus'),
    (r'\bmagnificissima\b', 'magnificus'),
    (r'\bmagnificius\b', 'magnificus'),
    (r'\bmagnifico\b', 'magnificus'),
    (r'\bmagnifico\b', 'magnifico'),
    (r'\bmagnificoque\b', 'magnificus'),
    (r'\bmagnificoque\b', 'magnifico'),
    (r'\bmagnificos\b', 'magnificus'),
    (r'\bmagnificum\b', 'magnificus'),
    (r'\bmagnificumque\b', 'magnificus'),
    (r'\bmagnificus\b', 'magnificus'),
    (r'\bmagniloquam\b', 'magniloquus'),
    (r'\bmagniloquentia\b', 'magniloquentia'),
    (r'\bmagniloquentiae\b', 'magniloquentia'),
    (r'\bmagniloquentiam\b', 'magniloquentia'),
    (r'\bmagniloqui\b', 'magniloquus'),
    (r'\bmagniloquo\b', 'magniloquus'),
    (r'\bmagniloquos\b', 'magniloquus'),
    (r'\bMagnique\b', 'Magnus2'),
    (r'\bmagnique\b', 'magnus1'),
    (r'\bMagnis\b', 'Magnus2'),
    (r'\bmagnis\b', 'magnus1'),
    (r'\bmagnisque\b', 'magnus1'),
    (r'\bmagnissimo\b', 'magnus1'),
    (r'\bmagnissimus\b', 'magnus1'),
    (r'\bmagnitate\b', 'magnitas'),
    (r'\bmagnitudine\b', 'magnitudo'),
    (r'\bmagnitudinem\b', 'magnitudo'),
    (r'\bmagnitudinemque\b', 'magnitudo'),
    (r'\bmagnitudines\b', 'magnitudo'),
    (r'\bmagnitudinesque\b', 'magnitudo'),
    (r'\bmagnitudini\b', 'magnitudo'),
    (r'\bmagnitudinibus\b', 'magnitudo'),
    (r'\bmagnitudinis\b', 'magnitudo'),
    (r'\bmagnitudinisque\b', 'magnitudo'),
    (r'\bmagnitudinum\b', 'magnitudo'),
    (r'\bmagnitudo\b', 'magnitudo'),
    (r'\bmagnitudoque\b', 'magnitudo'),
    (r'\bmagnive\b', 'magnus1'),
    (r'\bMagno\b', 'Magnus2'),
    (r'\bmagno\b', 'magnus1'),
    (r'\bmagnopere\b', 'magnopere'),
    (r'\bMagnoque\b', 'Magnus2'),
    (r'\bmagnoque\b', 'magnus1'),
    (r'\bMagnorum\b', 'Magnus2'),
    (r'\bmagnorum\b', 'magnus1'),
    (r'\bmagnorumque\b', 'magnus1'),
    (r'\bmagnos\b', 'magnus1'),
    (r'\bMagnos\b', 'Magnus2'),
    (r'\bmagnosque\b', 'magnus1'),
    (r'\bmagnost\b', 'magnus1'),
    (r'\bmagnoue\b', 'magnus1'),
    (r'\bMagnum\b', 'Magnus2'),
    (r'\bmagnum\b', 'magnus1'),
    (r'\bMagnumque\b', 'Magnus2'),
    (r'\bmagnumque\b', 'magnus1'),
    (r'\bmagnumst\b', 'magnus1'),
    (r'\bmagnus\b', 'magnus1'),
    (r'\bMagnus\b', 'Magnus2'),
    (r'\bmagnusque\b', 'magnus1'),
    (r'\bMagnusque\b', 'Magnus2'),
    (r'\bmagnust\b', 'magnus1'),
    (r'\bMago\b', 'Mago'),
    (r'\bmago\b', 'magus2'),
    (r'\bMagone\b', 'Mago'),
    (r'\bmagone\b', 'magus2'),
    (r'\bMagonem\b', 'Mago'),
    (r'\bMagonemque\b', 'Mago'),
    (r'\bMagoni\b', 'Mago'),
    (r'\bMagonique\b', 'Mago'),
    (r'\bMagonis\b', 'Mago'),
    (r'\bmagorum\b', 'magus2'),
    (r'\bmagos\b', 'magus2'),
    (r'\bmagudarim\b', 'magudaris'),
    (r'\bMagulla\b', 'Magulla'),
    (r'\bmagum\b', 'magus2'),
    (r'\bmagus\b', 'magus2'),
    (r'\bMai\b', 'Mausoleum'),
    (r'\bMai\b', 'Maius'),
    (r'\bmaia\b', 'maia1'),
    (r'\bMaia\b', 'Maia2'),
    (r'\bmaiae\b', 'maia1'),
    (r'\bMaiae\b', 'Maia2'),
    (r'\bmaiales\b', 'majalis'),
    (r'\bmaialesque\b', 'majalis'),
    (r'\bmaiali\b', 'majalis'),
    (r'\bmaialis\b', 'majalis'),
    (r'\bmaiam\b', 'maia1'),
    (r'\bMaiam\b', 'Maia2'),
    (r'\bmaian\b', 'maia1'),
    (r'\bMaian\b', 'Maia2'),
    (r'\bmaiaque\b', 'maia1'),
    (r'\bMaiaque\b', 'Maia2'),
    (r'\bmaiarum\b', 'maia1'),
    (r'\bMaiarum\b', 'Maia2'),
    (r'\bmaias\b', 'maia1'),
    (r'\bMaias\b', 'Maia2'),
    (r'\bMaiestam\b', 'Majesta'),
    (r'\bMaiestas\b', 'Majesta'),
    (r'\bmaiestas\b', 'majestas'),
    (r'\bmaiestasque\b', 'majestas'),
    (r'\bmaiestate\b', 'majestas'),
    (r'\bmaiestatem\b', 'majestas'),
    (r'\bmaiestatemne\b', 'majestas'),
    (r'\bmaiestatemque\b', 'majestas'),
    (r'\bmaiestates\b', 'majestas'),
    (r'\bmaiestati\b', 'majestas'),
    (r'\bmaiestatique\b', 'majestas'),
    (r'\bmaiestatis\b', 'majestas'),
    (r'\bmaiestatisque\b', 'majestas'),
    (r'\bMaii\b', 'Maius'),
    (r'\bMaiiam\b', 'Maia2'),
    (r'\bmaiis\b', 'maia1'),
    (r'\bMaiis\b', 'Maia2'),
    (r'\bMaiis\b', 'Maius'),
    (r'\bmaiis\b', 'majus'),
    (r'\bMaio\b', 'Maius'),
    (r'\bmaior\b', 'magnus1'),
    (r'\bmaiora\b', 'magnus1'),
    (r'\bmaioraque\b', 'magnus1'),
    (r'\bmaioraue\b', 'magnus1'),
    (r'\bmaiorave\b', 'magnus1'),
    (r'\bmaiore\b', 'magnus1'),
    (r'\bmaiorem\b', 'magnus1'),
    (r'\bmaioremque\b', 'magnus1'),
    (r'\bmaioreque\b', 'magnus1'),
    (r'\bmaiores\b', 'majores'),
    (r'\bmaiores\b', 'magnus1'),
    (r'\bmaioresque\b', 'majores'),
    (r'\bmaioresque\b', 'magnus1'),
    (r'\bmaioresue\b', 'majores'),
    (r'\bmaioresue\b', 'magnus1'),
    (r'\bmaioreue\b', 'magnus1'),
    (r'\bmaiori\b', 'magnus1'),
    (r'\bmaioribus\b', 'majores'),
    (r'\bmaioribus\b', 'magnus1'),
    (r'\bmaioribusque\b', 'majores'),
    (r'\bmaioribusque\b', 'magnus1'),
    (r'\bmaiorinae\b', 'majorinus'),
    (r'\bmaiorique\b', 'magnus1'),
    (r'\bmaioris\b', 'magnus1'),
    (r'\bmaiorisque\b', 'magnus1'),
    (r'\bmaiorisue\b', 'magnus1'),
    (r'\bmaiorne\b', 'magnus1'),
    (r'\bmaiorque\b', 'magnus1'),
    (r'\bmaiorue\b', 'magnus1'),
    (r'\bMaiorum\b', 'Maius'),
    (r'\bmaiorum\b', 'majores'),
    (r'\bmaiorum\b', 'magnus1'),
    (r'\bmaiorum\b', 'majus'),
    (r'\bmaiorumque\b', 'majores'),
    (r'\bmaiorumque\b', 'magnus1'),
    (r'\bmaiorumque\b', 'majus'),
    (r'\bmaiorve\b', 'magnus1'),
    (r'\bMais\b', 'Mausoleum'),
    (r'\bMaiugena\b', 'Majugena'),
    (r'\bMaium\b', 'Maius'),
    (r'\bmaium\b', 'majus'),
    (r'\bMaius\b', 'Maius'),
    (r'\bmaius\b', 'majus'),
    (r'\bmaius\b', 'magnus1'),
    (r'\bmaiuscula\b', 'majusculus'),
    (r'\bmaiusculam\b', 'majusculus'),
    (r'\bmaiusculast\b', 'majusculus'),
    (r'\bmaiusculis\b', 'majusculus'),
    (r'\bmaiusque\b', 'majus'),
    (r'\bmaiusque\b', 'magnus1'),
    (r'\bmaiust\b', 'majus'),
    (r'\bmaiust\b', 'magnus1'),
    (r'\bmaiusue\b', 'majus'),
    (r'\bmaiusue\b', 'magnus1'),
    (r'\bmaiusve\b', 'majus'),
    (r'\bmaiusve\b', 'magnus1'),
    (r'\bmala\b', 'mala'),
    (r'\bmala\b', 'malum'),
    (r'\bMalaca\b', 'Malaca'),
    (r'\bmalaca\b', 'malacus'),
    (r'\bMalacae\b', 'Malaca'),
    (r'\bmalacae\b', 'malacus'),
    (r'\bMalacam\b', 'Malaca'),
    (r'\bmalacam\b', 'malacus'),
    (r'\bmalacas\b', 'malacus'),
    (r'\bmalacham\b', 'malache'),
    (r'\bmalachan\b', 'malache'),
    (r'\bmalache\b', 'malache'),
    (r'\bmalaci\b', 'malacus'),
    (r'\bmalacia\b', 'malacia'),
    (r'\bmalaciae\b', 'malacia'),
    (r'\bmalaciam\b', 'malacia'),
    (r'\bmalaciaque\b', 'malacia'),
    (r'\bmalacis\b', 'malacus'),
    (r'\bmalacissandus\b', 'malacisso'),
    (r'\bmalacos\b', 'malacus'),
    (r'\bmalacum\b', 'malacus'),
    (r'\bmalacus\b', 'malacus'),
    (r'\bmalae\b', 'mala'),
    (r'\bmalaeque\b', 'mala'),
    (r'\bmalagma\b', 'malagma'),
    (r'\bmalagmata\b', 'malagma'),
    (r'\bmalagmate\b', 'malagma'),
    (r'\bmalagmatibus\b', 'malagma'),
    (r'\bmalagmatis\b', 'malagma'),
    (r'\bmalagmatisque\b', 'malagma'),
    (r'\bmalai\b', 'mala'),
    (r'\bmalam\b', 'mala'),
    (r'\bmalam\b', 'malo'),
    (r'\bmalamque\b', 'mala'),
    (r'\bmalamque\b', 'malo'),
    (r'\bmalandrias\b', 'malandria'),
    (r'\bmalandriasque\b', 'malandria'),
    (r'\bmalane\b', 'mala'),
    (r'\bmalane\b', 'malum'),
    (r'\bmalaque\b', 'mala'),
    (r'\bmalaque\b', 'malum'),
    (r'\bmalarum\b', 'mala'),
    (r'\bmalarumque\b', 'mala'),
    (r'\bmalas\b', 'mala'),
    (r'\bmalasque\b', 'mala'),
    (r'\bmalast\b', 'mala'),
    (r'\bmalast\b', 'malum'),
    (r'\bmalasve\b', 'mala'),
    (r'\bmalaue\b', 'mala'),
    (r'\bmalaue\b', 'malum'),
    (r'\bmalave\b', 'mala'),
    (r'\bmalave\b', 'malum'),
    (r'\bmalaxamus\b', 'malaxo'),
    (r'\bmalaxandos\b', 'malaxo'),
    (r'\bmalaxare\b', 'malaxo'),
    (r'\bmalaxaui\b', 'malaxo'),
    (r'\bmalaxavi\b', 'malaxo'),
    (r'\bMalchionis\b', 'Malchio'),
    (r'\bmaldacon\b', 'maldacon'),
    (r'\bmaldacum\b', 'maldacon'),
    (r'\bmale\b', 'malus1'),
    (r'\bmale\b', 'malus2'),
    (r'\bmale\b', 'malum'),
    (r'\bMalea\b', 'Malea'),
    (r'\bMalea\b', 'Maleus'),
    (r'\bMaleae\b', 'Malea'),
    (r'\bMaleaeque\b', 'Malea'),
    (r'\bMaleam\b', 'Malea'),
    (r'\bMalean\b', 'Malea'),
    (r'\bMalean\b', 'Maleus'),
    (r'\bmalebam\b', 'malo'),
    (r'\bmalebant\b', 'malo'),
    (r'\bmalebas\b', 'malo'),
    (r'\bmalebat\b', 'malo'),
    (r'\bmalebatis\b', 'malo'),
    (r'\bmaledica\b', 'maledicus'),
    (r'\bmaledicacissimum\b', 'maledicax'),
    (r'\bmaledicam\b', 'maledicus'),
    (r'\bmaledicam\b', 'maledico'),
    (r'\bmaledicant\b', 'maledico'),
    (r'\bmaledicas\b', 'maledicus'),
    (r'\bmaledicas\b', 'maledico'),
    (r'\bmaledicat\b', 'maledico'),
    (r'\bmaledicatur\b', 'maledico'),
    (r'\bmaledicax\b', 'maledicax'),
    (r'\bmaledice\b', 'maledicus'),
    (r'\bmaledice\b', 'maledico'),
    (r'\bmaledicebant\b', 'maledico'),
    (r'\bmaledicebas\b', 'maledico'),
    (r'\bmaledicebat\b', 'maledico'),
    (r'\bmaledicendi\b', 'maledico'),
    (r'\bmaledicendum\b', 'maledico'),
    (r'\bmaledicens\b', 'maledico'),
    (r'\bmaledicent\b', 'maledico'),
    (r'\bmaledicentem\b', 'maledico'),
    (r'\bmaledicentes\b', 'maledico'),
    (r'\bmaledicenti\b', 'maledico'),
    (r'\bmaledicentia\b', 'maledicentia'),
    (r'\bmaledicentia\b', 'maledico'),
    (r'\bmaledicentiam\b', 'maledicentia'),
    (r'\bmaledicentibus\b', 'maledico'),
    (r'\bmaledicentiorem\b', 'maledico'),
    (r'\bmaledicentis\b', 'maledico'),
    (r'\bmaledicentissima\b', 'maledico'),
    (r'\bmaledicentissimi\b', 'maledico'),
    (r'\bmaledicentissimis\b', 'maledico'),
    (r'\bmaledicentissimum\b', 'maledico'),
    (r'\bmaledicere\b', 'maledico'),
    (r'\bmalediceres\b', 'maledico'),
    (r'\bmalediceret\b', 'maledico'),
    (r'\bmalediceretur\b', 'maledico'),
    (r'\bmaledices\b', 'maledico'),
    (r'\bmaledicet\b', 'maledico'),
    (r'\bmaledicetur\b', 'maledico'),
    (r'\bmaledici\b', 'maledicus'),
    (r'\bmaledici\b', 'maledico'),
    (r'\bmaledicimur\b', 'maledico'),
    (r'\bmaledicimus\b', 'maledico'),
    (r'\bmaledicis\b', 'maledicus'),
    (r'\bmaledicis\b', 'maledico'),
    (r'\bmaledicisque\b', 'maledicus'),
    (r'\bmaledicisque\b', 'maledico'),
    (r'\bmaledicit\b', 'maledico'),
    (r'\bmaledicite\b', 'maledico'),
    (r'\bmaledicito\b', 'maledico'),
    (r'\bmaledicitur\b', 'maledico'),
    (r'\bmaledico\b', 'maledicus'),
    (r'\bmaledico\b', 'maledico'),
    (r'\bmaledicorum\b', 'maledicus'),
    (r'\bmaledicos\b', 'maledicus'),
    (r'\bmaledicta\b', 'maledictus'),
    (r'\bmaledicta\b', 'maledictum'),
    (r'\bmaledicta\b', 'maledico'),
    (r'\bmaledictae\b', 'maledictus'),
    (r'\bmaledictae\b', 'maledico'),
    (r'\bmaledictam\b', 'maledictus'),
    (r'\bmaledictam\b', 'maledico'),
    (r'\bmaledictaque\b', 'maledictus'),
    (r'\bmaledictaque\b', 'maledictum'),
    (r'\bmaledictaque\b', 'maledico'),
    (r'\bmaledicte\b', 'maledictus'),
    (r'\bmaledicte\b', 'maledictum'),
    (r'\bmaledicte\b', 'maledico'),
    (r'\bmaledicti\b', 'maledictus'),
    (r'\bmaledicti\b', 'maledictum'),
    (r'\bmaledicti\b', 'maledico'),
    (r'\bmaledictio\b', 'maledictio'),
    (r'\bmaledictione\b', 'maledictio'),
    (r'\bmaledictionem\b', 'maledictio'),
    (r'\bmaledictiones\b', 'maledictio'),
    (r'\bmaledictionibus\b', 'maledictio'),
    (r'\bmaledictionis\b', 'maledictio'),
    (r'\bmaledictis\b', 'maledictus'),
    (r'\bmaledictis\b', 'maledictum'),
    (r'\bmaledictis\b', 'maledico'),
    (r'\bmaledictisque\b', 'maledictus'),
    (r'\bmaledictisque\b', 'maledictum'),
    (r'\bmaledictisque\b', 'maledico'),
    (r'\bmaledicto\b', 'maledictus'),
    (r'\bmaledicto\b', 'maledictum'),
    (r'\bmaledicto\b', 'maledico'),
    (r'\bmaledictores\b', 'maledictor'),
    (r'\bmaledictorum\b', 'maledictor'),
    (r'\bmaledictorum\b', 'maledictum'),
    (r'\bmaledictorum\b', 'maledico'),
    (r'\bmaledictorumque\b', 'maledictor'),
    (r'\bmaledictorumque\b', 'maledictum'),
    (r'\bmaledictorumque\b', 'maledico'),
    (r'\bmaledictum\b', 'maledictus'),
    (r'\bmaledictum\b', 'maledictum'),
    (r'\bmaledictum\b', 'maledico'),
    (r'\bmaledictus\b', 'maledictus'),
    (r'\bmaledictus\b', 'maledico'),
    (r'\bmaledicum\b', 'maledicus'),
    (r'\bmaledicunt\b', 'maledico'),
    (r'\bmaledicus\b', 'maledicus'),
    (r'\bmalefacere\b', 'malefacio'),
    (r'\bmalefaciant\b', 'malefacio'),
    (r'\bmalefacias\b', 'malefacio'),
    (r'\bmalefaciendi\b', 'malefacio'),
    (r'\bmalefaciendum\b', 'malefacio'),
    (r'\bmalefacientes\b', 'malefacio'),
    (r'\bmalefacientibus\b', 'malefacio'),
    (r'\bmalefacientium\b', 'malefacio'),
    (r'\bmalefaciet\b', 'malefacio'),
    (r'\bmalefacit\b', 'malefacio'),
    (r'\bmalefaciunt\b', 'malefacio'),
    (r'\bmalefacta\b', 'malefactum'),
    (r'\bmalefacta\b', 'malefacio'),
    (r'\bmalefactis\b', 'malefactum'),
    (r'\bmalefactis\b', 'malefacio'),
    (r'\bmalefactor\b', 'malefactor'),
    (r'\bmalefactorem\b', 'malefactor'),
    (r'\bmalefactoribus\b', 'malefactor'),
    (r'\bmalefactorum\b', 'malefactor'),
    (r'\bmalefactorum\b', 'malefactum'),
    (r'\bmalefactorum\b', 'malefacio'),
    (r'\bmalefactum\b', 'malefactum'),
    (r'\bmalefactum\b', 'malefacio'),
    (r'\bmalefecerint\b', 'malefacio'),
    (r'\bmalefecerit\b', 'malefacio'),
    (r'\bmalefecerunt\b', 'malefacio'),
    (r'\bmalefeci\b', 'malefacio'),
    (r'\bmalefecit\b', 'malefacio'),
    (r'\bmalefica\b', 'maleficus'),
    (r'\bmalefica\b', 'maleficus'),
    (r'\bmaleficae\b', 'maleficus'),
    (r'\bmaleficam\b', 'maleficus'),
    (r'\bmalefice\b', 'maleficus'),
    (r'\bmalefice\b', 'maleficus'),
    (r'\bmaleficentia\b', 'maleficentia'),
    (r'\bmalefici\b', 'maleficus'),
    (r'\bmalefici\b', 'maleficium'),
    (r'\bmaleficia\b', 'maleficium'),
    (r'\bmaleficii\b', 'maleficium'),
    (r'\bmaleficiis\b', 'maleficium'),
    (r'\bmaleficio\b', 'maleficium'),
    (r'\bmaleficiorum\b', 'maleficus'),
    (r'\bmaleficiorum\b', 'maleficium'),
    (r'\bmaleficis\b', 'maleficus'),
    (r'\bmaleficis\b', 'maleficus'),
    (r'\bmaleficium\b', 'maleficium'),
    (r'\bmalefico\b', 'maleficus'),
    (r'\bmalefico\b', 'maleficus'),
    (r'\bmaleficorum\b', 'maleficus'),
    (r'\bmaleficorum\b', 'maleficus'),
    (r'\bmaleficos\b', 'maleficus'),
    (r'\bmaleficum\b', 'maleficus'),
    (r'\bmaleficum\b', 'maleficus'),
    (r'\bmaleficumque\b', 'maleficus'),
    (r'\bmaleficumque\b', 'maleficus'),
    (r'\bmaleficus\b', 'maleficus'),
    (r'\bmalene\b', 'malus1'),
    (r'\bmalene\b', 'malus2'),
    (r'\bmalene\b', 'malum'),
    (r'\bmalent\b', 'malo'),
    (r'\bMaleo\b', 'Maleus'),
    (r'\bmaleque\b', 'malus1'),
    (r'\bmaleque\b', 'malus2'),
    (r'\bmaleque\b', 'malum'),
    (r'\bmales\b', 'malo'),
    (r'\bmalest\b', 'malus1'),
    (r'\bmalest\b', 'malus2'),
    (r'\bmalest\b', 'malum'),
    (r'\bmalesuada\b', 'malesuadus'),
    (r'\bmalesuadus\b', 'malesuadus'),
    (r'\bmalet\b', 'malo'),
    (r'\bmaletis\b', 'malo'),
    (r'\bMaleuentum\b', 'Maleventum'),
    (r'\bMaleum\b', 'Maleus'),
    (r'\bmaleuolentiae\b', 'malevolentia'),
    (r'\bmaleuoli\b', 'malevolus'),
    (r'\bmaleuolorum\b', 'malevolus'),
    (r'\bmaleuolum\b', 'malevolus'),
    (r'\bmaleuolus\b', 'malevolus'),
    (r'\bMaleus\b', 'Maleus'),
    (r'\bMalevento\b', 'Maleventum'),
    (r'\bMaleventum\b', 'Maleventum'),
    (r'\bmalevola\b', 'malevolus'),
    (r'\bmalevolente\b', 'malevolens'),
    (r'\bmalevolentes\b', 'malevolens'),
    (r'\bmalevolentia\b', 'malevolentia'),
    (r'\bmalevolentia\b', 'malevolens'),
    (r'\bmalevolentiae\b', 'malevolentia'),
    (r'\bmalevolentiam\b', 'malevolentia'),
    (r'\bmalevolentibus\b', 'malevolens'),
    (r'\bmalevolentissimis\b', 'malevolens'),
    (r'\bmalevolentissimum\b', 'malevolens'),
    (r'\bMalevoli\b', 'malevolus'),
    (r'\bmalevoli\b', 'malevolus'),
    (r'\bmalevolis\b', 'malevolus'),
    (r'\bmalevolorum\b', 'malevolus'),
    (r'\bmalevolos\b', 'malevolus'),
    (r'\bmalevolus\b', 'malevolus'),
    (r'\bmali\b', 'malus2'),
    (r'\bmali\b', 'malus1'),
    (r'\bMali\b', 'Malius'),
    (r'\bmali\b', 'malum'),
    (r'\bMalia\b', 'Malius'),
    (r'\bmalicori\b', 'malicorium'),
    (r'\bmalicorii\b', 'malicorium'),
    (r'\bmalicorio\b', 'malicorium'),
    (r'\bmalicorium\b', 'malicorium'),
    (r'\bmaliferae\b', 'malifer'),
    (r'\bmalificos\b', 'maleficus'),
    (r'\bmalificus\b', 'maleficus'),
    (r'\bmaligna\b', 'malignus'),
    (r'\bmaligna\b', 'maligno'),
    (r'\bmalignae\b', 'malignus'),
    (r'\bmalignam\b', 'malignus'),
    (r'\bmalignantes\b', 'malignantes'),
    (r'\bmalignantes\b', 'maligno'),
    (r'\bmalignantibus\b', 'malignantes'),
    (r'\bmalignantibus\b', 'maligno'),
    (r'\bmalignantium\b', 'malignantes'),
    (r'\bmalignantium\b', 'maligno'),
    (r'\bmalignantur\b', 'maligno'),
    (r'\bmalignari\b', 'maligno'),
    (r'\bmalignas\b', 'malignus'),
    (r'\bmalignas\b', 'maligno'),
    (r'\bmalignatus\b', 'maligno'),
    (r'\bmalignaverunt\b', 'maligno'),
    (r'\bmaligne\b', 'malignus'),
    (r'\bmaligneque\b', 'malignus'),
    (r'\bmaligneris\b', 'maligno'),
    (r'\bmaligni\b', 'malignus'),
    (r'\bmalignior\b', 'malignus'),
    (r'\bmaligniorum\b', 'malignus'),
    (r'\bmalignique\b', 'malignus'),
    (r'\bmalignis\b', 'malignus'),
    (r'\bmalignissima\b', 'malignus'),
    (r'\bmalignissimum\b', 'malignus'),
    (r'\bmalignitas\b', 'malignitas'),
    (r'\bmalignitate\b', 'malignitas'),
    (r'\bmalignitatem\b', 'malignitas'),
    (r'\bmalignitati\b', 'malignitas'),
    (r'\bmalignitatibus\b', 'malignitas'),
    (r'\bmalignitatis\b', 'malignitas'),
    (r'\bmalignitatium\b', 'malignitas'),
    (r'\bmalignius\b', 'malignus'),
    (r'\bmaligniusque\b', 'malignus'),
    (r'\bmaligno\b', 'malignus'),
    (r'\bmaligno\b', 'maligno'),
    (r'\bmalignone\b', 'malignus'),
    (r'\bmalignone\b', 'maligno'),
    (r'\bmalignorum\b', 'malignus'),
    (r'\bmalignos\b', 'malignus'),
    (r'\bmalignum\b', 'malignus'),
    (r'\bmalignumque\b', 'malignus'),
    (r'\bmalignumue\b', 'malignus'),
    (r'\bmalignus\b', 'malignus'),
    (r'\bmalim\b', 'malo'),
    (r'\bmalimus\b', 'malo'),
    (r'\bmalina\b', 'malinus'),
    (r'\bmalinae\b', 'malinus'),
    (r'\bmalini\b', 'malinus'),
    (r'\bmalinis\b', 'malinus'),
    (r'\bmalint\b', 'malo'),
    (r'\bmalique\b', 'malus2'),
    (r'\bmalique\b', 'malus1'),
    (r'\bmalique\b', 'malum'),
    (r'\bmalis\b', 'mala'),
    (r'\bmalis\b', 'malus1'),
    (r'\bmalis\b', 'malum'),
    (r'\bmalis\b', 'malo'),
    (r'\bmalisque\b', 'mala'),
    (r'\bmalisque\b', 'malus1'),
    (r'\bmalisque\b', 'malum'),
    (r'\bmalisque\b', 'malo'),
    (r'\bmalissimum\b', 'malus1'),
    (r'\bmalist\b', 'mala'),
    (r'\bmalist\b', 'malus1'),
    (r'\bmalist\b', 'malus1'),
    (r'\bmalist\b', 'malum'),
    (r'\bmalist\b', 'malo'),
    (r'\bmalisve\b', 'mala'),
    (r'\bmalisve\b', 'malus1'),
    (r'\bmalisve\b', 'malum'),
    (r'\bmalisve\b', 'malo'),
    (r'\bmalit\b', 'malo'),
    (r'\bmalitatis\b', 'malitas'),
    (r'\bmalitia\b', 'malitia'),
    (r'\bmalitiae\b', 'malitia'),
    (r'\bmalitiam\b', 'malitia'),
    (r'\bmalitiamque\b', 'malitia'),
    (r'\bmalitiaque\b', 'malitia'),
    (r'\bmalitiarum\b', 'malitia'),
    (r'\bmalitias\b', 'malitia'),
    (r'\bmalitiast\b', 'malitia'),
    (r'\bmalitiis\b', 'malitia'),
    (r'\bmalitiosa\b', 'malitiosus'),
    (r'\bmalitiosae\b', 'malitiosus'),
    (r'\bmalitiosam\b', 'malitiosus'),
    (r'\bmalitiose\b', 'malitiosus'),
    (r'\bmalitiosi\b', 'malitiosus'),
    (r'\bmalitiosis\b', 'malitiosus'),
    (r'\bmalitiosissimos\b', 'malitiosus'),
    (r'\bmalitiosius\b', 'malitiosus'),
    (r'\bmalitiosos\b', 'malitiosus'),
    (r'\bmalitiosum\b', 'malitiosus'),
    (r'\bmalitiosus\b', 'malitiosus'),
    (r'\bmalitis\b', 'malo'),
    (r'\bmaliue\b', 'malus2'),
    (r'\bmaliue\b', 'malus1'),
    (r'\bmaliue\b', 'malum'),
    (r'\bmaliuolentia\b', 'malevolentia'),
    (r'\bmaliuolentiae\b', 'malevolentia'),
    (r'\bmaliuolentiam\b', 'malevolentia'),
    (r'\bmaliuoli\b', 'malevolus'),
    (r'\bmaliuolis\b', 'malevolus'),
    (r'\bmaliuolos\b', 'malevolus'),
    (r'\bmaliuolum\b', 'malevolus'),
    (r'\bmaliuolus\b', 'malevolus'),
    (r'\bmalius\b', 'malus1'),
    (r'\bmalivolam\b', 'malevolus'),
    (r'\bmalivolentia\b', 'malevolentia'),
    (r'\bmalivolentiae\b', 'malevolentia'),
    (r'\bmalivolentiam\b', 'malevolentia'),
    (r'\bmalivoli\b', 'malevolus'),
    (r'\bmalivolis\b', 'malevolus'),
    (r'\bmalivolo\b', 'malevolus'),
    (r'\bmalivolorum\b', 'malevolus'),
    (r'\bmalivolos\b', 'malevolus'),
    (r'\bmalivolum\b', 'malevolus'),
    (r'\bmalivolus\b', 'malevolus'),
    (r'\bMalle\b', 'Mallos'),
    (r'\bmalle\b', 'mallus'),
    (r'\bmalle\b', 'mallon'),
    (r'\bmalle\b', 'malo'),
    (r'\bmalleati\b', 'malleatus'),
    (r'\bmalleato\b', 'malleatus'),
    (r'\bmalleator\b', 'malleator'),
    (r'\bmalleatoris\b', 'malleator'),
    (r'\bmallei\b', 'malleus'),
    (r'\bmalleis\b', 'malleus'),
    (r'\bmallem\b', 'malo'),
    (r'\bmallemus\b', 'malo'),
    (r'\bmallent\b', 'malo'),
    (r'\bmalleo\b', 'malleus'),
    (r'\bmalleolarem\b', 'malleolaris'),
    (r'\bmalleoli\b', 'malleolus'),
    (r'\bmalleolis\b', 'malleolus'),
    (r'\bmalleolo\b', 'malleolus'),
    (r'\bmalleolorum\b', 'malleolus'),
    (r'\bmalleolos\b', 'malleolus'),
    (r'\bmalleolum\b', 'malleolus'),
    (r'\bmalleolus\b', 'malleolus'),
    (r'\bmalleolusque\b', 'malleolus'),
    (r'\bmalleoque\b', 'malleus'),
    (r'\bmalleorumve\b', 'malleus'),
    (r'\bmalleos\b', 'malleus'),
    (r'\bmalleosque\b', 'malleus'),
    (r'\bmalles\b', 'malo'),
    (r'\bmallet\b', 'malo'),
    (r'\bmalletis\b', 'malo'),
    (r'\bmalletque\b', 'malo'),
    (r'\bmalleum\b', 'malleus'),
    (r'\bmalleus\b', 'malleus'),
    (r'\bMalli\b', 'Mallos'),
    (r'\bmalli\b', 'mallus'),
    (r'\bMalli\b', 'Mallius'),
    (r'\bmalli\b', 'mallon'),
    (r'\bMallio\b', 'Mallius'),
    (r'\bMallium\b', 'Mallius'),
    (r'\bMallius\b', 'Mallius'),
    (r'\bMallo\b', 'Mallos'),
    (r'\bmallo\b', 'mallus'),
    (r'\bmallo\b', 'mallo'),
    (r'\bmallo\b', 'mallon'),
    (r'\bMalloea\b', 'Malloea'),
    (r'\bMalloeam\b', 'Malloea'),
    (r'\bMallon\b', 'Mallos'),
    (r'\bmallon\b', 'mallus'),
    (r'\bmallon\b', 'mallo'),
    (r'\bmallon\b', 'mallon'),
    (r'\bMallorum\b', 'Mallos'),
    (r'\bmallorum\b', 'mallus'),
    (r'\bmallorum\b', 'mallon'),
    (r'\bMallorumque\b', 'Mallos'),
    (r'\bmallorumque\b', 'mallus'),
    (r'\bmallorumque\b', 'mallon'),
    (r'\bMallos\b', 'Mallos'),
    (r'\bmallos\b', 'mallus'),
    (r'\bMallotas\b', 'mallus'),
    (r'\bMallote\b', 'mallus'),
    (r'\bMallotes\b', 'mallus'),
    (r'\bMallum\b', 'Mallos'),
    (r'\bmallum\b', 'mallus'),
    (r'\bmallum\b', 'mallon'),
    (r'\bmallus\b', 'mallus'),
    (r'\bmalluviae\b', 'malluviae'),
    (r'\bmalluvium\b', 'malluvium'),
    (r'\bmalo\b', 'malus2'),
    (r'\bmalo\b', 'malus1'),
    (r'\bmalo\b', 'malum'),
    (r'\bmalo\b', 'malo'),
    (r'\bmalobathri\b', 'malobathron'),
    (r'\bmalobathro\b', 'malobathron'),
    (r'\bmalobathrum\b', 'malobathron'),
    (r'\bmalogranata\b', 'malogranata'),
    (r'\bmalogranata\b', 'malogranatum'),
    (r'\bmalogranati\b', 'malogranatum'),
    (r'\bmalogranato\b', 'malogranatum'),
    (r'\bmalogranatorum\b', 'malogranatum'),
    (r'\bmalogranatum\b', 'malogranatum'),
    (r'\bmalope\b', 'malope'),
    (r'\bmaloque\b', 'malus2'),
    (r'\bmaloque\b', 'malus1'),
    (r'\bmaloque\b', 'malum'),
    (r'\bmaloque\b', 'malo'),
    (r'\bmalorum\b', 'malus2'),
    (r'\bmalorum\b', 'malus1'),
    (r'\bmalorum\b', 'malum'),
    (r'\bmalorumque\b', 'malus2'),
    (r'\bmalorumque\b', 'malus1'),
    (r'\bmalorumque\b', 'malum'),
    (r'\bmalos\b', 'malus2'),
    (r'\bmalos\b', 'malus1'),
    (r'\bmalosque\b', 'malus2'),
    (r'\bmalosque\b', 'malus1'),
    (r'\bmalost\b', 'malus2'),
    (r'\bmalost\b', 'malus1'),
    (r'\bmalost\b', 'malum'),
    (r'\bmalost\b', 'malo'),
    (r'\bmalosve\b', 'malus2'),
    (r'\bmalosve\b', 'malus1'),
    (r'\bmaloue\b', 'malus2'),
    (r'\bmaloue\b', 'malus1'),
    (r'\bmaloue\b', 'malum'),
    (r'\bmaloue\b', 'malo'),
    (r'\bmaltha\b', 'maltha'),
    (r'\bmaltha\b', 'maltho'),
    (r'\bmalthae\b', 'maltha'),
    (r'\bmaltham\b', 'maltha'),
    (r'\bmalthatur\b', 'maltho'),
    (r'\bMalthini\b', 'Malthinus'),
    (r'\bMalthinum\b', 'Malthinus'),
    (r'\bMaltino\b', 'Malthinus'),
    (r'\bMaltinus\b', 'Malthinus'),
    (r'\bmalua\b', 'malva'),
    (r'\bmaluae\b', 'malva'),
    (r'\bmaluaeque\b', 'malva'),
    (r'\bmaluam\b', 'malva'),
    (r'\bmalueram\b', 'malo'),
    (r'\bmalueramus\b', 'malo'),
    (r'\bmaluerant\b', 'malo'),
    (r'\bmaluerat\b', 'malo'),
    (r'\bmaluere\b', 'malo'),
    (r'\bmaluerim\b', 'malo'),
    (r'\bmaluerimque\b', 'malo'),
    (r'\bmaluerint\b', 'malo'),
    (r'\bmalueris\b', 'malo'),
    (r'\bmaluerit\b', 'malo'),
    (r'\bmalueritis\b', 'malo'),
    (r'\bmaluero\b', 'malo'),
    (r'\bmaluerunt\b', 'malo'),
    (r'\bMaluginense\b', 'Maluginensis'),
    (r'\bMaluginensem\b', 'Maluginensis'),
    (r'\bMaluginensi\b', 'Maluginensis'),
    (r'\bMaluginensis\b', 'Maluginensis'),
    (r'\bmalui\b', 'malo'),
    (r'\bmaluimus\b', 'malo'),
    (r'\bmaluisse\b', 'malo'),
    (r'\bmaluissem\b', 'malo'),
    (r'\bmaluissemus\b', 'malo'),
    (r'\bmaluissent\b', 'malo'),
    (r'\bmaluisseque\b', 'malo'),
    (r'\bmaluisses\b', 'malo'),
    (r'\bmaluisset\b', 'malo'),
    (r'\bmaluissetis\b', 'malo'),
    (r'\bmaluisti\b', 'malo'),
    (r'\bmaluistis\b', 'malo'),
    (r'\bmaluit\b', 'malo'),
    (r'\bmaluitque\b', 'malo'),
    (r'\bmalum\b', 'malus2'),
    (r'\bmalum\b', 'malus1'),
    (r'\bmalum\b', 'malum'),
    (r'\bmalumne\b', 'malus2'),
    (r'\bmalumne\b', 'malus1'),
    (r'\bmalumne\b', 'malum'),
    (r'\bmalumque\b', 'malus2'),
    (r'\bmalumque\b', 'malus1'),
    (r'\bmalumque\b', 'malum'),
    (r'\bmalumst\b', 'malus2'),
    (r'\bmalumst\b', 'malus1'),
    (r'\bmalumst\b', 'malum'),
    (r'\bmalumus\b', 'malo'),
    (r'\bmalundrum\b', 'malundrum'),
    (r'\bmalunt\b', 'malo'),
    (r'\bmaluntque\b', 'malo'),
    (r'\bmalus\b', 'malus2'),
    (r'\bmalus\b', 'malus1'),
    (r'\bmalusne\b', 'malus2'),
    (r'\bmalusne\b', 'malus1'),
    (r'\bmalusque\b', 'malus2'),
    (r'\bmalusque\b', 'malus1'),
    (r'\bmalust\b', 'malus2'),
    (r'\bmalust\b', 'malus1'),
    (r'\bmalva\b', 'malva'),
    (r'\bmalvaceo\b', 'malvaceus'),
    (r'\bmalvaceus\b', 'malvaceus'),
    (r'\bmalvae\b', 'malva'),
    (r'\bmalvam\b', 'malva'),
    (r'\bmalvane\b', 'malva'),
    (r'\bmalvarum\b', 'malva'),
    (r'\bmalvas\b', 'malva'),
    (r'\bmalvis\b', 'malva'),
    (r'\bMamerce\b', 'Mamercus'),
    (r'\bMamerci\b', 'Mamercus'),
    (r'\bMamercinum\b', 'Mamercinus'),
    (r'\bMamercinus\b', 'Mamercinus'),
    (r'\bMamerco\b', 'Mamercus'),
    (r'\bMamercorum\b', 'Mamercus'),
    (r'\bMamercum\b', 'Mamercus'),
    (r'\bMamercus\b', 'Mamercus'),
    (r'\bMamertina\b', 'Mamertinus'),
    (r'\bMamertinae\b', 'Mamertinus'),
    (r'\bMamertinam\b', 'Mamertinus'),
    (r'\bMamertini\b', 'Mamertinus'),
    (r'\bMamertini\b', 'Mamertinus'),
    (r'\bMamertinis\b', 'Mamertinus'),
    (r'\bMamertinis\b', 'Mamertinus'),
    (r'\bMamertino\b', 'Mamertinus'),
    (r'\bMamertinorum\b', 'Mamertinus'),
    (r'\bMamertinorum\b', 'Mamertinus'),
    (r'\bMamertinos\b', 'Mamertinus'),
    (r'\bMamertinum\b', 'Mamertinus'),
    (r'\bMamertinum\b', 'Mamertinus'),
    (r'\bMamertinus\b', 'Mamertinus'),
    (r'\bMamili\b', 'Mamilius'),
    (r'\bMamilia\b', 'Mamilius'),
    (r'\bMamiliae\b', 'Mamilius'),
    (r'\bMamiliam\b', 'Mamilius'),
    (r'\bMamilii\b', 'Mamilius'),
    (r'\bMamilio\b', 'Mamilius'),
    (r'\bMamiliorum\b', 'Mamilius'),
    (r'\bMamilium\b', 'Mamilius'),
    (r'\bMamilius\b', 'Mamilius'),
    (r'\bmamilla\b', 'mamilla'),
    (r'\bmamillae\b', 'mamilla'),
    (r'\bmamillam\b', 'mamilla'),
    (r'\bmamillanae\b', 'mamillanus'),
    (r'\bmamillare\b', 'mamillare'),
    (r'\bmamillarum\b', 'mamilla'),
    (r'\bmamillas\b', 'mamilla'),
    (r'\bmamillis\b', 'mamilla'),
    (r'\bmamma\b', 'mamma'),
    (r'\bmamma\b', 'mammo'),
    (r'\bmammae\b', 'mamma'),
    (r'\bmammam\b', 'mamma'),
    (r'\bmammarum\b', 'mamma'),
    (r'\bmammarumque\b', 'mamma'),
    (r'\bmammas\b', 'mamma'),
    (r'\bmammas\b', 'mammo'),
    (r'\bmammatae\b', 'mammatus'),
    (r'\bmammatae\b', 'mammo'),
    (r'\bmammatis\b', 'mammatus'),
    (r'\bmammatis\b', 'mammo'),
    (r'\bmammeata\b', 'mammeatus'),
    (r'\bmammicula\b', 'mammicula'),
    (r'\bmammis\b', 'mamma'),
    (r'\bmammisque\b', 'mamma'),
    (r'\bmammosa\b', 'mammosus'),
    (r'\bmammosae\b', 'mammosus'),
    (r'\bmammosam\b', 'mammosus'),
    (r'\bmammosas\b', 'mammosus'),
    (r'\bmammoso\b', 'mammosus'),
    (r'\bmammula\b', 'mammula1'),
    (r'\bMammula\b', 'Mammula2'),
    (r'\bmammulae\b', 'mammula1'),
    (r'\bMammulae\b', 'Mammula2'),
    (r'\bmammulas\b', 'mammula1'),
    (r'\bmamphula\b', 'mamphula'),
    (r'\bmamphulas\b', 'mamphula'),
    (r'\bMamuri\b', 'Mamurius'),
    (r'\bMamurio\b', 'Mamurius'),
    (r'\bMamurium\b', 'Mamurius'),
    (r'\bMamuriumque\b', 'Mamurius'),
    (r'\bMamurius\b', 'Mamurius'),
    (r'\bMamurra\b', 'Mamurra'),
    (r'\bMamurrae\b', 'Mamurra'),
    (r'\bMamurram\b', 'Mamurra'),
    (r'\bMamurrarum\b', 'Mamurra'),
    (r'\bmana\b', 'mana2'),
    (r'\bmana\b', 'manon'),
    (r'\bmana\b', 'mano'),
    (r'\bmanabant\b', 'mano'),
    (r'\bmanabat\b', 'mano'),
    (r'\bmanabile\b', 'manabilis'),
    (r'\bmanabit\b', 'mano'),
    (r'\bmanabunt\b', 'mano'),
    (r'\bmanae\b', 'mana2'),
    (r'\bmanaen\b', 'mana2'),
    (r'\bmanain\b', 'mana2'),
    (r'\bmanale\b', 'manalis1'),
    (r'\bmanalem\b', 'manalis1'),
    (r'\bManalem\b', 'Manalis2'),
    (r'\bmanalis\b', 'manalis1'),
    (r'\bManalis\b', 'Manalis2'),
    (r'\bmanalis\b', 'manalis1'),
    (r'\bmanando\b', 'mano'),
    (r'\bmanans\b', 'mano'),
    (r'\bmanant\b', 'mano'),
    (r'\bmanante\b', 'mano'),
    (r'\bmanantem\b', 'mano'),
    (r'\bmanantes\b', 'mano'),
    (r'\bmanantesque\b', 'mano'),
    (r'\bmananti\b', 'mano'),
    (r'\bmanantia\b', 'mano'),
    (r'\bmanantibus\b', 'mano'),
    (r'\bmanantibusque\b', 'mano'),
    (r'\bmanantis\b', 'mano'),
    (r'\bmanantium\b', 'mano'),
    (r'\bmanarat\b', 'mano'),
    (r'\bmanare\b', 'mano'),
    (r'\bmanarent\b', 'mano'),
    (r'\bmanaret\b', 'mano'),
    (r'\bmanarint\b', 'mano'),
    (r'\bmanarunt\b', 'mano'),
    (r'\bmanasse\b', 'mano'),
    (r'\bmanassem\b', 'mano'),
    (r'\bmanassen\b', 'mano'),
    (r'\bmanassent\b', 'mano'),
    (r'\bmanasses\b', 'mano'),
    (r'\bmanasset\b', 'mano'),
    (r'\bmanat\b', 'mano'),
    (r'\bmanationes\b', 'manatio'),
    (r'\bmanationibus\b', 'manatio'),
    (r'\bmanauerantque\b', 'mano'),
    (r'\bmanauere\b', 'mano'),
    (r'\bmanauerint\b', 'mano'),
    (r'\bmanauerit\b', 'mano'),
    (r'\bmanauit\b', 'mano'),
    (r'\bmanaverat\b', 'mano'),
    (r'\bmanaverit\b', 'mano'),
    (r'\bmanavit\b', 'mano'),
    (r'\bmanca\b', 'mancus'),
    (r'\bmancam\b', 'mancus'),
    (r'\bmanceps\b', 'manceps'),
    (r'\bmanci\b', 'mancus'),
    (r'\bMancia\b', 'Mancia'),
    (r'\bManciae\b', 'Mancia'),
    (r'\bManciam\b', 'Mancia'),
    (r'\bmancine\b', 'mancus'),
    (r'\bMancine\b', 'Mancinus'),
    (r'\bMancini\b', 'Mancinus'),
    (r'\bMancinianae\b', 'Mancinus'),
    (r'\bMancinique\b', 'Mancinus'),
    (r'\bMancino\b', 'Mancinus'),
    (r'\bMancinum\b', 'Mancinus'),
    (r'\bMancinus\b', 'Mancinus'),
    (r'\bmanciolis\b', 'manciola'),
    (r'\bmancipa\b', 'mancipo'),
    (r'\bmancipabatur\b', 'mancipo'),
    (r'\bmancipanda\b', 'mancipo'),
    (r'\bmancipando\b', 'mancipo'),
    (r'\bmancipantur\b', 'mancipo'),
    (r'\bmanciparat\b', 'mancipo'),
    (r'\bmancipari\b', 'manciparius'),
    (r'\bmancipari\b', 'mancipo'),
    (r'\bmanciparit\b', 'mancipo'),
    (r'\bmancipasset\b', 'mancipo'),
    (r'\bmancipat\b', 'mancipo'),
    (r'\bmancipata\b', 'mancipo'),
    (r'\bmancipataeue\b', 'mancipo'),
    (r'\bmancipati\b', 'mancipo'),
    (r'\bmancipatio\b', 'mancipatio'),
    (r'\bmancipatione\b', 'mancipatio'),
    (r'\bmancipationem\b', 'mancipatio'),
    (r'\bmancipationes\b', 'mancipatio'),
    (r'\bmancipationibus\b', 'mancipatio'),
    (r'\bmancipationis\b', 'mancipatio'),
    (r'\bmancipato\b', 'mancipo'),
    (r'\bmancipatos\b', 'mancipo'),
    (r'\bmancipatum\b', 'mancipatus'),
    (r'\bmancipatum\b', 'mancipo'),
    (r'\bmancipatur\b', 'mancipo'),
    (r'\bmancipatus\b', 'mancipatus'),
    (r'\bmancipatus\b', 'mancipo'),
    (r'\bmancipauerit\b', 'mancipo'),
    (r'\bmancipauero\b', 'mancipo'),
    (r'\bmancipaui\b', 'mancipo'),
    (r'\bmancipavit\b', 'mancipo'),
    (r'\bmancipe\b', 'manceps'),
    (r'\bmancipem\b', 'manceps'),
    (r'\bmancipem\b', 'mancipo'),
    (r'\bmancipes\b', 'manceps'),
    (r'\bmancipes\b', 'mancipo'),
    (r'\bmancipet\b', 'mancipo'),
    (r'\bmancipetur\b', 'mancipo'),
    (r'\bmancipi\b', 'manceps'),
    (r'\bmancipi\b', 'mancipium'),
    (r'\bmancipia\b', 'mancipium'),
    (r'\bmancipibus\b', 'manceps'),
    (r'\bmancipii\b', 'mancipium'),
    (r'\bmancipiis\b', 'mancipium'),
    (r'\bmancipio\b', 'mancipium'),
    (r'\bmancipioque\b', 'mancipium'),
    (r'\bmancipiorum\b', 'mancipium'),
    (r'\bmancipiorumque\b', 'mancipium'),
    (r'\bmancipioue\b', 'mancipium'),
    (r'\bmancipis\b', 'manceps'),
    (r'\bmancipium\b', 'mancipium'),
    (r'\bmancipiumque\b', 'mancipium'),
    (r'\bmancipum\b', 'manceps'),
    (r'\bmanco\b', 'mancus'),
    (r'\bmancorum\b', 'mancus'),
    (r'\bmancos\b', 'mancus'),
    (r'\bmancum\b', 'mancus'),
    (r'\bmancupationem\b', 'mancipatio'),
    (r'\bmancus\b', 'mancus'),
    (r'\bmanda\b', 'mando1'),
    (r'\bmandabam\b', 'mando1'),
    (r'\bmandabamus\b', 'mando1'),
    (r'\bmandabant\b', 'mando1'),
    (r'\bmandabantur\b', 'mando1'),
    (r'\bmandabat\b', 'mando1'),
    (r'\bmandabatis\b', 'mando1'),
    (r'\bmandabatque\b', 'mando1'),
    (r'\bmandabimus\b', 'mando1'),
    (r'\bmandabit\b', 'mando1'),
    (r'\bmandabitis\b', 'mando1'),
    (r'\bmandabitur\b', 'mando1'),
    (r'\bmandabo\b', 'mando1'),
    (r'\bmandamus\b', 'mando1'),
    (r'\bmandamus\b', 'mando2'),
    (r'\bmandanda\b', 'mando1'),
    (r'\bmandandae\b', 'mando1'),
    (r'\bmandandam\b', 'mando1'),
    (r'\bmandandas\b', 'mando1'),
    (r'\bmandandi\b', 'mando1'),
    (r'\bmandandis\b', 'mando1'),
    (r'\bmandando\b', 'mando1'),
    (r'\bmandandos\b', 'mando1'),
    (r'\bmandandum\b', 'mando1'),
    (r'\bmandandus\b', 'mando1'),
    (r'\bmandanen\b', 'mando1'),
    (r'\bmandans\b', 'mando1'),
    (r'\bmandant\b', 'mando1'),
    (r'\bmandant\b', 'mando2'),
    (r'\bmandante\b', 'mando1'),
    (r'\bmandantem\b', 'mando1'),
    (r'\bmandanti\b', 'mando1'),
    (r'\bmandantibus\b', 'mando1'),
    (r'\bmandantis\b', 'mando1'),
    (r'\bmandantur\b', 'mando1'),
    (r'\bmandantur\b', 'mando2'),
    (r'\bmandanturque\b', 'mando1'),
    (r'\bmandanturque\b', 'mando2'),
    (r'\bmandaram\b', 'mando1'),
    (r'\bmandaras\b', 'mando1'),
    (r'\bmandarat\b', 'mando1'),
    (r'\bmandare\b', 'mando1'),
    (r'\bmandare\b', 'mando2'),
    (r'\bmandarem\b', 'mando1'),
    (r'\bmandaremus\b', 'mando1'),
    (r'\bmandarent\b', 'mando1'),
    (r'\bmandarentur\b', 'mando1'),
    (r'\bmandaret\b', 'mando1'),
    (r'\bmandaretque\b', 'mando1'),
    (r'\bmandaretur\b', 'mando1'),
    (r'\bmandari\b', 'mando1'),
    (r'\bmandarimus\b', 'mando1'),
    (r'\bmandarint\b', 'mando1'),
    (r'\bmandaris\b', 'mando1'),
    (r'\bmandaris\b', 'mando2'),
    (r'\bmandarit\b', 'mando1'),
    (r'\bmandarunt\b', 'mando1'),
    (r'\bmandas\b', 'mando1'),
    (r'\bmandas\b', 'mando2'),
    (r'\bmandasse\b', 'mando1'),
    (r'\bmandassem\b', 'mando1'),
    (r'\bmandassent\b', 'mando1'),
    (r'\bmandasses\b', 'mando1'),
    (r'\bmandasset\b', 'mando1'),
    (r'\bmandasti\b', 'mando1'),
    (r'\bmandastis\b', 'mando1'),
    (r'\bmandat\b', 'mando1'),
    (r'\bmandat\b', 'mando2'),
    (r'\bmandata\b', 'mandatum'),
    (r'\bmandata\b', 'mando1'),
    (r'\bmandatae\b', 'mando1'),
    (r'\bmandatam\b', 'mando1'),
    (r'\bmandataque\b', 'mandatum'),
    (r'\bmandataque\b', 'mando1'),
    (r'\bmandatarum\b', 'mando1'),
    (r'\bmandatas\b', 'mando1'),
    (r'\bmandatast\b', 'mandatum'),
    (r'\bmandatast\b', 'mando1'),
    (r'\bmandate\b', 'mandatum'),
    (r'\bmandate\b', 'mando1'),
    (r'\bmandatela\b', 'mandatela'),
    (r'\bmandati\b', 'mandatum'),
    (r'\bmandati\b', 'mando1'),
    (r'\bmandatique\b', 'mandatum'),
    (r'\bmandatique\b', 'mando1'),
    (r'\bmandatis\b', 'mandatum'),
    (r'\bmandatis\b', 'mando1'),
    (r'\bmandatis\b', 'mando2'),
    (r'\bmandatisque\b', 'mandatum'),
    (r'\bmandatisque\b', 'mando1'),
    (r'\bmandatisque\b', 'mando2'),
    (r'\bmandato\b', 'mando1'),
    (r'\bmandato\b', 'mandatum'),
    (r'\bmandator\b', 'mandator'),
    (r'\bmandatore\b', 'mandator'),
    (r'\bmandatorem\b', 'mandator'),
    (r'\bmandatores\b', 'mandator'),
    (r'\bmandatori\b', 'mandator'),
    (r'\bmandatori\b', 'mandatorius'),
    (r'\bmandatoribus\b', 'mandator'),
    (r'\bmandatoris\b', 'mandator'),
    (r'\bmandatorum\b', 'mandator'),
    (r'\bmandatorum\b', 'mandatum'),
    (r'\bmandatorum\b', 'mando1'),
    (r'\bmandatorumque\b', 'mandator'),
    (r'\bmandatorumque\b', 'mandatum'),
    (r'\bmandatorumque\b', 'mando1'),
    (r'\bmandatos\b', 'mando1'),
    (r'\bmandatque\b', 'mando1'),
    (r'\bmandatque\b', 'mando2'),
    (r'\bmandatu\b', 'mandatus2'),
    (r'\bmandatu\b', 'mando1'),
    (r'\bmandatum\b', 'mandatus2'),
    (r'\bmandatum\b', 'mandatum'),
    (r'\bmandatum\b', 'mando1'),
    (r'\bmandatumque\b', 'mandatus2'),
    (r'\bmandatumque\b', 'mandatum'),
    (r'\bmandatumque\b', 'mando1'),
    (r'\bmandatumst\b', 'mandatus2'),
    (r'\bmandatumst\b', 'mandatum'),
    (r'\bmandatumst\b', 'mando1'),
    (r'\bmandatur\b', 'mando1'),
    (r'\bmandatur\b', 'mando2'),
    (r'\bmandaturos\b', 'mando1'),
    (r'\bmandaturosque\b', 'mando1'),
    (r'\bmandaturum\b', 'mando1'),
    (r'\bmandaturus\b', 'mando1'),
    (r'\bmandatus\b', 'mandatus2'),
    (r'\bmandatus\b', 'mando1'),
    (r'\bmandatust\b', 'mandatus2'),
    (r'\bmandatust\b', 'mando1'),
    (r'\bmandaueram\b', 'mando1'),
    (r'\bmandaueras\b', 'mando1'),
    (r'\bmandauerat\b', 'mando1'),
    (r'\bmandaueratis\b', 'mando1'),
    (r'\bmandauere\b', 'mando1'),
    (r'\bmandauerim\b', 'mando1'),
    (r'\bmandauerint\b', 'mando1'),
    (r'\bmandaueris\b', 'mando1'),
    (r'\bmandauerit\b', 'mando1'),
    (r'\bmandauero\b', 'mando1'),
    (r'\bmandauerunt\b', 'mando1'),
    (r'\bmandaui\b', 'mando1'),
    (r'\bmandauimus\b', 'mando1'),
    (r'\bmandauit\b', 'mando1'),
    (r'\bmandauitque\b', 'mando1'),
    (r'\bmandaveram\b', 'mando1'),
    (r'\bmandaverat\b', 'mando1'),
    (r'\bmandaverimus\b', 'mando1'),
    (r'\bmandaverint\b', 'mando1'),
    (r'\bmandaverit\b', 'mando1'),
    (r'\bmandavero\b', 'mando1'),
    (r'\bmandaverunt\b', 'mando1'),
    (r'\bmandavi\b', 'mando1'),
    (r'\bmandavimus\b', 'mando1'),
    (r'\bmandavisses\b', 'mando1'),
    (r'\bmandavisset\b', 'mando1'),
    (r'\bmandavisti\b', 'mando1'),
    (r'\bmandavit\b', 'mando1'),
    (r'\bmandavitque\b', 'mando1'),
    (r'\bmande\b', 'mando2'),
    (r'\bmandebant\b', 'mando2'),
    (r'\bmandebat\b', 'mando2'),
    (r'\bMandela\b', 'Mandela'),
    (r'\bmandem\b', 'mando1'),
    (r'\bmandemus\b', 'mando2'),
    (r'\bmandemus\b', 'mando1'),
    (r'\bmandemusque\b', 'mando2'),
    (r'\bmandemusque\b', 'mando1'),
    (r'\bmandenda\b', 'mando2'),
    (r'\bmandendas\b', 'mando2'),
    (r'\bmandendi\b', 'mando2'),
    (r'\bmandendo\b', 'mando2'),
    (r'\bmandendos\b', 'mando2'),
    (r'\bmandendum\b', 'mando2'),
    (r'\bmandendus\b', 'mando2'),
    (r'\bmandens\b', 'mando2'),
    (r'\bmandent\b', 'mando2'),
    (r'\bmandent\b', 'mando1'),
    (r'\bmandentem\b', 'mando2'),
    (r'\bmandentemque\b', 'mando2'),
    (r'\bmandentes\b', 'mando2'),
    (r'\bmandenti\b', 'mando2'),
    (r'\bmandentia\b', 'mando2'),
    (r'\bmandentis\b', 'mando2'),
    (r'\bmandentium\b', 'mando2'),
    (r'\bmandentur\b', 'mando2'),
    (r'\bmandentur\b', 'mando1'),
    (r'\bmandere\b', 'mando2'),
    (r'\bmandere\b', 'mando1'),
    (r'\bmanderem\b', 'mando2'),
    (r'\bmanderet\b', 'mando2'),
    (r'\bmandes\b', 'mando2'),
    (r'\bmandes\b', 'mando1'),
    (r'\bmandesque\b', 'mando2'),
    (r'\bmandesque\b', 'mando1'),
    (r'\bmandet\b', 'mando2'),
    (r'\bmandet\b', 'mando1'),
    (r'\bmandetis\b', 'mando2'),
    (r'\bmandetis\b', 'mando1'),
    (r'\bmandetur\b', 'mando2'),
    (r'\bmandetur\b', 'mando1'),
    (r'\bmandeturque\b', 'mando2'),
    (r'\bmandeturque\b', 'mando1'),
    (r'\bmandi\b', 'mando2'),
    (r'\bmandibula\b', 'mandibula'),
    (r'\bmandibula\b', 'mando1'),
    (r'\bmandibulam\b', 'mandibula'),
    (r'\bmandibulis\b', 'mandibula'),
    (r'\bmandibulis\b', 'mando1'),
    (r'\bmandier\b', 'mando2'),
    (r'\bmandique\b', 'mando2'),
    (r'\bmandisset\b', 'mando2'),
    (r'\bmandisti\b', 'mando2'),
    (r'\bmandit\b', 'mando2'),
    (r'\bmanditque\b', 'mando2'),
    (r'\bmanditur\b', 'mando2'),
    (r'\bmanditurque\b', 'mando2'),
    (r'\bmando\b', 'mando1'),
    (r'\bMandonii\b', 'Mandonius'),
    (r'\bMandonio\b', 'Mandonius'),
    (r'\bMandonioque\b', 'Mandonius'),
    (r'\bMandonium\b', 'Mandonius'),
    (r'\bMandonius\b', 'Mandonius'),
    (r'\bmandra\b', 'mandra'),
    (r'\bmandrae\b', 'mandra'),
    (r'\bmandragora\b', 'mandragoras'),
    (r'\bmandragorae\b', 'mandragoras'),
    (r'\bmandragoram\b', 'mandragoras'),
    (r'\bmandragoran\b', 'mandragoras'),
    (r'\bmandragoras\b', 'mandragoras'),
    (r'\bmandragoris\b', 'mandragoras'),
    (r'\bmandras\b', 'mandra'),
    (r'\bmandris\b', 'mandra'),
    (r'\bMandubii\b', 'Mandubii'),
    (r'\bMandubiis\b', 'Mandubii'),
    (r'\bMandubiorum\b', 'Mandubii'),
    (r'\bmanduca\b', 'manduco1'),
    (r'\bmanducabam\b', 'manduco1'),
    (r'\bmanducabant\b', 'manduco1'),
    (r'\bmanducabat\b', 'manduco1'),
    (r'\bmanducabimus\b', 'manduco1'),
    (r'\bmanducabis\b', 'manduco1'),
    (r'\bmanducabit\b', 'manduco1'),
    (r'\bmanducabitis\b', 'manduco1'),
    (r'\bmanducabo\b', 'manduco1'),
    (r'\bmanducabunt\b', 'manduco1'),
    (r'\bmanducamur\b', 'manduco1'),
    (r'\bmanducamus\b', 'manduco1'),
    (r'\bmanducandi\b', 'manduco1'),
    (r'\bmanducandum\b', 'manduco1'),
    (r'\bmanducandus\b', 'manduco1'),
    (r'\bmanducans\b', 'manduco1'),
    (r'\bmanducant\b', 'manduco1'),
    (r'\bmanducantem\b', 'manduco1'),
    (r'\bmanducantibus\b', 'manduco1'),
    (r'\bmanducantium\b', 'manduco1'),
    (r'\bmanducantur\b', 'manduco1'),
    (r'\bmanducare\b', 'manduco1'),
    (r'\bmanducarent\b', 'manduco1'),
    (r'\bmanducarentur\b', 'manduco1'),
    (r'\bmanducaret\b', 'manduco1'),
    (r'\bmanducari\b', 'manduco1'),
    (r'\bmanducas\b', 'manduco1'),
    (r'\bmanducasse\b', 'manduco1'),
    (r'\bmanducassent\b', 'manduco1'),
    (r'\bmanducasset\b', 'manduco1'),
    (r'\bmanducasti\b', 'manduco1'),
    (r'\bmanducastis\b', 'manduco1'),
    (r'\bmanducat\b', 'manduco1'),
    (r'\bmanducata\b', 'manduco1'),
    (r'\bmanducatae\b', 'manduco1'),
    (r'\bmanducatam\b', 'manduco1'),
    (r'\bmanducate\b', 'manduco1'),
    (r'\bmanducatis\b', 'manduco1'),
    (r'\bmanducato\b', 'manduco1'),
    (r'\bmanducatum\b', 'manduco1'),
    (r'\bmanducatur\b', 'manduco1'),
    (r'\bmanducaturos\b', 'manduco1'),
    (r'\bmanducaturus\b', 'manduco1'),
    (r'\bmanducauerit\b', 'manduco1'),
    (r'\bmanducaui\b', 'manduco1'),
    (r'\bmanducaverant\b', 'manduco1'),
    (r'\bmanducaverimus\b', 'manduco1'),
    (r'\bmanducaverit\b', 'manduco1'),
    (r'\bmanducaveritis\b', 'manduco1'),
    (r'\bmanducaverunt\b', 'manduco1'),
    (r'\bmanducavi\b', 'manduco1'),
    (r'\bmanducavimus\b', 'manduco1'),
    (r'\bmanducavit\b', 'manduco1'),
    (r'\bmanducem\b', 'manduco1'),
    (r'\bmanducemus\b', 'manduco1'),
    (r'\bmanducent\b', 'manduco1'),
    (r'\bmanduces\b', 'manduco1'),
    (r'\bmanducet\b', 'manduco1'),
    (r'\bmanducetis\b', 'manduco1'),
    (r'\bmanducetur\b', 'manduco1'),
    (r'\bmanduci\b', 'manducus'),
    (r'\bmanduco\b', 'manducus'),
    (r'\bmanduco\b', 'manduco2'),
    (r'\bmanduco\b', 'manduco1'),
    (r'\bmanducone\b', 'manduco2'),
    (r'\bmanducum\b', 'manducus'),
    (r'\bmandunt\b', 'mando2'),
    (r'\bmanduntur\b', 'mando2'),
    (r'\bManduriam\b', 'Manduria'),
    (r'\bmane\b', 'mane'),
    (r'\bmane\b', 'mansio'),
    (r'\bmane\b', 'manon'),
    (r'\bmane\b', 'maneo'),
    (r'\bmaneam\b', 'maneo'),
    (r'\bmaneamne\b', 'maneo'),
    (r'\bmaneamus\b', 'maneo'),
    (r'\bmaneant\b', 'maneo'),
    (r'\bmaneas\b', 'maneo'),
    (r'\bmaneasne\b', 'maneo'),
    (r'\bmaneat\b', 'maneo'),
    (r'\bmaneatis\b', 'maneo'),
    (r'\bmaneatque\b', 'maneo'),
    (r'\bmaneatur\b', 'maneo'),
    (r'\bmanebam\b', 'maneo'),
    (r'\bmanebant\b', 'maneo'),
    (r'\bmanebantque\b', 'maneo'),
    (r'\bmanebat\b', 'maneo'),
    (r'\bmanebatur\b', 'maneo'),
    (r'\bmanebimus\b', 'maneo'),
    (r'\bmanebis\b', 'maneo'),
    (r'\bmanebit\b', 'maneo'),
    (r'\bmanebitis\b', 'maneo'),
    (r'\bmanebitque\b', 'maneo'),
    (r'\bmanebitur\b', 'maneo'),
    (r'\bmanebo\b', 'maneo'),
    (r'\bmanebunt\b', 'maneo'),
    (r'\bmanebuntque\b', 'maneo'),
    (r'\bmanem\b', 'mano'),
    (r'\bmanemus\b', 'maneo'),
    (r'\bmanemus\b', 'mano'),
    (r'\bmanen\b', 'mane'),
    (r'\bmanen\b', 'mansio'),
    (r'\bManen\b', 'Manes'),
    (r'\bmanen\b', 'manon'),
    (r'\bmanen\b', 'maneo'),
    (r'\bmanen\b', 'mano'),
    (r'\bmanendi\b', 'maneo'),
    (r'\bmanendique\b', 'maneo'),
    (r'\bmanendo\b', 'maneo'),
    (r'\bmanendum\b', 'maneo'),
    (r'\bmanendumque\b', 'maneo'),
    (r'\bmanendumst\b', 'maneo'),
    (r'\bmanens\b', 'maneo'),
    (r'\bmanensque\b', 'maneo'),
    (r'\bmanent\b', 'maneo'),
    (r'\bmanent\b', 'mano'),
    (r'\bmanente\b', 'maneo'),
    (r'\bmanentem\b', 'maneo'),
    (r'\bmanentes\b', 'maneo'),
    (r'\bmanenti\b', 'maneo'),
    (r'\bmanentia\b', 'manentia'),
    (r'\bmanentia\b', 'maneo'),
    (r'\bmanentibus\b', 'maneo'),
    (r'\bmanentis\b', 'maneo'),
    (r'\bmanentium\b', 'maneo'),
    (r'\bmanento\b', 'maneo'),
    (r'\bmanentque\b', 'maneo'),
    (r'\bmanentque\b', 'mano'),
    (r'\bmaneo\b', 'maneo'),
    (r'\bmaneque\b', 'mane'),
    (r'\bmaneque\b', 'mansio'),
    (r'\bmaneque\b', 'manon'),
    (r'\bmaneque\b', 'maneo'),
    (r'\bmanere\b', 'maneo'),
    (r'\bmanere\b', 'mano'),
    (r'\bmanerem\b', 'maneo'),
    (r'\bmaneremus\b', 'maneo'),
    (r'\bmanerent\b', 'maneo'),
    (r'\bmanereque\b', 'maneo'),
    (r'\bmanereque\b', 'mano'),
    (r'\bmaneres\b', 'maneo'),
    (r'\bmaneret\b', 'maneo'),
    (r'\bmaneretque\b', 'maneo'),
    (r'\bmaneretur\b', 'maneo'),
    (r'\bmaneri\b', 'maneo'),
    (r'\bManes\b', 'Manes'),
    (r'\bmanes\b', 'maneo'),
    (r'\bmanes\b', 'mano'),
    (r'\bmanesne\b', 'maneo'),
    (r'\bmanesne\b', 'mano'),
    (r'\bManesque\b', 'Manes'),
    (r'\bmanesque\b', 'maneo'),
    (r'\bmanesque\b', 'mano'),
    (r'\bmanest\b', 'mane'),
    (r'\bmanest\b', 'mansio'),
    (r'\bmanest\b', 'manon'),
    (r'\bmanest\b', 'maneo'),
    (r'\bmanesve\b', 'maneo'),
    (r'\bmanesve\b', 'mano'),
    (r'\bmanet\b', 'maneo'),
    (r'\bmanet\b', 'mano'),
    (r'\bmanete\b', 'maneo'),
    (r'\bmanetis\b', 'maneo'),
    (r'\bmanetis\b', 'mano'),
    (r'\bmaneto\b', 'maneo'),
    (r'\bmanetque\b', 'maneo'),
    (r'\bmanetque\b', 'mano'),
    (r'\bmanetur\b', 'maneo'),
    (r'\bmanetur\b', 'mano'),
    (r'\bmango\b', 'mango'),
    (r'\bmangone\b', 'mango'),
    (r'\bmangonem\b', 'mango'),
    (r'\bmangones\b', 'mango'),
    (r'\bmangoni\b', 'mango'),
    (r'\bmangoni\b', 'mangonium'),
    (r'\bmangonibus\b', 'mango'),
    (r'\bmangonicat\b', 'mangonico'),
    (r'\bmangonicatas\b', 'mangonico'),
    (r'\bmangonicavit\b', 'mangonico'),
    (r'\bmangonicis\b', 'mangonicus'),
    (r'\bmangonicos\b', 'mangonicus'),
    (r'\bmangonio\b', 'mangonium'),
    (r'\bmangonis\b', 'mango'),
    (r'\bmangonum\b', 'mango'),
    (r'\bmani\b', 'mane'),
    (r'\bmani\b', 'mansio'),
    (r'\bMani\b', 'Manius'),
    (r'\bmani\b', 'manon'),
    (r'\bMania\b', 'Mania'),
    (r'\bmania\b', 'mania2'),
    (r'\bManiae\b', 'Mania'),
    (r'\bmaniae\b', 'mania2'),
    (r'\bManiam\b', 'Mania'),
    (r'\bmaniam\b', 'mania2'),
    (r'\bmanian\b', 'mania2'),
    (r'\bManias\b', 'Mania'),
    (r'\bmanias\b', 'mania2'),
    (r'\bmanibiae\b', 'manubiae'),
    (r'\bmanibias\b', 'manubiae'),
    (r'\bmanibus\b', 'manus1'),
    (r'\bManibus\b', 'Manes'),
    (r'\bmanibusque\b', 'manus1'),
    (r'\bmanibusue\b', 'manus1'),
    (r'\bmanibusve\b', 'manus1'),
    (r'\bmanica\b', 'manicon'),
    (r'\bmanica\b', 'manico'),
    (r'\bmanicabat\b', 'manico'),
    (r'\bmanicae\b', 'manicae'),
    (r'\bmanicaeque\b', 'manicae'),
    (r'\bmanicarum\b', 'manicae'),
    (r'\bmanicas\b', 'manicae'),
    (r'\bmanicas\b', 'manico'),
    (r'\bmanicatam\b', 'manicatus'),
    (r'\bmanicatam\b', 'manico'),
    (r'\bmanicatas\b', 'manicatus'),
    (r'\bmanicatas\b', 'manico'),
    (r'\bmanicatasque\b', 'manicatus'),
    (r'\bmanicatasque\b', 'manico'),
    (r'\bmanicatis\b', 'manicatus'),
    (r'\bmanicatis\b', 'manico'),
    (r'\bmanici\b', 'manicon'),
    (r'\bmanicis\b', 'manicae'),
    (r'\bmanicis\b', 'manicon'),
    (r'\bmanicisque\b', 'manicae'),
    (r'\bmanicisque\b', 'manicon'),
    (r'\bmanicon\b', 'manicon'),
    (r'\bmanicon\b', 'manico'),
    (r'\bmanicula\b', 'manicula'),
    (r'\bmaniculae\b', 'manicula'),
    (r'\bmaniculam\b', 'manicula'),
    (r'\bmanifesta\b', 'manifestarius'),
    (r'\bmanifesta\b', 'manifesto2'),
    (r'\bmanifestabat\b', 'manifesto2'),
    (r'\bmanifestabatur\b', 'manifesto2'),
    (r'\bmanifestabit\b', 'manifesto2'),
    (r'\bmanifestabitque\b', 'manifesto2'),
    (r'\bmanifestabitur\b', 'manifesto2'),
    (r'\bmanifestabo\b', 'manifesto2'),
    (r'\bmanifestabunt\b', 'manifesto2'),
    (r'\bmanifestandam\b', 'manifesto2'),
    (r'\bmanifestando\b', 'manifesto2'),
    (r'\bmanifestantur\b', 'manifesto2'),
    (r'\bmanifestaque\b', 'manifestarius'),
    (r'\bmanifestaque\b', 'manifesto2'),
    (r'\bmanifestare\b', 'manifesto2'),
    (r'\bmanifestarent\b', 'manifesto2'),
    (r'\bmanifestaretur\b', 'manifesto2'),
    (r'\bmanifestari\b', 'manifestarius'),
    (r'\bmanifestari\b', 'manifesto2'),
    (r'\bmanifestaria\b', 'manifestarius'),
    (r'\bmanifestarium\b', 'manifestarius'),
    (r'\bmanifestarius\b', 'manifestarius'),
    (r'\bmanifestas\b', 'manifesto2'),
    (r'\bmanifestasti\b', 'manifesto2'),
    (r'\bmanifestat\b', 'manifesto2'),
    (r'\bmanifestata\b', 'manifesto2'),
    (r'\bmanifestati\b', 'manifesto2'),
    (r'\bmanifestatio\b', 'manifestatio'),
    (r'\bmanifestatione\b', 'manifestatio'),
    (r'\bmanifestatum\b', 'manifesto2'),
    (r'\bmanifestatur\b', 'manifesto2'),
    (r'\bmanifestaturus\b', 'manifesto2'),
    (r'\bmanifestatus\b', 'manifesto2'),
    (r'\bmanifestavi\b', 'manifesto2'),
    (r'\bmanifestavit\b', 'manifesto2'),
    (r'\bmanifeste\b', 'manifestus'),
    (r'\bmanifestem\b', 'manifesto2'),
    (r'\bmanifestentur\b', 'manifesto2'),
    (r'\bmanifestes\b', 'manifesto2'),
    (r'\bmanifestetur\b', 'manifesto2'),
    (r'\bmanifesti\b', 'manifestus'),
    (r'\bmanifestior\b', 'manifestus'),
    (r'\bmanifestiorem\b', 'manifestus'),
    (r'\bmanifestiorque\b', 'manifestus'),
    (r'\bmanifestis\b', 'manifestus'),
    (r'\bmanifestis\b', 'manifestarius'),
    (r'\bmanifestisque\b', 'manifestus'),
    (r'\bmanifestisque\b', 'manifestarius'),
    (r'\bmanifestissime\b', 'manifestus'),
    (r'\bmanifestissimi\b', 'manifestus'),
    (r'\bmanifestissimis\b', 'manifestus'),
    (r'\bmanifestissimo\b', 'manifestus'),
    (r'\bmanifestissimorum\b', 'manifestus'),
    (r'\bmanifestissimum\b', 'manifestus'),
    (r'\bmanifestissimus\b', 'manifestus'),
    (r'\bmanifesto\b', 'manifesto'),
    (r'\bmanifesto\b', 'manifestus'),
    (r'\bmanifesto\b', 'manifesto2'),
    (r'\bmanifestoque\b', 'manifesto'),
    (r'\bmanifestoque\b', 'manifestus'),
    (r'\bmanifestoque\b', 'manifesto2'),
    (r'\bmanifestorum\b', 'manifestus'),
    (r'\bmanifestorum\b', 'manifestarius'),
    (r'\bmanifestos\b', 'manifestus'),
    (r'\bmanifestum\b', 'manifestus'),
    (r'\bmanifestum\b', 'manifestarius'),
    (r'\bmanifestumque\b', 'manifestus'),
    (r'\bmanifestumque\b', 'manifestarius'),
    (r'\bmanifestus\b', 'manifestus'),
    (r'\bManii\b', 'Manius'),
    (r'\bManili\b', 'Manilius'),
    (r'\bManilia\b', 'Manilius'),
    (r'\bManilia\b', 'Manilius'),
    (r'\bManiliae\b', 'Manilius'),
    (r'\bManiliana\b', 'Manilius'),
    (r'\bManilianas\b', 'Manilius'),
    (r'\bManiliano\b', 'Manilius'),
    (r'\bManilianorum\b', 'Manilius'),
    (r'\bManilii\b', 'Manilius'),
    (r'\bManilio\b', 'Manilius'),
    (r'\bManiliorum\b', 'Manilius'),
    (r'\bManilium\b', 'Manilius'),
    (r'\bManilius\b', 'Manilius'),
    (r'\bManio\b', 'Manius'),
    (r'\bmaniolas\b', 'maniolae'),
    (r'\bManios\b', 'Manius'),
    (r'\bmanipli\b', 'manipulus'),
    (r'\bmaniplis\b', 'manipulus'),
    (r'\bmaniplos\b', 'manipulus'),
    (r'\bmaniplum\b', 'manipulus'),
    (r'\bmanipretia\b', 'manupretium'),
    (r'\bmanipretii\b', 'manupretium'),
    (r'\bmanipretiis\b', 'manupretium'),
    (r'\bmanipretio\b', 'manupretium'),
    (r'\bmanipretium\b', 'manupretium'),
    (r'\bmanipularem\b', 'manipularis'),
    (r'\bmanipulares\b', 'manipularis'),
    (r'\bmanipulari\b', 'manipularis'),
    (r'\bmanipulari\b', 'manipularius'),
    (r'\bmanipularibus\b', 'manipularis'),
    (r'\bmanipulario\b', 'manipularius'),
    (r'\bmanipularis\b', 'manipularis'),
    (r'\bmanipularium\b', 'manipularis'),
    (r'\bmanipularium\b', 'manipularius'),
    (r'\bmanipulatim\b', 'manipulatim'),
    (r'\bmanipuli\b', 'manipulus'),
    (r'\bmanipulique\b', 'manipulus'),
    (r'\bmanipulis\b', 'manipulus'),
    (r'\bmanipulisque\b', 'manipulus'),
    (r'\bmanipulisve\b', 'manipulus'),
    (r'\bmanipulo\b', 'manipulus'),
    (r'\bmanipulorum\b', 'manipulus'),
    (r'\bmanipulos\b', 'manipulus'),
    (r'\bmanipulosque\b', 'manipulus'),
    (r'\bmanipulum\b', 'manipulus'),
    (r'\bmanipulumque\b', 'manipulus'),
    (r'\bmanipulus\b', 'manipulus'),
    (r'\bmanis\b', 'mana2'),
    (r'\bManis\b', 'Manes'),
    (r'\bmanis\b', 'manon'),
    (r'\bmanisque\b', 'mana2'),
    (r'\bManisque\b', 'Manes'),
    (r'\bmanisque\b', 'manon'),
    (r'\bmanisue\b', 'mana2'),
    (r'\bmanisue\b', 'manon'),
    (r'\bManium\b', 'Manius'),
    (r'\bManium\b', 'Manes'),
    (r'\bManius\b', 'Manius'),
    (r'\bManli\b', 'Manlius'),
    (r'\bManlia\b', 'Manlius'),
    (r'\bManliae\b', 'Manlius'),
    (r'\bManliana\b', 'Manlius'),
    (r'\bManliana\b', 'Manlius'),
    (r'\bManlianaque\b', 'Manlius'),
    (r'\bManlianaque\b', 'Manlius'),
    (r'\bManliano\b', 'Manlius'),
    (r'\bManliano\b', 'Manlius'),
    (r'\bManlianum\b', 'Manlius'),
    (r'\bManlianum\b', 'Manlius'),
    (r'\bManlii\b', 'Manlius'),
    (r'\bManliique\b', 'Manlius'),
    (r'\bManliis\b', 'Manlius'),
    (r'\bManlio\b', 'Manlius'),
    (r'\bManlioque\b', 'Manlius'),
    (r'\bManlios\b', 'Manlius'),
    (r'\bManlium\b', 'Manlius'),
    (r'\bManliumque\b', 'Manlius'),
    (r'\bManlius\b', 'Manlius'),
    (r'\bManliusque\b', 'Manlius'),
    (r'\bmanna\b', 'manna'),
    (r'\bmannae\b', 'manna'),
    (r'\bmannam\b', 'manna'),
    (r'\bManni\b', 'mano'),
    (r'\bmanni\b', 'mano'),
    (r'\bmannis\b', 'manna'),
    (r'\bmannis\b', 'mano'),
    (r'\bManno\b', 'mano'),
    (r'\bmanno\b', 'mano'),
    (r'\bMannos\b', 'mano'),
    (r'\bmannos\b', 'mano'),
    (r'\bmannuli\b', 'mannulus'),
    (r'\bmannulos\b', 'mannulus'),
    (r'\bMannum\b', 'mano'),
    (r'\bmannum\b', 'mano'),
    (r'\bmano\b', 'mansio'),
    (r'\bmano\b', 'manon'),
    (r'\bmano\b', 'mano'),
    (r'\bmanos\b', 'mansio'),
    (r'\bmansa\b', 'mando2'),
    (r'\bmanserant\b', 'maneo'),
    (r'\bmanserat\b', 'maneo'),
    (r'\bmansere\b', 'maneo'),
    (r'\bmanserimus\b', 'maneo'),
    (r'\bmanserint\b', 'maneo'),
    (r'\bmanseris\b', 'maneo'),
    (r'\bmanserit\b', 'maneo'),
    (r'\bmanseritis\b', 'maneo'),
    (r'\bmansero\b', 'maneo'),
    (r'\bmanserunt\b', 'maneo'),
    (r'\bmanseruntque\b', 'maneo'),
    (r'\bmansi\b', 'maneo'),
    (r'\bmansi\b', 'mando2'),
    (r'\bmansimus\b', 'maneo'),
    (r'\bmansimusque\b', 'maneo'),
    (r'\bmansio\b', 'mansio'),
    (r'\bmansione\b', 'mansio'),
    (r'\bmansionem\b', 'mansio'),
    (r'\bmansiones\b', 'mansio'),
    (r'\bmansioni\b', 'mansio'),
    (r'\bmansionibus\b', 'mansio'),
    (r'\bmansionis\b', 'mansio'),
    (r'\bmansionum\b', 'mansio'),
    (r'\bmansisse\b', 'maneo'),
    (r'\bmansissemque\b', 'maneo'),
    (r'\bmansissemus\b', 'maneo'),
    (r'\bmansissent\b', 'maneo'),
    (r'\bmansisses\b', 'maneo'),
    (r'\bmansisset\b', 'maneo'),
    (r'\bmansissetque\b', 'maneo'),
    (r'\bmansisti\b', 'maneo'),
    (r'\bmansistis\b', 'maneo'),
    (r'\bmansit\b', 'maneo'),
    (r'\bmansitasse\b', 'mansito'),
    (r'\bmansitaverat\b', 'mansito'),
    (r'\bmansitque\b', 'maneo'),
    (r'\bmansiunculas\b', 'mansiuncula'),
    (r'\bmansores\b', 'mansor'),
    (r'\bmansos\b', 'mando2'),
    (r'\bmansu\b', 'mando2'),
    (r'\bmansuefacere\b', 'mansuefacio'),
    (r'\bmansuefaciendos\b', 'mansuefacio'),
    (r'\bmansuefacimus\b', 'mansuefacio'),
    (r'\bmansuefacta\b', 'mansuefacio'),
    (r'\bmansuefactae\b', 'mansuefacio'),
    (r'\bmansuefactam\b', 'mansuefacio'),
    (r'\bmansuefactas\b', 'mansuefacio'),
    (r'\bmansuefacti\b', 'mansuefacio'),
    (r'\bmansuefactis\b', 'mansuefacio'),
    (r'\bmansuefactos\b', 'mansuefacio'),
    (r'\bmansuefactum\b', 'mansuefacio'),
    (r'\bmansuefecerant\b', 'mansuefacio'),
    (r'\bmansuescat\b', 'mansuesco'),
    (r'\bmansuescent\b', 'mansuesco'),
    (r'\bmansuescente\b', 'mansuesco'),
    (r'\bmansuescere\b', 'mansuesco'),
    (r'\bmansuescerent\b', 'mansuesco'),
    (r'\bmansuescit\b', 'mansuesco'),
    (r'\bmansuescunt\b', 'mansuesco'),
    (r'\bmansueta\b', 'mansueto'),
    (r'\bmansuetabatur\b', 'mansueto'),
    (r'\bmansuetarios\b', 'mansuetarius'),
    (r'\bmansuetas\b', 'mansueto'),
    (r'\bmansuetem\b', 'mansueto'),
    (r'\bmansueto\b', 'mansueto'),
    (r'\bmansuetudine\b', 'mansuetudo'),
    (r'\bmansuetudinem\b', 'mansuetudo'),
    (r'\bmansuetudinemque\b', 'mansuetudo'),
    (r'\bmansuetudini\b', 'mansuetudo'),
    (r'\bmansuetudinis\b', 'mansuetudo'),
    (r'\bmansuetudinisque\b', 'mansuetudo'),
    (r'\bmansuetudo\b', 'mansuetudo'),
    (r'\bmansuetus\b', 'mansuetus'),
    (r'\bmansum\b', 'mando2'),
    (r'\bmansumque\b', 'mando2'),
    (r'\bmansura\b', 'mando2'),
    (r'\bmansurae\b', 'mando2'),
    (r'\bmansuraeque\b', 'mando2'),
    (r'\bmansuram\b', 'mando2'),
    (r'\bmansuraque\b', 'mando2'),
    (r'\bmansurarum\b', 'mando2'),
    (r'\bmansuras\b', 'mando2'),
    (r'\bmansure\b', 'mando2'),
    (r'\bmansuri\b', 'mando2'),
    (r'\bmansuris\b', 'mando2'),
    (r'\bmansurisque\b', 'mando2'),
    (r'\bmansuro\b', 'mando2'),
    (r'\bmansuroque\b', 'mando2'),
    (r'\bmansuros\b', 'mando2'),
    (r'\bmansurum\b', 'mando2'),
    (r'\bmansurumque\b', 'mando2'),
    (r'\bmansurumve\b', 'mando2'),
    (r'\bmansurus\b', 'mando2'),
    (r'\bmansurusque\b', 'mando2'),
    (r'\bmansus\b', 'mando2'),
    (r'\bmanta\b', 'mantum'),
    (r'\bmanta\b', 'manto1'),
    (r'\bmantant\b', 'manto1'),
    (r'\bmantare\b', 'manto1'),
    (r'\bmantat\b', 'manto1'),
    (r'\bmante\b', 'mantum'),
    (r'\bmantela\b', 'mantelum'),
    (r'\bmantele\b', 'mantele'),
    (r'\bmantele\b', 'mantelum'),
    (r'\bmantelia\b', 'mantele'),
    (r'\bmantelibus\b', 'mantele'),
    (r'\bmantelium\b', 'mantele'),
    (r'\bmantelium\b', 'mantelum'),
    (r'\bmantellum\b', 'mantelum'),
    (r'\bmantelorum\b', 'mantelum'),
    (r'\bmantelum\b', 'mantelum'),
    (r'\bmanti\b', 'mantum'),
    (r'\bmantica\b', 'mantica'),
    (r'\bmanticae\b', 'mantica'),
    (r'\bmanticam\b', 'mantica'),
    (r'\bmanticas\b', 'mantica'),
    (r'\bmantichoram\b', 'mantichora'),
    (r'\bmantichoran\b', 'mantichora'),
    (r'\bmantichoris\b', 'mantichora'),
    (r'\bmanticula\b', 'manticula'),
    (r'\bmanticulandum\b', 'manticulor'),
    (r'\bmanticularentur\b', 'manticulor'),
    (r'\bmanticulari\b', 'manticularius'),
    (r'\bmanticulari\b', 'manticulor'),
    (r'\bmanticularum\b', 'manticula'),
    (r'\bmanticulas\b', 'manticula'),
    (r'\bmanticulata\b', 'manticulor'),
    (r'\bmanticulator\b', 'manticulator'),
    (r'\bmantin\b', 'mantum'),
    (r'\bMantinea\b', 'Mantinea'),
    (r'\bMantineae\b', 'Mantinea'),
    (r'\bMantineam\b', 'Mantinea'),
    (r'\bmantis\b', 'mantum'),
    (r'\bmantisa\b', 'mantisa'),
    (r'\bManto\b', 'Manto2'),
    (r'\bManto\b', 'Mantus'),
    (r'\bmanto\b', 'mantum'),
    (r'\bmanto\b', 'manto1'),
    (r'\bMantua\b', 'Mantua'),
    (r'\bMantuae\b', 'Mantua'),
    (r'\bMantuam\b', 'Mantua'),
    (r'\bMantuanae\b', 'mantuelis'),
    (r'\bMantuani\b', 'mantuelis'),
    (r'\bMantuanis\b', 'mantuelis'),
    (r'\bMantuano\b', 'mantuelis'),
    (r'\bMantuanorum\b', 'mantuelis'),
    (r'\bMantuanos\b', 'mantuelis'),
    (r'\bMantuanus\b', 'mantuelis'),
    (r'\bmantuelem\b', 'mantuelis'),
    (r'\bMantum\b', 'Mantus'),
    (r'\bmantum\b', 'mantum'),
    (r'\bMantus\b', 'Manto2'),
    (r'\bMantus\b', 'Mantus'),
    (r'\bmanu\b', 'manus1'),
    (r'\bmanuale\b', 'manualis'),
    (r'\bmanualem\b', 'manualis'),
    (r'\bmanuales\b', 'manualis'),
    (r'\bmanuali\b', 'manualis'),
    (r'\bmanuali\b', 'manualis'),
    (r'\bmanualia\b', 'manualis'),
    (r'\bmanualibus\b', 'manualis'),
    (r'\bmanualibus\b', 'manualis'),
    (r'\bmanualis\b', 'manualis'),
    (r'\bmanualis\b', 'manualis'),
    (r'\bmanualium\b', 'manualis'),
    (r'\bmanualium\b', 'manualis'),
    (r'\bmanuari\b', 'manuarius'),
    (r'\bmanuarias\b', 'manuarius'),
    (r'\bmanuario\b', 'manuarius'),
    (r'\bmanuarium\b', 'manuarius'),
    (r'\bmanuatus\b', 'manuatus'),
    (r'\bmanubia\b', 'manubius'),
    (r'\bmanubiae\b', 'manubius'),
    (r'\bmanubiae\b', 'manubiae'),
    (r'\bmanubiali\b', 'manubialis'),
    (r'\bmanubiam\b', 'manubius'),
    (r'\bmanubiarum\b', 'manubiae'),
    (r'\bmanubias\b', 'manubiae'),
    (r'\bmanubiis\b', 'manubiae'),
    (r'\bmanubiis\b', 'manubius'),
    (r'\bmanubria\b', 'manubrium'),
    (r'\bmanubrii\b', 'manubrium'),
    (r'\bmanubriis\b', 'manubrium'),
    (r'\bmanubrio\b', 'manubrium'),
    (r'\bmanubriolo\b', 'manubriolum'),
    (r'\bmanubrium\b', 'manubrium'),
    (r'\bmanubus\b', 'manus1'),
    (r'\bmanuciolum\b', 'manuciolum'),
    (r'\bmanufesti\b', 'manifestus'),
    (r'\bmanufestis\b', 'manifestus'),
    (r'\bmanufesto\b', 'manifestus'),
    (r'\bmanufestos\b', 'manifestus'),
    (r'\bmanufestum\b', 'manifestus'),
    (r'\bmanufestus\b', 'manifestus'),
    (r'\bmanui\b', 'manus1'),
    (r'\bmanuis\b', 'manua'),
    (r'\bmanulearii\b', 'manulearius'),
    (r'\bmanuleatam\b', 'manuleatus'),
    (r'\bmanuleatus\b', 'manuleatus'),
    (r'\bmanuleis\b', 'manulea'),
    (r'\bmanum\b', 'mansio'),
    (r'\bmanum\b', 'manon'),
    (r'\bmanumiserat\b', 'manumitto'),
    (r'\bmanumiserim\b', 'manumitto'),
    (r'\bmanumiserimus\b', 'manumitto'),
    (r'\bmanumiserint\b', 'manumitto'),
    (r'\bmanumiseris\b', 'manumitto'),
    (r'\bmanumiserit\b', 'manumitto'),
    (r'\bmanumisero\b', 'manumitto'),
    (r'\bmanumiserunt\b', 'manumitto'),
    (r'\bmanumisi\b', 'manumitto'),
    (r'\bmanumisimus\b', 'manumitto'),
    (r'\bmanumisisse\b', 'manumitto'),
    (r'\bmanumisissent\b', 'manumitto'),
    (r'\bmanumisisses\b', 'manumitto'),
    (r'\bmanumisisset\b', 'manumitto'),
    (r'\bmanumisisti\b', 'manumitto'),
    (r'\bmanumisit\b', 'manumitto'),
    (r'\bmanumissa\b', 'manumitto'),
    (r'\bmanumissae\b', 'manumitto'),
    (r'\bmanumissam\b', 'manumitto'),
    (r'\bmanumissi\b', 'manumitto'),
    (r'\bmanumissio\b', 'manumissio'),
    (r'\bmanumissione\b', 'manumissio'),
    (r'\bmanumissionem\b', 'manumissio'),
    (r'\bmanumissiones\b', 'manumissio'),
    (r'\bmanumissioni\b', 'manumissio'),
    (r'\bmanumissionibus\b', 'manumissio'),
    (r'\bmanumissionis\b', 'manumissio'),
    (r'\bmanumissionisque\b', 'manumissio'),
    (r'\bmanumissis\b', 'manumitto'),
    (r'\bmanumisso\b', 'manumitto'),
    (r'\bmanumissor\b', 'manumissor'),
    (r'\bmanumissorem\b', 'manumissor'),
    (r'\bmanumissores\b', 'manumissor'),
    (r'\bmanumissori\b', 'manumissor'),
    (r'\bmanumissoribus\b', 'manumissor'),
    (r'\bmanumissoris\b', 'manumissor'),
    (r'\bmanumissorum\b', 'manumissor'),
    (r'\bmanumissorum\b', 'manumitto'),
    (r'\bmanumissos\b', 'manumitto'),
    (r'\bmanumissum\b', 'manumitto'),
    (r'\bmanumissuro\b', 'manumitto'),
    (r'\bmanumissurum\b', 'manumitto'),
    (r'\bmanumissurus\b', 'manumitto'),
    (r'\bmanumissus\b', 'manumitto'),
    (r'\bmanumissusue\b', 'manumitto'),
    (r'\bmanumittam\b', 'manumitto'),
    (r'\bmanumittamus\b', 'manumitto'),
    (r'\bmanumittant\b', 'manumitto'),
    (r'\bmanumittantur\b', 'manumitto'),
    (r'\bmanumittas\b', 'manumitto'),
    (r'\bmanumittat\b', 'manumitto'),
    (r'\bmanumittatur\b', 'manumitto'),
    (r'\bmanumittebatur\b', 'manumitto'),
    (r'\bmanumittendam\b', 'manumitto'),
    (r'\bmanumittendi\b', 'manumitto'),
    (r'\bmanumittendis\b', 'manumitto'),
    (r'\bmanumittendisue\b', 'manumitto'),
    (r'\bmanumittendo\b', 'manumitto'),
    (r'\bmanumittendorum\b', 'manumitto'),
    (r'\bmanumittendos\b', 'manumitto'),
    (r'\bmanumittendum\b', 'manumitto'),
    (r'\bmanumittendus\b', 'manumitto'),
    (r'\bmanumittent\b', 'manumitto'),
    (r'\bmanumittente\b', 'manumitto'),
    (r'\bmanumittentem\b', 'manumitto'),
    (r'\bmanumittenti\b', 'manumitto'),
    (r'\bmanumittentis\b', 'manumitto'),
    (r'\bmanumittere\b', 'manumitto'),
    (r'\bmanumitterem\b', 'manumitto'),
    (r'\bmanumitterent\b', 'manumitto'),
    (r'\bmanumitterentur\b', 'manumitto'),
    (r'\bmanumitteres\b', 'manumitto'),
    (r'\bmanumitteret\b', 'manumitto'),
    (r'\bmanumitteretur\b', 'manumitto'),
    (r'\bmanumittet\b', 'manumitto'),
    (r'\bmanumittetur\b', 'manumitto'),
    (r'\bmanumitti\b', 'manumitto'),
    (r'\bmanumittimus\b', 'manumitto'),
    (r'\bmanumittit\b', 'manumitto'),
    (r'\bmanumittitur\b', 'manumitto'),
    (r'\bmanumittunt\b', 'manumitto'),
    (r'\bmanumittuntur\b', 'manumitto'),
    (r'\bmanumque\b', 'mansio'),
    (r'\bmanumque\b', 'manon'),
    (r'\bmanune\b', 'manus1'),
    (r'\bmanuplares\b', 'manipularis'),
    (r'\bmanupretio\b', 'manupretium'),
    (r'\bmanupretiosum\b', 'manupretiosus'),
    (r'\bmanupretium\b', 'manupretium'),
    (r'\bmanuque\b', 'manus1'),
    (r'\bmanus\b', 'manus1'),
    (r'\bmanusque\b', 'manus1'),
    (r'\bmanust\b', 'manus1'),
    (r'\bmanuue\b', 'manus1'),
    (r'\bmanuum\b', 'manus1'),
    (r'\bMaon\b', 'Mausoleum'),
    (r'\bmapalia\b', 'mapalia'),
    (r'\bmapalibus\b', 'mapalia'),
    (r'\bmapalium\b', 'mapalia'),
    (r'\bmappa\b', 'mappa'),
    (r'\bmappae\b', 'mappa'),
    (r'\bmappam\b', 'mappa'),
    (r'\bmapparum\b', 'mappa'),
    (r'\bmappas\b', 'mappa'),
    (r'\bmappis\b', 'mappa'),
    (r'\bmara\b', 'marum'),
    (r'\bMaracanda\b', 'Maracanda'),
    (r'\bMarathe\b', 'Marathos'),
    (r'\bMarathe\b', 'Marathus1'),
    (r'\bMaratheno\b', 'Marathenus'),
    (r'\bMarathon\b', 'Marathon'),
    (r'\bMarathone\b', 'Marathon'),
    (r'\bMarathonem\b', 'Marathon'),
    (r'\bMarathonia\b', 'Marathos'),
    (r'\bMarathoniam\b', 'Marathos'),
    (r'\bMarathoniaque\b', 'Marathos'),
    (r'\bMarathonide\b', 'Marathos'),
    (r'\bMarathonii\b', 'Marathos'),
    (r'\bMarathonio\b', 'Marathos'),
    (r'\bMarathonis\b', 'Marathos'),
    (r'\bMarathonis\b', 'Marathon'),
    (r'\bMarathonius\b', 'Marathos'),
    (r'\bMarathos\b', 'Marathos'),
    (r'\bMarathos\b', 'Marathus1'),
    (r'\bmarathri\b', 'marathrus'),
    (r'\bmarathri\b', 'marathrus'),
    (r'\bmarathro\b', 'marathrus'),
    (r'\bmarathro\b', 'marathrus'),
    (r'\bmarathros\b', 'marathrus'),
    (r'\bMarathum\b', 'Marathos'),
    (r'\bMarathum\b', 'Marathus1'),
    (r'\bMarathus\b', 'Marathus1'),
    (r'\bmarce\b', 'marcus1'),
    (r'\bMarce\b', 'Marcus2'),
    (r'\bmarce\b', 'marceo'),
    (r'\bmarcebant\b', 'marceo'),
    (r'\bMarcelle\b', 'Marcellus'),
    (r'\bMarcelli\b', 'Marcellus'),
    (r'\bMarcellia\b', 'Marcellus'),
    (r'\bMarcelliani\b', 'Marcellus'),
    (r'\bMarcelliis\b', 'Marcellus'),
    (r'\bMarcellin\b', 'Marcellus'),
    (r'\bMarcelline\b', 'Marcellus'),
    (r'\bMarcellini\b', 'Marcellus'),
    (r'\bMarcellino\b', 'Marcellus'),
    (r'\bMarcellinorum\b', 'Marcellus'),
    (r'\bMarcellinum\b', 'Marcellus'),
    (r'\bMarcellinus\b', 'Marcellus'),
    (r'\bMarcellique\b', 'Marcellus'),
    (r'\bMarcellis\b', 'Marcellus'),
    (r'\bMarcello\b', 'Marcellus'),
    (r'\bMarcelloque\b', 'Marcellus'),
    (r'\bMarcellorum\b', 'Marcellus'),
    (r'\bMarcellos\b', 'Marcellus'),
    (r'\bMarcellum\b', 'Marcellus'),
    (r'\bMarcellumque\b', 'Marcellus'),
    (r'\bMarcellus\b', 'Marcellus'),
    (r'\bMarcellusque\b', 'Marcellus'),
    (r'\bmarcens\b', 'marceo'),
    (r'\bmarcent\b', 'marceo'),
    (r'\bmarcente\b', 'marceo'),
    (r'\bmarcentem\b', 'marceo'),
    (r'\bmarcentes\b', 'marceo'),
    (r'\bmarcentesque\b', 'marceo'),
    (r'\bmarcenti\b', 'marceo'),
    (r'\bmarcentia\b', 'marceo'),
    (r'\bmarcentibus\b', 'marceo'),
    (r'\bmarcentis\b', 'marceo'),
    (r'\bmarcentium\b', 'marceo'),
    (r'\bmarcere\b', 'marceo'),
    (r'\bmarces\b', 'marceo'),
    (r'\bmarcescant\b', 'marcesco'),
    (r'\bmarcescat\b', 'marcesco'),
    (r'\bmarcescens\b', 'marcesco'),
    (r'\bmarcescent\b', 'marcesco'),
    (r'\bmarcescente\b', 'marcesco'),
    (r'\bmarcescentibus\b', 'marcesco'),
    (r'\bmarcescentis\b', 'marcesco'),
    (r'\bmarcescere\b', 'marcesco'),
    (r'\bmarcescet\b', 'marcesco'),
    (r'\bmarcescit\b', 'marcesco'),
    (r'\bmarcescitque\b', 'marcesco'),
    (r'\bmarcescunt\b', 'marcesco'),
    (r'\bmarcescuntque\b', 'marcesco'),
    (r'\bmarcet\b', 'marceo'),
    (r'\bmarcetis\b', 'marceo'),
    (r'\bmarci\b', 'marcus1'),
    (r'\bMarci\b', 'Marcus2'),
    (r'\bMarci\b', 'Marcius'),
    (r'\bMarcia\b', 'Marcius'),
    (r'\bMarciae\b', 'Marcius'),
    (r'\bMarciam\b', 'Marcius'),
    (r'\bMarcian\b', 'Marcius'),
    (r'\bMarciana\b', 'Marcianus'),
    (r'\bMarciane\b', 'Marcianus'),
    (r'\bMarciani\b', 'Marcianus'),
    (r'\bMarcianis\b', 'Marcianus'),
    (r'\bMarciano\b', 'Marcianus'),
    (r'\bMarcianopolim\b', 'Marcianopolis'),
    (r'\bMarcianum\b', 'Marcianus'),
    (r'\bMarcianus\b', 'Marcianus'),
    (r'\bMarciave\b', 'Marcius'),
    (r'\bmarcida\b', 'marcidus'),
    (r'\bmarcidae\b', 'marcidus'),
    (r'\bmarcidam\b', 'marcidus'),
    (r'\bmarcidi\b', 'marcidus'),
    (r'\bmarcidis\b', 'marcidus'),
    (r'\bmarcido\b', 'marcidus'),
    (r'\bmarcidos\b', 'marcidus'),
    (r'\bmarcidum\b', 'marcidus'),
    (r'\bmarcidus\b', 'marcidus'),
    (r'\bMarcii\b', 'Marcius'),
    (r'\bMarciis\b', 'Marcius'),
    (r'\bMarcio\b', 'Marcius'),
    (r'\bMarcion\b', 'Marcion'),
    (r'\bMarcione\b', 'Marcion'),
    (r'\bMarcioque\b', 'Marcius'),
    (r'\bMarciorum\b', 'Marcius'),
    (r'\bMarcios\b', 'Marcius'),
    (r'\bMarcipor\b', 'Marcipor'),
    (r'\bMarcipores\b', 'Marcipor'),
    (r'\bMarciporis\b', 'Marcipor'),
    (r'\bmarcique\b', 'marcus1'),
    (r'\bMarcique\b', 'Marcus2'),
    (r'\bMarcique\b', 'Marcius'),
    (r'\bMarcium\b', 'Marcius'),
    (r'\bMarcius\b', 'Marcius'),
    (r'\bmarco\b', 'marcus1'),
    (r'\bMarco\b', 'Marcus2'),
    (r'\bMarcoduro\b', 'Marcodurum'),
    (r'\bMarcolica\b', 'Marcolica'),
    (r'\bMarcomani\b', 'Marcomani'),
    (r'\bMarcomanis\b', 'Marcomani'),
    (r'\bMarcomanorum\b', 'Marcomani'),
    (r'\bMarcomanos\b', 'Marcomani'),
    (r'\bmarcone\b', 'marcus1'),
    (r'\bMarcone\b', 'Marcus2'),
    (r'\bmarcoque\b', 'marcus1'),
    (r'\bMarcoque\b', 'Marcus2'),
    (r'\bmarcor\b', 'marcor'),
    (r'\bmarcore\b', 'marcor'),
    (r'\bmarcorque\b', 'marcor'),
    (r'\bmarculi\b', 'marculus1'),
    (r'\bmarculo\b', 'marculus1'),
    (r'\bmarculus\b', 'marculus1'),
    (r'\bmarcum\b', 'marcus1'),
    (r'\bMarcum\b', 'Marcus2'),
    (r'\bmarcumque\b', 'marcus1'),
    (r'\bMarcumque\b', 'Marcus2'),
    (r'\bmarcus\b', 'marcus1'),
    (r'\bMarcus\b', 'Marcus2'),
    (r'\bmarcusque\b', 'marcus1'),
    (r'\bMarcusque\b', 'Marcus2'),
    (r'\bMardi\b', 'Mardi'),
    (r'\bMardis\b', 'Mardi'),
    (r'\bMardonium\b', 'Mardonius'),
    (r'\bMardonius\b', 'Mardonius'),
    (r'\bMardorum\b', 'Mardi'),
    (r'\bMardos\b', 'Mardi'),
    (r'\bMardum\b', 'Mardi'),
    (r'\bMare\b', 'Marus'),
    (r'\bmare\b', 'mare'),
    (r'\bmare\b', 'marum'),
    (r'\bMarenen\b', 'Marene'),
    (r'\bmarenen\b', 'mare'),
    (r'\bmarenen\b', 'marum'),
    (r'\bMareotae\b', 'Marea'),
    (r'\bMareotica\b', 'marga'),
    (r'\bMareoticae\b', 'marga'),
    (r'\bMareoticaque\b', 'marga'),
    (r'\bMareotico\b', 'marga'),
    (r'\bMareoticum\b', 'marga'),
    (r'\bMareoticus\b', 'marga'),
    (r'\bMareotide\b', 'marga'),
    (r'\bMareotides\b', 'marga'),
    (r'\bMareotin\b', 'Marea'),
    (r'\bMareotin\b', 'marga'),
    (r'\bMareotis\b', 'Marea'),
    (r'\bMareotis\b', 'marga'),
    (r'\bmareque\b', 'mare'),
    (r'\bmareque\b', 'marum'),
    (r'\bmarest\b', 'mare'),
    (r'\bmarest\b', 'marum'),
    (r'\bmarga\b', 'marga'),
    (r'\bmargam\b', 'marga'),
    (r'\bmargarides\b', 'margarides'),
    (r'\bmargarita\b', 'margarita'),
    (r'\bmargarita\b', 'margaritum'),
    (r'\bmargaritae\b', 'margarita'),
    (r'\bmargaritam\b', 'margarita'),
    (r'\bmargaritamque\b', 'margarita'),
    (r'\bmargaritarum\b', 'margarita'),
    (r'\bmargaritarumque\b', 'margarita'),
    (r'\bmargaritas\b', 'margarita'),
    (r'\bmargaritasque\b', 'margarita'),
    (r'\bmargaritiferae\b', 'margaritifer'),
    (r'\bmargaritis\b', 'margarita'),
    (r'\bmargaritis\b', 'margaritum'),
    (r'\bmargaritisque\b', 'margarita'),
    (r'\bmargaritisque\b', 'margaritum'),
    (r'\bmargaritorum\b', 'margaritum'),
    (r'\bmargaritum\b', 'margaritum'),
    (r'\bMargianam\b', 'Margiana'),
    (r'\bMargiane\b', 'margino'),
    (r'\bmarginandasque\b', 'margino'),
    (r'\bmarginatis\b', 'margino'),
    (r'\bmargine\b', 'margo'),
    (r'\bmarginem\b', 'margo'),
    (r'\bmarginem\b', 'margino'),
    (r'\bmargines\b', 'margo'),
    (r'\bmargines\b', 'margino'),
    (r'\bmargini\b', 'margo'),
    (r'\bmarginibus\b', 'margo'),
    (r'\bmarginis\b', 'margo'),
    (r'\bmarginum\b', 'margo'),
    (r'\bmargo\b', 'margo'),
    (r'\bMargo\b', 'Margum'),
    (r'\bMari\b', 'Marus'),
    (r'\bMari\b', 'Marius'),
    (r'\bmari\b', 'mare'),
    (r'\bmari\b', 'marum'),
    (r'\bMaria\b', 'Maria1'),
    (r'\bmaria\b', 'mare'),
    (r'\bMaria\b', 'Marium'),
    (r'\bMariae\b', 'Maria1'),
    (r'\bMariam\b', 'Maria1'),
    (r'\bMariana\b', 'Mariana'),
    (r'\bMariana\b', 'Marianus'),
    (r'\bMarianae\b', 'Mariana'),
    (r'\bMarianaeque\b', 'Mariana'),
    (r'\bMarianam\b', 'Mariana'),
    (r'\bMarianarum\b', 'Mariana'),
    (r'\bMarianas\b', 'Mariana'),
    (r'\bMariandyni\b', 'Mariandyni'),
    (r'\bMariandyni\b', 'Marianus'),
    (r'\bMariandynis\b', 'Mariandyni'),
    (r'\bMariandynis\b', 'Marianus'),
    (r'\bMariandynorum\b', 'Mariandyni'),
    (r'\bMariandynorum\b', 'Marianus'),
    (r'\bMariandynum\b', 'Mariandyni'),
    (r'\bMariandynum\b', 'Marianus'),
    (r'\bMariane\b', 'Marianus'),
    (r'\bmariane\b', 'mare'),
    (r'\bMariani\b', 'Marianus'),
    (r'\bMariani\b', 'Marianus'),
    (r'\bMarianis\b', 'Mariana'),
    (r'\bMarianis\b', 'Marianus'),
    (r'\bMarianis\b', 'Marianus'),
    (r'\bMariano\b', 'Marianus'),
    (r'\bMarianorum\b', 'Marianus'),
    (r'\bMarianorum\b', 'Marianus'),
    (r'\bMarianos\b', 'Marianus'),
    (r'\bMarianum\b', 'Marianus'),
    (r'\bMarianum\b', 'Marianus'),
    (r'\bMarianus\b', 'Marianus'),
    (r'\bmariaque\b', 'mare'),
    (r'\bmaribus\b', 'mare'),
    (r'\bmaribusque\b', 'mare'),
    (r'\bMarica\b', 'Marica'),
    (r'\bMarica\b', 'Maricas'),
    (r'\bMaricae\b', 'Marica'),
    (r'\bMaricae\b', 'Maricas'),
    (r'\bMaricam\b', 'Marica'),
    (r'\bMaricam\b', 'Maricas'),
    (r'\bMaricas\b', 'Marica'),
    (r'\bMaricas\b', 'Maricas'),
    (r'\bMariccus\b', 'Mariccus'),
    (r'\bMarii\b', 'Marius'),
    (r'\bMarii\b', 'Marium'),
    (r'\bMariique\b', 'Marius'),
    (r'\bMariique\b', 'Marium'),
    (r'\bMariis\b', 'Maria1'),
    (r'\bMariis\b', 'Marius'),
    (r'\bMariis\b', 'Marium'),
    (r'\bmarin\b', 'marum'),
    (r'\bmarin\b', 'mare'),
    (r'\bmarina\b', 'marinus'),
    (r'\bmarinae\b', 'marinus'),
    (r'\bmarinam\b', 'marinus'),
    (r'\bmarinarum\b', 'marinus'),
    (r'\bmarinas\b', 'marinus'),
    (r'\bmarine\b', 'marinus'),
    (r'\bMarine\b', 'Marus'),
    (r'\bMarine\b', 'Marius'),
    (r'\bmarini\b', 'marinus'),
    (r'\bmarinis\b', 'marinus'),
    (r'\bmarino\b', 'marinus'),
    (r'\bmarinorum\b', 'marinus'),
    (r'\bmarinorumque\b', 'marinus'),
    (r'\bmarinos\b', 'marinus'),
    (r'\bmarinosque\b', 'marinus'),
    (r'\bmarinum\b', 'marinus'),
    (r'\bmarinus\b', 'marinus'),
    (r'\bMario\b', 'Marius'),
    (r'\bMario\b', 'marisca'),
    (r'\bMario\b', 'Marium'),
    (r'\bMarione\b', 'marisca'),
    (r'\bMarionem\b', 'marisca'),
    (r'\bMarionis\b', 'marisca'),
    (r'\bMarioque\b', 'Marius'),
    (r'\bMarioque\b', 'marisca'),
    (r'\bMarioque\b', 'Marium'),
    (r'\bMarios\b', 'Marius'),
    (r'\bMariosque\b', 'Marius'),
    (r'\bmarique\b', 'mare'),
    (r'\bmarique\b', 'marum'),
    (r'\bMaris\b', 'Marus'),
    (r'\bmaris\b', 'marum'),
    (r'\bmaris\b', 'mare'),
    (r'\bmarisca\b', 'marisca'),
    (r'\bmariscae\b', 'marisca'),
    (r'\bmariscam\b', 'marisca'),
    (r'\bmariscas\b', 'marisca'),
    (r'\bmariscis\b', 'marisca'),
    (r'\bmariscis\b', 'mariscos'),
    (r'\bmariscum\b', 'mariscos'),
    (r'\bmarisque\b', 'marum'),
    (r'\bmarisque\b', 'mare'),
    (r'\bmarist\b', 'marum'),
    (r'\bmarist\b', 'mare'),
    (r'\bmarisue\b', 'marum'),
    (r'\bmarisue\b', 'mare'),
    (r'\bmarita\b', 'marita'),
    (r'\bmarita\b', 'maritus1'),
    (r'\bmarita\b', 'marito'),
    (r'\bmaritabis\b', 'marito'),
    (r'\bmaritae\b', 'marita'),
    (r'\bmaritale\b', 'maritalis'),
    (r'\bmaritalem\b', 'maritalis'),
    (r'\bmaritales\b', 'maritalis'),
    (r'\bmaritali\b', 'maritalis'),
    (r'\bmaritalia\b', 'maritalis'),
    (r'\bmaritalis\b', 'maritalis'),
    (r'\bmaritam\b', 'marita'),
    (r'\bmaritanda\b', 'marito'),
    (r'\bmaritandae\b', 'marito'),
    (r'\bmaritandis\b', 'marito'),
    (r'\bmaritandum\b', 'marito'),
    (r'\bmaritantur\b', 'marito'),
    (r'\bmaritaque\b', 'marita'),
    (r'\bmaritaque\b', 'maritus1'),
    (r'\bmaritaque\b', 'marito'),
    (r'\bmaritare\b', 'marito'),
    (r'\bmaritari\b', 'marito'),
    (r'\bmaritas\b', 'marita'),
    (r'\bmaritas\b', 'marito'),
    (r'\bmaritasque\b', 'marita'),
    (r'\bmaritasque\b', 'marito'),
    (r'\bmaritast\b', 'marita'),
    (r'\bmaritast\b', 'maritus1'),
    (r'\bmaritast\b', 'marito'),
    (r'\bmaritat\b', 'marito'),
    (r'\bmaritata\b', 'maritatus'),
    (r'\bmaritata\b', 'maritatus'),
    (r'\bmaritata\b', 'marito'),
    (r'\bmaritatae\b', 'maritatus'),
    (r'\bmaritatae\b', 'marito'),
    (r'\bmaritaueris\b', 'marito'),
    (r'\bmaritauit\b', 'marito'),
    (r'\bmarite\b', 'maritus1'),
    (r'\bmarite\b', 'maritus1'),
    (r'\bmaritet\b', 'marito'),
    (r'\bmariti\b', 'maritus1'),
    (r'\bmariti\b', 'maritimus'),
    (r'\bmariti\b', 'maritus1'),
    (r'\bmaritima\b', 'maritimus'),
    (r'\bmaritima\b', 'maritimus'),
    (r'\bmaritimae\b', 'maritimus'),
    (r'\bmaritimaeque\b', 'maritimus'),
    (r'\bmaritimam\b', 'maritimus'),
    (r'\bmaritimamne\b', 'maritimus'),
    (r'\bmaritimamque\b', 'maritimus'),
    (r'\bmaritimaque\b', 'maritimus'),
    (r'\bmaritimaque\b', 'maritimus'),
    (r'\bmaritimarum\b', 'maritimus'),
    (r'\bmaritimarumque\b', 'maritimus'),
    (r'\bmaritimas\b', 'maritimus'),
    (r'\bmaritimasque\b', 'maritimus'),
    (r'\bmaritimi\b', 'maritimus'),
    (r'\bmaritimis\b', 'maritimus'),
    (r'\bmaritimis\b', 'maritimus'),
    (r'\bmaritimisque\b', 'maritimus'),
    (r'\bmaritimisque\b', 'maritimus'),
    (r'\bmaritimo\b', 'maritimus'),
    (r'\bmaritimorum\b', 'maritimus'),
    (r'\bmaritimorum\b', 'maritimus'),
    (r'\bmaritimos\b', 'maritimus'),
    (r'\bmaritimosque\b', 'maritimus'),
    (r'\bmaritimum\b', 'maritimus'),
    (r'\bmaritimum\b', 'maritimus'),
    (r'\bmaritimus\b', 'maritimus'),
    (r'\bmaritique\b', 'maritus1'),
    (r'\bmaritique\b', 'maritimus'),
    (r'\bmaritique\b', 'maritus1'),
    (r'\bmaritis\b', 'marita'),
    (r'\bmaritis\b', 'maritimus'),
    (r'\bmaritis\b', 'maritus1'),
    (r'\bmaritiue\b', 'maritus1'),
    (r'\bmaritiue\b', 'maritimus'),
    (r'\bmaritiue\b', 'maritus1'),
    (r'\bmarito\b', 'maritus1'),
    (r'\bmarito\b', 'maritus1'),
    (r'\bmarito\b', 'marito'),
    (r'\bmaritoque\b', 'maritus1'),
    (r'\bmaritoque\b', 'maritus1'),
    (r'\bmaritoque\b', 'marito'),
    (r'\bmaritorum\b', 'maritimus'),
    (r'\bmaritorum\b', 'maritus1'),
    (r'\bmaritorumque\b', 'maritimus'),
    (r'\bmaritorumque\b', 'maritus1'),
    (r'\bmaritos\b', 'maritimus'),
    (r'\bmaritoue\b', 'maritus1'),
    (r'\bmaritoue\b', 'maritus1'),
    (r'\bmaritoue\b', 'marito'),
    (r'\bmaritum\b', 'maritus1'),
    (r'\bmaritum\b', 'maritimus'),
    (r'\bmaritum\b', 'maritus1'),
    (r'\bmaritumque\b', 'maritus1'),
    (r'\bmaritumque\b', 'maritimus'),
    (r'\bmaritumque\b', 'maritus1'),
    (r'\bmaritus\b', 'maritus1'),
    (r'\bmaritusque\b', 'maritus1'),
    (r'\bmaritust\b', 'maritus1'),
    (r'\bmaritusue\b', 'maritus1'),
    (r'\bmariue\b', 'mare'),
    (r'\bmariue\b', 'marum'),
    (r'\bMarium\b', 'Marius'),
    (r'\bmarium\b', 'mare'),
    (r'\bMarium\b', 'Marium'),
    (r'\bMariumque\b', 'Marius'),
    (r'\bmariumque\b', 'mare'),
    (r'\bMariumque\b', 'Marium'),
    (r'\bMarius\b', 'Marius'),
    (r'\bMariusque\b', 'Marius'),
    (r'\bMarmaricam\b', 'Marmaricus'),
    (r'\bMarmaricas\b', 'Marmaricus'),
    (r'\bMarmaricis\b', 'Marmaricus'),
    (r'\bMarmarico\b', 'Marmaricus'),
    (r'\bMarmaricum\b', 'Marmaricus'),
    (r'\bMarmaricus\b', 'Marmaricus'),
    (r'\bMarmaridae\b', 'Marmarides'),
    (r'\bMarmaridae\b', 'Marmarides'),
    (r'\bMarmaridas\b', 'Marmarides'),
    (r'\bMarmarides\b', 'Marmarides'),
    (r'\bmarmor\b', 'marmor'),
    (r'\bmarmora\b', 'marmoro'),
    (r'\bmarmorandi\b', 'marmoro'),
    (r'\bmarmoraria\b', 'marmorarius'),
    (r'\bmarmorarii\b', 'marmorarius'),
    (r'\bmarmorariis\b', 'marmorarius'),
    (r'\bmarmorario\b', 'marmorarius'),
    (r'\bmarmorarios\b', 'marmorarius'),
    (r'\bmarmorata\b', 'marmoratum'),
    (r'\bmarmorata\b', 'marmoro'),
    (r'\bmarmorati\b', 'marmoratum'),
    (r'\bmarmorati\b', 'marmoro'),
    (r'\bmarmoratio\b', 'marmoratio'),
    (r'\bmarmorato\b', 'marmoro'),
    (r'\bmarmorato\b', 'marmoratum'),
    (r'\bmarmoratos\b', 'marmoro'),
    (r'\bmarmore\b', 'marmor'),
    (r'\bmarmorea\b', 'marmoreus'),
    (r'\bmarmoreae\b', 'marmoreus'),
    (r'\bmarmoream\b', 'marmoreus'),
    (r'\bmarmoreamque\b', 'marmoreus'),
    (r'\bmarmoreamve\b', 'marmoreus'),
    (r'\bmarmoreaque\b', 'marmoreus'),
    (r'\bmarmorearum\b', 'marmoreus'),
    (r'\bmarmoreas\b', 'marmoreus'),
    (r'\bmarmorei\b', 'marmoreus'),
    (r'\bmarmoreis\b', 'marmoreus'),
    (r'\bmarmoreo\b', 'marmoreus'),
    (r'\bmarmoreoque\b', 'marmoreus'),
    (r'\bmarmoreorum\b', 'marmoreus'),
    (r'\bmarmoreos\b', 'marmoreus'),
    (r'\bmarmoreum\b', 'marmoreus'),
    (r'\bmarmoreumque\b', 'marmoreus'),
    (r'\bmarmoreus\b', 'marmoreus'),
    (r'\bmarmoreusque\b', 'marmoreus'),
    (r'\bmarmori\b', 'marmor'),
    (r'\bmarmoribus\b', 'marmor'),
    (r'\bmarmoris\b', 'marmor'),
    (r'\bmarmorisque\b', 'marmor'),
    (r'\bmarmoroso\b', 'marmorosus'),
    (r'\bmarmorosum\b', 'marmorosus'),
    (r'\bmarmorum\b', 'marmor'),
    (r'\bMarna\b', 'Marnas'),
    (r'\bMaro\b', 'Marus'),
    (r'\bMaro\b', 'Maro1'),
    (r'\bmaro\b', 'marum'),
    (r'\bMarobodui\b', 'Maroboduus'),
    (r'\bMaroboduo\b', 'Maroboduus'),
    (r'\bMaroboduum\b', 'Maroboduus'),
    (r'\bMaroboduus\b', 'Maroboduus'),
    (r'\bMaron\b', 'Marus'),
    (r'\bMaron\b', 'Maro1'),
    (r'\bmaron\b', 'marum'),
    (r'\bMarone\b', 'Maro1'),
    (r'\bmarone\b', 'marum'),
    (r'\bMaronea\b', 'Maronea'),
    (r'\bMaronea\b', 'Maroneus'),
    (r'\bMaroneae\b', 'Maronea'),
    (r'\bMaroneam\b', 'Maronea'),
    (r'\bMaroneique\b', 'Maroneus'),
    (r'\bMaronem\b', 'Maro1'),
    (r'\bMaroneo\b', 'Maroneus'),
    (r'\bMarones\b', 'Maro1'),
    (r'\bMaroneum\b', 'Maroneus'),
    (r'\bMaroni\b', 'Maro1'),
    (r'\bMaronia\b', 'Maronea'),
    (r'\bmaronia\b', 'maronion'),
    (r'\bMaroniani\b', 'Maronianus'),
    (r'\bMaronis\b', 'Maro1'),
    (r'\bMarpessos\b', 'Marpessus1'),
    (r'\bMarpessos\b', 'Marpessus2'),
    (r'\bmarra\b', 'marra'),
    (r'\bmarrae\b', 'marra'),
    (r'\bmarras\b', 'marra'),
    (r'\bmarris\b', 'marra'),
    (r'\bmarrubi\b', 'marrubium1'),
    (r'\bMarrubii\b', 'Marrucini'),
    (r'\bmarrubii\b', 'marrubium1'),
    (r'\bMarrubii\b', 'Marrubium2'),
    (r'\bmarrubio\b', 'marrubium1'),
    (r'\bMarrubiorum\b', 'Marrucini'),
    (r'\bmarrubiorum\b', 'marrubium1'),
    (r'\bMarrubiorum\b', 'Marrubium2'),
    (r'\bMarrubios\b', 'Marrucini'),
    (r'\bMarrubium\b', 'Marrucini'),
    (r'\bmarrubium\b', 'marrubium1'),
    (r'\bMarrubium\b', 'Marrubium2'),
    (r'\bmarrubiumue\b', 'marrubium1'),
    (r'\bMarrucina\b', 'Mars'),
    (r'\bMarrucine\b', 'Mars'),
    (r'\bMarrucini\b', 'Marrucini'),
    (r'\bMarrucini\b', 'Mars'),
    (r'\bMarrucinique\b', 'Marrucini'),
    (r'\bMarrucinique\b', 'Mars'),
    (r'\bMarrucinis\b', 'Marrucini'),
    (r'\bMarrucinis\b', 'Mars'),
    (r'\bMarrucino\b', 'Mars'),
    (r'\bMarrucinorum\b', 'Marrucini'),
    (r'\bMarrucinorum\b', 'Mars'),
    (r'\bMarrucinos\b', 'Marrucini'),
    (r'\bMarrucinosque\b', 'Marrucini'),
    (r'\bMarrucinum\b', 'Marrucini'),
    (r'\bMarrucinum\b', 'Mars'),
    (r'\bMarruuia\b', 'Marrubium2'),
    (r'\bMarruuii\b', 'Mars'),
    (r'\bMarruuii\b', 'Marrubium2'),
    (r'\bMarruuium\b', 'Mars'),
    (r'\bMarruuium\b', 'Marrubium2'),
    (r'\bMarruvini\b', 'Mars'),
    (r'\bMars\b', 'Mars'),
    (r'\bMarsa\b', 'Marsus'),
    (r'\bMarsaciorum\b', 'Marsaci'),
    (r'\bMarsacis\b', 'Marsaci'),
    (r'\bMarsacosque\b', 'Marsaci'),
    (r'\bMarsae\b', 'Marsus'),
    (r'\bMarsaeque\b', 'Marsus'),
    (r'\bMarsas\b', 'Marsus'),
    (r'\bMarsasque\b', 'Marsus'),
    (r'\bMarsi\b', 'Marsi'),
    (r'\bMarsi\b', 'Marsus'),
    (r'\bMarsica\b', 'Marsigni'),
    (r'\bMarsicae\b', 'Marsigni'),
    (r'\bMarsicam\b', 'Marsigni'),
    (r'\bMarsici\b', 'Marsigni'),
    (r'\bMarsico\b', 'Marsigni'),
    (r'\bMarsicoque\b', 'Marsigni'),
    (r'\bMarsicos\b', 'Marsigni'),
    (r'\bMarsicum\b', 'Marsigni'),
    (r'\bMarsigni\b', 'Marsigni'),
    (r'\bMarsique\b', 'Marsi'),
    (r'\bMarsique\b', 'Marsus'),
    (r'\bMarsis\b', 'Marsi'),
    (r'\bMarsis\b', 'Marsus'),
    (r'\bMarsisque\b', 'Marsi'),
    (r'\bMarsisque\b', 'Marsus'),
    (r'\bMarso\b', 'Marsus'),
    (r'\bMarsorum\b', 'Marsi'),
    (r'\bMarsorum\b', 'Marsus'),
    (r'\bMarsos\b', 'Marsi'),
    (r'\bMarsosque\b', 'Marsi'),
    (r'\bMarsque\b', 'Mars'),
    (r'\bMarsum\b', 'Marsi'),
    (r'\bMarsum\b', 'Marsus'),
    (r'\bMarsus\b', 'Marsus'),
    (r'\bMarsusque\b', 'Marsus'),
    (r'\bMarsya\b', 'Marsyas1'),
    (r'\bMarsyae\b', 'Marsyas1'),
    (r'\bMarsyam\b', 'Marsyas1'),
    (r'\bMarsyan\b', 'Marsyas1'),
    (r'\bMarsyas\b', 'Marsyas1'),
    (r'\bmarte\b', 'martes'),
    (r'\bMarte\b', 'Mars'),
    (r'\bmartem\b', 'martes'),
    (r'\bMartem\b', 'Mars'),
    (r'\bmartemque\b', 'martes'),
    (r'\bMartemque\b', 'Mars'),
    (r'\bmartes\b', 'martes'),
    (r'\bMartes\b', 'Mars'),
    (r'\bmarti\b', 'martes'),
    (r'\bMarti\b', 'Mars'),
    (r'\bMarti\b', 'Martius'),
    (r'\bMartia\b', 'Martius'),
    (r'\bMartiae\b', 'Martius'),
    (r'\bMartiale\b', 'Martialis'),
    (r'\bMartialem\b', 'Martialis'),
    (r'\bMartiales\b', 'Martialis'),
    (r'\bMartiali\b', 'Martialis'),
    (r'\bMartialibus\b', 'Martialis'),
    (r'\bMartialis\b', 'Martialis'),
    (r'\bMartialium\b', 'Martialis'),
    (r'\bMartiam\b', 'Martius'),
    (r'\bMartiaque\b', 'Martius'),
    (r'\bMartiarum\b', 'Martius'),
    (r'\bMartias\b', 'Martius'),
    (r'\bMarticolamque\b', 'Marticola'),
    (r'\bMarticolis\b', 'Marticola'),
    (r'\bMartigena\b', 'Martigena'),
    (r'\bMartigenae\b', 'Martigena'),
    (r'\bMartigenam\b', 'Martigena'),
    (r'\bMartii\b', 'Martius'),
    (r'\bMartiique\b', 'Martius'),
    (r'\bMartiis\b', 'Martius'),
    (r'\bMartio\b', 'Martius'),
    (r'\bMartioque\b', 'Martius'),
    (r'\bMartios\b', 'Martius'),
    (r'\bmartique\b', 'martes'),
    (r'\bMartique\b', 'Mars'),
    (r'\bMartique\b', 'Martius'),
    (r'\bmartis\b', 'martes'),
    (r'\bMartis\b', 'Mars'),
    (r'\bmartisque\b', 'martes'),
    (r'\bMartisque\b', 'Mars'),
    (r'\bmartisve\b', 'martes'),
    (r'\bMartisve\b', 'Mars'),
    (r'\bMartium\b', 'Martius'),
    (r'\bMartium\b', 'Mars'),
    (r'\bMartiumque\b', 'Martius'),
    (r'\bMartiumque\b', 'Mars'),
    (r'\bMartius\b', 'Martius'),
    (r'\bMartiusque\b', 'Martius'),
    (r'\bmartulum\b', 'marculus1'),
    (r'\bmartulus\b', 'marculus1'),
    (r'\bmartum\b', 'martes'),
    (r'\bMartum\b', 'Mars'),
    (r'\bmartyria\b', 'martyrium'),
    (r'\bmartyrii\b', 'martyrium'),
    (r'\bmartyrium\b', 'martyrium'),
    (r'\bMarulla\b', 'Marullus'),
    (r'\bMarulle\b', 'Marullus'),
    (r'\bMarulli\b', 'Marullus'),
    (r'\bMarulline\b', 'Marullus'),
    (r'\bMarullo\b', 'Marullus'),
    (r'\bMarullum\b', 'Marullus'),
    (r'\bMarullus\b', 'Marullus'),
    (r'\bMarum\b', 'Marus'),
    (r'\bmarum\b', 'marum'),
    (r'\bMarus\b', 'Marus'),
    (r'\bMasada\b', 'Masada'),
    (r'\bMasatos\b', 'Masati'),
    (r'\bmascarpionem\b', 'mascarpio'),
    (r'\bmascula\b', 'masculus'),
    (r'\bmasculae\b', 'masculus'),
    (r'\bmasculam\b', 'masculus'),
    (r'\bmascularum\b', 'masculus'),
    (r'\bmasculas\b', 'masculus'),
    (r'\bmasculescere\b', 'masculesco'),
    (r'\bmasculeta\b', 'masculetum'),
    (r'\bmasculi\b', 'masculus'),
    (r'\bmasculina\b', 'masculinus'),
    (r'\bmasculinam\b', 'masculinus'),
    (r'\bmasculinas\b', 'masculinus'),
    (r'\bmasculine\b', 'masculinus'),
    (r'\bmasculini\b', 'masculinus'),
    (r'\bmasculinis\b', 'masculinus'),
    (r'\bmasculino\b', 'masculinus'),
    (r'\bmasculinum\b', 'masculinus'),
    (r'\bmasculinus\b', 'masculinus'),
    (r'\bmasculis\b', 'masculus'),
    (r'\bmasculo\b', 'masculus'),
    (r'\bmasculorum\b', 'masculus'),
    (r'\bmasculos\b', 'masculus'),
    (r'\bmasculum\b', 'masculus'),
    (r'\bmasculus\b', 'masculus'),
    (r'\bMasei\b', 'Masei'),
    (r'\bMasgabae\b', 'Masgaba'),
    (r'\bMasgaban\b', 'Masgaba'),
    (r'\bMasinissa\b', 'Masinissa'),
    (r'\bMasinissae\b', 'Masinissa'),
    (r'\bMasinissaeque\b', 'Masinissa'),
    (r'\bMasinissam\b', 'Masinissa'),
    (r'\bMasinissamque\b', 'Masinissa'),
    (r'\bMasinissaque\b', 'Masinissa'),
    (r'\bMaso\b', 'Maso'),
    (r'\bMasone\b', 'Maso'),
    (r'\bMasonem\b', 'Maso'),
    (r'\bmaspetum\b', 'maspetum'),
    (r'\bmassa\b', 'massa1'),
    (r'\bMassa\b', 'Massa2'),
    (r'\bmassa\b', 'masso1'),
    (r'\bmassae\b', 'massa1'),
    (r'\bmassaeque\b', 'massa1'),
    (r'\bMassaesylis\b', 'Massaesyli'),
    (r'\bMassagetae\b', 'Massagetes'),
    (r'\bMassagetae\b', 'Massagetae'),
    (r'\bMassagetarum\b', 'Massagetae'),
    (r'\bMassagetas\b', 'Massagetae'),
    (r'\bMassageten\b', 'Massagetes'),
    (r'\bMassagetes\b', 'Massagetes'),
    (r'\bMassagetis\b', 'Massagetae'),
    (r'\bmassam\b', 'massa1'),
    (r'\bMassam\b', 'Massa2'),
    (r'\bmassari\b', 'massaris'),
    (r'\bmassari\b', 'masso1'),
    (r'\bmassaris\b', 'massaris'),
    (r'\bmassaris\b', 'masso1'),
    (r'\bmassas\b', 'massa1'),
    (r'\bmassas\b', 'masso1'),
    (r'\bMassica\b', 'Massicus'),
    (r'\bMassici\b', 'Massicus'),
    (r'\bMassici\b', 'Massicus'),
    (r'\bMassico\b', 'Massicus'),
    (r'\bMassico\b', 'Massicus'),
    (r'\bMassicum\b', 'Massicus'),
    (r'\bMassicum\b', 'Massicus'),
    (r'\bMassicus\b', 'Massicus'),
    (r'\bMassilia\b', 'Massilia'),
    (r'\bMassiliae\b', 'Massilia'),
    (r'\bMassiliaeque\b', 'Massilia'),
    (r'\bMassiliam\b', 'Massilia'),
    (r'\bMassiliamque\b', 'Massilia'),
    (r'\bMassiliensem\b', 'masso1'),
    (r'\bMassilienses\b', 'masso1'),
    (r'\bMassilienses\b', 'masso1'),
    (r'\bMassiliensi\b', 'masso1'),
    (r'\bMassiliensibus\b', 'masso1'),
    (r'\bMassiliensibus\b', 'masso1'),
    (r'\bMassiliensibusque\b', 'masso1'),
    (r'\bMassiliensibusque\b', 'masso1'),
    (r'\bMassiliensis\b', 'masso1'),
    (r'\bMassiliensis\b', 'masso1'),
    (r'\bMassiliensisque\b', 'masso1'),
    (r'\bMassiliensisque\b', 'masso1'),
    (r'\bMassiliensium\b', 'masso1'),
    (r'\bMassiliensium\b', 'masso1'),
    (r'\bMassilitani\b', 'masso1'),
    (r'\bMassilitanis\b', 'masso1'),
    (r'\bMassilitanum\b', 'masso1'),
    (r'\bmassis\b', 'massa1'),
    (r'\bMasso\b', 'Maso'),
    (r'\bmasso\b', 'masso1'),
    (r'\bMassones\b', 'Maso'),
    (r'\bmassulae\b', 'massula'),
    (r'\bMassyla\b', 'Massylus'),
    (r'\bMassylae\b', 'Massylus'),
    (r'\bMassylamque\b', 'Massylus'),
    (r'\bMassylaque\b', 'Massylus'),
    (r'\bMassylas\b', 'Massylus'),
    (r'\bMassyli\b', 'Massyli'),
    (r'\bMassyli\b', 'Massylus'),
    (r'\bMassylia\b', 'Massylus'),
    (r'\bMassyliam\b', 'Massylus'),
    (r'\bMassyliorum\b', 'Massylus'),
    (r'\bMassylique\b', 'Massyli'),
    (r'\bMassylique\b', 'Massylus'),
    (r'\bMassylis\b', 'Massyli'),
    (r'\bMassylis\b', 'Massylus'),
    (r'\bMassylo\b', 'Massylus'),
    (r'\bMassylorum\b', 'Massyli'),
    (r'\bMassylorum\b', 'Massylus'),
    (r'\bMassylum\b', 'Massyli'),
    (r'\bMassylum\b', 'Massylus'),
    (r'\bMassylumque\b', 'Massyli'),
    (r'\bMassylumque\b', 'Massylus'),
    (r'\bMassylus\b', 'Massylus'),
    (r'\bmasticandae\b', 'mastico'),
    (r'\bmasticati\b', 'mastico'),
    (r'\bmastichatum\b', 'mastichatus'),
    (r'\bmastiche\b', 'mastiche'),
    (r'\bmastiche\b', 'mastichum'),
    (r'\bmastichen\b', 'mastiche'),
    (r'\bmastigata\b', 'mastigo'),
    (r'\bmastigati\b', 'mastigo'),
    (r'\bmastigia\b', 'mastigia'),
    (r'\bmastigiae\b', 'mastigia'),
    (r'\bmastigias\b', 'mastigia'),
    (r'\bmastigophori\b', 'mastigophorus'),
    (r'\bmastos\b', 'mastos'),
    (r'\bmastruca\b', 'mastruca'),
    (r'\bmastrucam\b', 'mastruca'),
    (r'\bmastrucatis\b', 'mastrucatus'),
    (r'\bmasturbabantur\b', 'masturbor'),
    (r'\bmasturbatorem\b', 'masturbator'),
    (r'\bmasturbatus\b', 'masturbor'),
    (r'\bMasuriana\b', 'Masurianus'),
    (r'\bmata\b', 'mattus'),
    (r'\bmataras\b', 'matara'),
    (r'\bmataxae\b', 'metaxa'),
    (r'\bmataxam\b', 'metaxa'),
    (r'\bmate\b', 'mattus'),
    (r'\bmatella\b', 'matella'),
    (r'\bmatellae\b', 'matella'),
    (r'\bmatellam\b', 'matella'),
    (r'\bmatellas\b', 'matella'),
    (r'\bmatellio\b', 'matellio'),
    (r'\bmatellionem\b', 'matellio'),
    (r'\bmateola\b', 'mateola'),
    (r'\bmater\b', 'mater'),
    (r'\bmatercula\b', 'matercula'),
    (r'\bmaterculae\b', 'matercula'),
    (r'\bmateria\b', 'materia'),
    (r'\bmateria\b', 'materio'),
    (r'\bmateriae\b', 'materia'),
    (r'\bmateriaeque\b', 'materia'),
    (r'\bmateriai\b', 'materia'),
    (r'\bmateriam\b', 'materia'),
    (r'\bmateriamque\b', 'materia'),
    (r'\bmaterianda\b', 'materio'),
    (r'\bmateriaque\b', 'materia'),
    (r'\bmateriaque\b', 'materio'),
    (r'\bmateriari\b', 'materiarius'),
    (r'\bmateriari\b', 'materio'),
    (r'\bmateriariam\b', 'materiarius'),
    (r'\bmateriarius\b', 'materiarius'),
    (r'\bmateriarum\b', 'materia'),
    (r'\bmaterias\b', 'materia'),
    (r'\bmaterias\b', 'materio'),
    (r'\bmateriasque\b', 'materia'),
    (r'\bmateriasque\b', 'materio'),
    (r'\bmateriatae\b', 'materio'),
    (r'\bmateriatio\b', 'materiatio'),
    (r'\bmateriationibus\b', 'materiatio'),
    (r'\bmateriatura\b', 'materiatura'),
    (r'\bmateriatura\b', 'materio'),
    (r'\bmateriave\b', 'materia'),
    (r'\bmateriave\b', 'materio'),
    (r'\bmaterie\b', 'materies'),
    (r'\bmateriem\b', 'materies'),
    (r'\bmateriem\b', 'materio'),
    (r'\bmateriemque\b', 'materies'),
    (r'\bmateriemque\b', 'materio'),
    (r'\bmateries\b', 'materies'),
    (r'\bmateries\b', 'materio'),
    (r'\bmateriesque\b', 'materies'),
    (r'\bmateriesque\b', 'materio'),
    (r'\bmateriis\b', 'materia'),
    (r'\bmaterina\b', 'materinus'),
    (r'\bmaterinam\b', 'materinus'),
    (r'\bmaterna\b', 'maternus1'),
    (r'\bmaternae\b', 'maternus1'),
    (r'\bmaternaeque\b', 'maternus1'),
    (r'\bmaternam\b', 'maternus1'),
    (r'\bmaternaque\b', 'maternus1'),
    (r'\bmaternarum\b', 'maternus1'),
    (r'\bmaternas\b', 'maternus1'),
    (r'\bmaterne\b', 'maternus1'),
    (r'\bMaterne\b', 'Maternus2'),
    (r'\bMaterni\b', 'Maternus2'),
    (r'\bmaterni\b', 'maternus1'),
    (r'\bmaternique\b', 'maternus1'),
    (r'\bmaternis\b', 'maternus1'),
    (r'\bMaterno\b', 'Maternus2'),
    (r'\bmaterno\b', 'maternus1'),
    (r'\bmaternoque\b', 'maternus1'),
    (r'\bmaternorum\b', 'maternus1'),
    (r'\bmaternos\b', 'maternus1'),
    (r'\bmaternosque\b', 'maternus1'),
    (r'\bMaternosque\b', 'Maternus2'),
    (r'\bMaternum\b', 'Maternus2'),
    (r'\bmaternum\b', 'maternus1'),
    (r'\bmaternumque\b', 'maternus1'),
    (r'\bmaternus\b', 'maternus1'),
    (r'\bMaternus\b', 'Maternus2'),
    (r'\bmaternusque\b', 'maternus1'),
    (r'\bmaterque\b', 'mater'),
    (r'\bmatertera\b', 'matertera'),
    (r'\bmaterterae\b', 'matertera'),
    (r'\bmaterteram\b', 'matertera'),
    (r'\bmaterue\b', 'mater'),
    (r'\bmaterve\b', 'mater'),
    (r'\bmathematica\b', 'mathematicus'),
    (r'\bmathematicae\b', 'mathematicus'),
    (r'\bmathematicam\b', 'mathematicus'),
    (r'\bmathematicas\b', 'mathematicus'),
    (r'\bmathematice\b', 'mathematicus'),
    (r'\bmathematici\b', 'mathematicus'),
    (r'\bmathematicis\b', 'mathematicus'),
    (r'\bmathematico\b', 'mathematicus'),
    (r'\bmathematicorum\b', 'mathematicus'),
    (r'\bmathematicos\b', 'mathematicus'),
    (r'\bmathematicum\b', 'mathematicus'),
    (r'\bMathematicus\b', 'mathematicus'),
    (r'\bmathematicus\b', 'mathematicus'),
    (r'\bmathesi\b', 'mathesis'),
    (r'\bmathesin\b', 'mathesis'),
    (r'\bMatho\b', 'Matho'),
    (r'\bMathone\b', 'Matho'),
    (r'\bMathonem\b', 'Matho'),
    (r'\bMathoni\b', 'Matho'),
    (r'\bMathonis\b', 'Matho'),
    (r'\bmati\b', 'mattus'),
    (r'\bMati\b', 'Matius'),
    (r'\bMatiana\b', 'Matianus'),
    (r'\bMatiani\b', 'Matianus'),
    (r'\bMatianis\b', 'Matianus'),
    (r'\bMatianum\b', 'Matianus'),
    (r'\bMatii\b', 'Matius'),
    (r'\bMatilicates\b', 'Matinus'),
    (r'\bMatin\b', 'Matius'),
    (r'\bmatin\b', 'mattus'),
    (r'\bMatina\b', 'Matinus'),
    (r'\bMatinae\b', 'Matinus'),
    (r'\bMatini\b', 'Matinus'),
    (r'\bMatini\b', 'Matinus'),
    (r'\bMatinio\b', 'Matinus'),
    (r'\bMatinium\b', 'Matinus'),
    (r'\bMatinum\b', 'Matinus'),
    (r'\bMatinus\b', 'Matinus'),
    (r'\bMatio\b', 'Matius'),
    (r'\bMatios\b', 'Matius'),
    (r'\bmatique\b', 'mattus'),
    (r'\bMatique\b', 'Matius'),
    (r'\bmatis\b', 'mattus'),
    (r'\bMatiscone\b', 'Matisco'),
    (r'\bMatium\b', 'Matius'),
    (r'\bmatius\b', 'mattus'),
    (r'\bMatius\b', 'Matius'),
    (r'\bmato\b', 'mattus'),
    (r'\bmatos\b', 'mattus'),
    (r'\bmatralia\b', 'matralis'),
    (r'\bmatralibus\b', 'matralis'),
    (r'\bmatre\b', 'mater'),
    (r'\bmatrem\b', 'mater'),
    (r'\bmatremne\b', 'mater'),
    (r'\bmatremque\b', 'mater'),
    (r'\bmatreque\b', 'mater'),
    (r'\bmatres\b', 'mater'),
    (r'\bmatrescam\b', 'matresco'),
    (r'\bmatresque\b', 'mater'),
    (r'\bmatri\b', 'mater'),
    (r'\bmatribus\b', 'mater'),
    (r'\bmatricalis\b', 'matricalis'),
    (r'\bmatrice\b', 'matrix'),
    (r'\bmatricem\b', 'matrix'),
    (r'\bmatrices\b', 'matrix'),
    (r'\bmatrici\b', 'matrix'),
    (r'\bmatricibus\b', 'matrix'),
    (r'\bmatricidam\b', 'matricida'),
    (r'\bmatricidarum\b', 'matricida'),
    (r'\bmatricidas\b', 'matricida'),
    (r'\bmatricidii\b', 'matricidium'),
    (r'\bmatricidio\b', 'matricidium'),
    (r'\bmatricidis\b', 'matricida'),
    (r'\bmatricis\b', 'matrix'),
    (r'\bmatricum\b', 'matrix'),
    (r'\bmatrimi\b', 'matrimus'),
    (r'\bmatrimique\b', 'matrimus'),
    (r'\bmatrimis\b', 'matrimus'),
    (r'\bmatrimisque\b', 'matrimus'),
    (r'\bmatrimoni\b', 'matrimonium'),
    (r'\bmatrimonia\b', 'matrimonium'),
    (r'\bmatrimonialis\b', 'matrimonialis'),
    (r'\bmatrimonii\b', 'matrimonium'),
    (r'\bmatrimoniis\b', 'matrimonium'),
    (r'\bmatrimonio\b', 'matrimonium'),
    (r'\bmatrimoniorum\b', 'matrimonium'),
    (r'\bmatrimonium\b', 'matrimonium'),
    (r'\bmatrimoniumque\b', 'matrimonium'),
    (r'\bmatrimus\b', 'matrimus'),
    (r'\bMatrini\b', 'matrix'),
    (r'\bMatrinio\b', 'matrix'),
    (r'\bMatrinium\b', 'matrix'),
    (r'\bMatrinius\b', 'matrix'),
    (r'\bmatrique\b', 'mater'),
    (r'\bMatris\b', 'Matrae'),
    (r'\bmatris\b', 'mater'),
    (r'\bmatrisque\b', 'mater'),
    (r'\bmatrisue\b', 'mater'),
    (r'\bmatrix\b', 'matrix'),
    (r'\bmatrona\b', 'matrona1'),
    (r'\bMatrona\b', 'Matrona2'),
    (r'\bmatronae\b', 'matrona1'),
    (r'\bMatronae\b', 'Matrona2'),
    (r'\bmatronaeque\b', 'matrona1'),
    (r'\bmatronale\b', 'matronalis'),
    (r'\bmatronalem\b', 'matronalis'),
    (r'\bmatronales\b', 'matronalis'),
    (r'\bmatronali\b', 'matronalis'),
    (r'\bmatronalibus\b', 'matronalis'),
    (r'\bmatronalis\b', 'matronalis'),
    (r'\bmatronalium\b', 'matronalis'),
    (r'\bmatronam\b', 'matrona1'),
    (r'\bMatronam\b', 'Matrona2'),
    (r'\bmatronaque\b', 'matrona1'),
    (r'\bmatronarum\b', 'matrona1'),
    (r'\bmatronarumque\b', 'matrona1'),
    (r'\bmatronas\b', 'matrona1'),
    (r'\bMatronas\b', 'Matrona2'),
    (r'\bmatronasque\b', 'matrona1'),
    (r'\bmatronatus\b', 'matronatus'),
    (r'\bmatronis\b', 'matrona1'),
    (r'\bmatronisque\b', 'matrona1'),
    (r'\bmatruelem\b', 'matruelis'),
    (r'\bmatrum\b', 'mater'),
    (r'\bmatrumque\b', 'mater'),
    (r'\bmattea\b', 'mattea'),
    (r'\bmattea\b', 'matteum'),
    (r'\bmatteae\b', 'mattea'),
    (r'\bmatteas\b', 'mattea'),
    (r'\bmatteis\b', 'mattea'),
    (r'\bmatteis\b', 'matteum'),
    (r'\bMattiacas\b', 'Mattiacus'),
    (r'\bMattiaci\b', 'Mattiacus'),
    (r'\bMattiaci\b', 'Mattiacus'),
    (r'\bMattiacis\b', 'Mattiacus'),
    (r'\bMattiacis\b', 'Mattiacus'),
    (r'\bMattiaco\b', 'Mattiacus'),
    (r'\bMattiacorum\b', 'Mattiacus'),
    (r'\bMattiacorum\b', 'Mattiacus'),
    (r'\bMattio\b', 'Mattium'),
    (r'\bmattius\b', 'mattus'),
    (r'\bmatula\b', 'matula'),
    (r'\bmatulae\b', 'matula'),
    (r'\bmatulam\b', 'matula'),
    (r'\bmatulas\b', 'matula'),
    (r'\bMatura\b', 'Matura'),
    (r'\bmatura\b', 'maturus'),
    (r'\bmatura\b', 'maturo'),
    (r'\bmaturabat\b', 'maturo'),
    (r'\bmaturabimus\b', 'maturo'),
    (r'\bmaturae\b', 'maturus'),
    (r'\bMaturam\b', 'Matura'),
    (r'\bmaturam\b', 'maturus'),
    (r'\bmaturamque\b', 'maturus'),
    (r'\bmaturanda\b', 'maturo'),
    (r'\bmaturandae\b', 'maturo'),
    (r'\bmaturandam\b', 'maturo'),
    (r'\bmaturandi\b', 'maturo'),
    (r'\bmaturandis\b', 'maturo'),
    (r'\bmaturando\b', 'maturo'),
    (r'\bmaturandos\b', 'maturo'),
    (r'\bmaturandum\b', 'maturo'),
    (r'\bmaturans\b', 'maturo'),
    (r'\bmaturant\b', 'maturo'),
    (r'\bmaturantem\b', 'maturo'),
    (r'\bmaturantes\b', 'maturo'),
    (r'\bmaturantibus\b', 'maturo'),
    (r'\bmaturantque\b', 'maturo'),
    (r'\bmaturantur\b', 'maturo'),
    (r'\bmaturanturque\b', 'maturo'),
    (r'\bmaturare\b', 'maturo'),
    (r'\bmaturarem\b', 'maturo'),
    (r'\bmaturarent\b', 'maturo'),
    (r'\bmaturares\b', 'maturo'),
    (r'\bmaturaret\b', 'maturo'),
    (r'\bmaturaretur\b', 'maturo'),
    (r'\bmaturari\b', 'maturo'),
    (r'\bmaturarimus\b', 'maturo'),
    (r'\bmaturarique\b', 'maturo'),
    (r'\bmaturas\b', 'maturus'),
    (r'\bmaturas\b', 'maturo'),
    (r'\bmaturasque\b', 'maturus'),
    (r'\bmaturasque\b', 'maturo'),
    (r'\bmaturasse\b', 'maturo'),
    (r'\bmaturassent\b', 'maturo'),
    (r'\bmaturasset\b', 'maturo'),
    (r'\bmaturat\b', 'maturo'),
    (r'\bmaturata\b', 'maturo'),
    (r'\bmaturatae\b', 'maturo'),
    (r'\bmaturataque\b', 'maturo'),
    (r'\bmaturate\b', 'maturo'),
    (r'\bmaturatione\b', 'maturatio'),
    (r'\bmaturato\b', 'maturo'),
    (r'\bmaturatoque\b', 'maturo'),
    (r'\bmaturatque\b', 'maturo'),
    (r'\bmaturatum\b', 'maturo'),
    (r'\bmaturatur\b', 'maturo'),
    (r'\bmaturauerat\b', 'maturo'),
    (r'\bmaturauerit\b', 'maturo'),
    (r'\bmaturauit\b', 'maturo'),
    (r'\bmaturaverat\b', 'maturo'),
    (r'\bmaturavere\b', 'maturo'),
    (r'\bmaturaverunt\b', 'maturo'),
    (r'\bmaturavit\b', 'maturo'),
    (r'\bmature\b', 'maturus'),
    (r'\bmaturem\b', 'maturo'),
    (r'\bmaturent\b', 'maturo'),
    (r'\bmatureque\b', 'maturus'),
    (r'\bmatures\b', 'maturo'),
    (r'\bmaturescant\b', 'maturesco'),
    (r'\bmaturescat\b', 'maturesco'),
    (r'\bmaturescens\b', 'maturesco'),
    (r'\bmaturescente\b', 'maturesco'),
    (r'\bmaturescentem\b', 'maturesco'),
    (r'\bmaturescentes\b', 'maturesco'),
    (r'\bmaturescentia\b', 'maturesco'),
    (r'\bmaturescentibus\b', 'maturesco'),
    (r'\bmaturescentium\b', 'maturesco'),
    (r'\bmaturescere\b', 'maturesco'),
    (r'\bmaturescerent\b', 'maturesco'),
    (r'\bmaturesceret\b', 'maturesco'),
    (r'\bmaturescet\b', 'maturesco'),
    (r'\bmaturescimus\b', 'maturesco'),
    (r'\bmaturescit\b', 'maturesco'),
    (r'\bmaturescunt\b', 'maturesco'),
    (r'\bmaturet\b', 'maturo'),
    (r'\bmaturi\b', 'maturitas'),
    (r'\bmaturi\b', 'maturus'),
    (r'\bmaturior\b', 'maturus'),
    (r'\bmaturiora\b', 'maturus'),
    (r'\bmaturiore\b', 'maturus'),
    (r'\bmaturiorem\b', 'maturus'),
    (r'\bmaturiores\b', 'maturus'),
    (r'\bmaturioris\b', 'maturus'),
    (r'\bmaturique\b', 'maturitas'),
    (r'\bmaturique\b', 'maturus'),
    (r'\bmaturis\b', 'maturus'),
    (r'\bmaturisque\b', 'maturus'),
    (r'\bmaturissima\b', 'maturus'),
    (r'\bmaturissimas\b', 'maturus'),
    (r'\bmaturissime\b', 'maturus'),
    (r'\bmaturissimos\b', 'maturus'),
    (r'\bmaturisue\b', 'maturus'),
    (r'\bmaturitas\b', 'maturitas'),
    (r'\bmaturitate\b', 'maturitas'),
    (r'\bmaturitatem\b', 'maturitas'),
    (r'\bmaturitatemque\b', 'maturitas'),
    (r'\bmaturitates\b', 'maturitas'),
    (r'\bmaturitatesque\b', 'maturitas'),
    (r'\bmaturitati\b', 'maturitas'),
    (r'\bmaturitatis\b', 'maturitas'),
    (r'\bmaturius\b', 'maturus'),
    (r'\bmaturo\b', 'maturus'),
    (r'\bmaturo\b', 'maturo'),
    (r'\bmaturos\b', 'maturus'),
    (r'\bmaturosque\b', 'maturus'),
    (r'\bmaturuere\b', 'maturesco'),
    (r'\bmaturuerint\b', 'maturesco'),
    (r'\bmaturuerit\b', 'maturesco'),
    (r'\bmaturuerunt\b', 'maturesco'),
    (r'\bmaturuisse\b', 'maturesco'),
    (r'\bmaturuissent\b', 'maturesco'),
    (r'\bmaturuisset\b', 'maturesco'),
    (r'\bmaturuit\b', 'maturesco'),
    (r'\bmaturum\b', 'maturus'),
    (r'\bmaturumque\b', 'maturus'),
    (r'\bmaturus\b', 'maturus'),
    (r'\bmaturusne\b', 'maturus'),
    (r'\bmatus\b', 'mattus'),
    (r'\bMatuta\b', 'Matuta'),
    (r'\bMatutae\b', 'Matuta'),
    (r'\bMatutam\b', 'Matuta'),
    (r'\bmatutina\b', 'matutinus'),
    (r'\bmatutina\b', 'matutinus'),
    (r'\bmatutinae\b', 'matutinus'),
    (r'\bmatutinaeque\b', 'matutinus'),
    (r'\bmatutinam\b', 'matutinus'),
    (r'\bmatutinarum\b', 'matutinus'),
    (r'\bmatutinas\b', 'matutinus'),
    (r'\bmatutine\b', 'matutinus'),
    (r'\bmatutine\b', 'matutinus'),
    (r'\bmatutini\b', 'matutinus'),
    (r'\bmatutini\b', 'matutinus'),
    (r'\bmatutinis\b', 'matutinus'),
    (r'\bmatutinis\b', 'matutinus'),
    (r'\bmatutinisque\b', 'matutinus'),
    (r'\bmatutinisque\b', 'matutinus'),
    (r'\bmatutino\b', 'matutinus'),
    (r'\bmatutino\b', 'matutinus'),
    (r'\bmatutinos\b', 'matutinus'),
    (r'\bmatutinum\b', 'matutinus'),
    (r'\bmatutinum\b', 'matutinus'),
    (r'\bmatutinus\b', 'matutinus'),
    (r'\bmauis\b', 'malo'),
    (r'\bmauolt\b', 'malo'),
    (r'\bMauorti\b', 'Mavortius'),
    (r'\bMauorti\b', 'Martius'),
    (r'\bMauortia\b', 'Martius'),
    (r'\bMauortium\b', 'Martius'),
    (r'\bMauortius\b', 'Martius'),
    (r'\bMaura\b', 'Mausoleum'),
    (r'\bMaurae\b', 'Mausoleum'),
    (r'\bMauram\b', 'Mausoleum'),
    (r'\bMaurarum\b', 'Mausoleum'),
    (r'\bMauras\b', 'Mausoleum'),
    (r'\bMauretania\b', 'Mauretania'),
    (r'\bMauretaniae\b', 'Mauretania'),
    (r'\bMauretaniam\b', 'Mauretania'),
    (r'\bMauretaniarum\b', 'Mauretania'),
    (r'\bMauretanias\b', 'Mauretania'),
    (r'\bMauri\b', 'Mauri'),
    (r'\bMauri\b', 'Mausoleum'),
    (r'\bMaurice\b', 'Mausoleum'),
    (r'\bMaurici\b', 'Mausoleum'),
    (r'\bMaurico\b', 'Mausoleum'),
    (r'\bMauricos\b', 'Mausoleum'),
    (r'\bMauricum\b', 'Mausoleum'),
    (r'\bMauricus\b', 'Mausoleum'),
    (r'\bMaurique\b', 'Mauri'),
    (r'\bMaurique\b', 'Mausoleum'),
    (r'\bMauris\b', 'Mauri'),
    (r'\bMauris\b', 'Mausoleum'),
    (r'\bMaurisque\b', 'Mauri'),
    (r'\bMaurisque\b', 'Mausoleum'),
    (r'\bMauritania\b', 'Mauretania'),
    (r'\bMauritaniae\b', 'Mauretania'),
    (r'\bMauro\b', 'Mausoleum'),
    (r'\bMaurorum\b', 'Mauri'),
    (r'\bMaurorum\b', 'Mausoleum'),
    (r'\bMauros\b', 'Mauri'),
    (r'\bMaurosque\b', 'Mauri'),
    (r'\bMaurum\b', 'Mauri'),
    (r'\bMaurum\b', 'Mausoleum'),
    (r'\bMaurumque\b', 'Mauri'),
    (r'\bMaurumque\b', 'Mausoleum'),
    (r'\bMaurus\b', 'Mausoleum'),
    (r'\bMaurusia\b', 'Mausoleum'),
    (r'\bMaurusia\b', 'Mausoleum'),
    (r'\bMaurusiaci\b', 'Mausoleum'),
    (r'\bMaurusii\b', 'Mausoleum'),
    (r'\bMaurusii\b', 'Mausoleum'),
    (r'\bMaurusios\b', 'Mausoleum'),
    (r'\bMausolea\b', 'Mausolus'),
    (r'\bMausolea\b', 'Mausoleum'),
    (r'\bMausolei\b', 'Mausolus'),
    (r'\bMausolei\b', 'Mausoleum'),
    (r'\bMausoleo\b', 'Mausolus'),
    (r'\bMausoleo\b', 'Mausoleum'),
    (r'\bMausoleum\b', 'Mausolus'),
    (r'\bMausoleum\b', 'Mausoleum'),
    (r'\bMausoli\b', 'Mausolus'),
    (r'\bMausolo\b', 'Mausolus'),
    (r'\bMausolum\b', 'Mausolus'),
    (r'\bMausolus\b', 'Mausolus'),
    (r'\bmauult\b', 'malo'),
    (r'\bmauultis\b', 'malo'),
    (r'\bmauultque\b', 'malo'),
    (r'\bmavelim\b', 'malo'),
    (r'\bmavelis\b', 'malo'),
    (r'\bmavelit\b', 'malo'),
    (r'\bmavellem\b', 'malo'),
    (r'\bmavis\b', 'malo'),
    (r'\bmavolet\b', 'malo'),
    (r'\bmavolo\b', 'malo'),
    (r'\bmavolt\b', 'malo'),
    (r'\bmavolunt\b', 'malo'),
    (r'\bMavorti\b', 'Mavortius'),
    (r'\bMavorti\b', 'Martius'),
    (r'\bMavortia\b', 'Martius'),
    (r'\bMavortius\b', 'Martius'),
    (r'\bmavult\b', 'malo'),
    (r'\bmavultis\b', 'malo'),
    (r'\bmavultque\b', 'malo'),
    (r'\bMaxentius\b', 'Maxentius'),
    (r'\bmaxilla\b', 'maxilla'),
    (r'\bmaxillae\b', 'maxilla'),
    (r'\bmaxillaeque\b', 'maxilla'),
    (r'\bmaxillam\b', 'maxilla'),
    (r'\bmaxillares\b', 'maxillaris'),
    (r'\bmaxillaresque\b', 'maxillaris'),
    (r'\bmaxillaris\b', 'maxillaris'),
    (r'\bmaxillarium\b', 'maxillaris'),
    (r'\bmaxillarum\b', 'maxilla'),
    (r'\bmaxillas\b', 'maxilla'),
    (r'\bmaxillis\b', 'maxilla'),
    (r'\bmaxima\b', 'magnus1'),
    (r'\bmaximae\b', 'magnus1'),
    (r'\bmaximaeque\b', 'magnus1'),
    (r'\bmaximam\b', 'magnus1'),
    (r'\bmaximamque\b', 'magnus1'),
    (r'\bmaximaque\b', 'magnus1'),
    (r'\bmaximarum\b', 'magnus1'),
    (r'\bmaximarumque\b', 'magnus1'),
    (r'\bmaximas\b', 'magnus1'),
    (r'\bmaximasque\b', 'magnus1'),
    (r'\bmaximast\b', 'magnus1'),
    (r'\bmaxime\b', 'magnus1'),
    (r'\bmaxime\b', 'maxime'),
    (r'\bmaximeque\b', 'magnus1'),
    (r'\bmaximeque\b', 'maxime'),
    (r'\bmaximi\b', 'magnus1'),
    (r'\bmaximine\b', 'magnus1'),
    (r'\bmaximique\b', 'magnus1'),
    (r'\bmaximis\b', 'magnus1'),
    (r'\bmaximisque\b', 'magnus1'),
    (r'\bmaximitate\b', 'maximitas'),
    (r'\bmaximo\b', 'magnus1'),
    (r'\bmaximoque\b', 'magnus1'),
    (r'\bmaximorum\b', 'magnus1'),
    (r'\bmaximorumque\b', 'magnus1'),
    (r'\bmaximos\b', 'magnus1'),
    (r'\bmaximosque\b', 'magnus1'),
    (r'\bmaximum\b', 'magnus1'),
    (r'\bmaximumque\b', 'magnus1'),
    (r'\bmaximumve\b', 'magnus1'),
    (r'\bmaximus\b', 'magnus1'),
    (r'\bmaximusque\b', 'magnus1'),
    (r'\bmaxuma\b', 'magnus1'),
    (r'\bmaxumae\b', 'magnus1'),
    (r'\bmaxumam\b', 'magnus1'),
    (r'\bmaxumamque\b', 'magnus1'),
    (r'\bmaxumaque\b', 'magnus1'),
    (r'\bmaxumarum\b', 'magnus1'),
    (r'\bmaxumas\b', 'magnus1'),
    (r'\bmaxumast\b', 'magnus1'),
    (r'\bmaxume\b', 'magnus1'),
    (r'\bmaxumeque\b', 'magnus1'),
    (r'\bmaxumest\b', 'magnus1'),
    (r'\bmaxumi\b', 'magnus1'),
    (r'\bmaxumique\b', 'magnus1'),
    (r'\bmaxumis\b', 'magnus1'),
    (r'\bmaxumisque\b', 'magnus1'),
    (r'\bmaxumo\b', 'magnus1'),
    (r'\bmaxumos\b', 'magnus1'),
    (r'\bmaxumosque\b', 'magnus1'),
    (r'\bmaxumum\b', 'magnus1'),
    (r'\bmaxumumque\b', 'magnus1'),
    (r'\bmaxumumst\b', 'magnus1'),
    (r'\bmaxumus\b', 'magnus1'),
    (r'\bmaza\b', 'maza'),
    (r'\bMazaca\b', 'Mazaca'),
    (r'\bMazacae\b', 'Mazaca'),
    (r'\bMazaces\b', 'Mazaces'),
    (r'\bMazacum\b', 'Mazaces'),
    (r'\bMazacum\b', 'Mazaca'),
    (r'\bMazacum\b', 'Mazagae'),
    (r'\bMazagas\b', 'Mazagae'),
    (r'\bmazonomo\b', 'mazonomus'),
    (r'\bmazonomo\b', 'mazonomus'),
    (r'\bme\b', 'ego'),
    (r'\bmea\b', 'meus'),
    (r'\bmea\b', 'meum'),
    (r'\bmea\b', 'meo'),
    (r'\bmeabat\b', 'meo'),
    (r'\bmeabilem\b', 'meabilis'),
    (r'\bmeabili\b', 'meabilis'),
    (r'\bmeabilis\b', 'meabilis'),
    (r'\bmeabit\b', 'meo'),
    (r'\bmeacula\b', 'meaculum'),
    (r'\bmeae\b', 'meus'),
    (r'\bmeaeque\b', 'meus'),
    (r'\bmeai\b', 'meus'),
    (r'\bmeam\b', 'meus'),
    (r'\bmeamne\b', 'meus'),
    (r'\bmeamque\b', 'meus'),
    (r'\bmean\b', 'meus'),
    (r'\bmean\b', 'meum'),
    (r'\bmean\b', 'meo'),
    (r'\bmeandi\b', 'meo'),
    (r'\bmeando\b', 'meo'),
    (r'\bmeane\b', 'meus'),
    (r'\bmeane\b', 'meum'),
    (r'\bmeane\b', 'meo'),
    (r'\bmeans\b', 'meo'),
    (r'\bmeant\b', 'meo'),
    (r'\bmeante\b', 'meo'),
    (r'\bmeantem\b', 'meo'),
    (r'\bmeantes\b', 'meo'),
    (r'\bmeanti\b', 'meo'),
    (r'\bmeantis\b', 'meo'),
    (r'\bmeantium\b', 'meo'),
    (r'\bmeaque\b', 'meus'),
    (r'\bmeaque\b', 'meum'),
    (r'\bmeaque\b', 'meo'),
    (r'\bmeare\b', 'meo'),
    (r'\bmearent\b', 'meo'),
    (r'\bmearet\b', 'meo'),
    (r'\bmearis\b', 'meo'),
    (r'\bmearum\b', 'meus'),
    (r'\bmearumque\b', 'meus'),
    (r'\bmeas\b', 'meus'),
    (r'\bmeas\b', 'meo'),
    (r'\bmeasque\b', 'meus'),
    (r'\bmeasque\b', 'meo'),
    (r'\bmeassent\b', 'meo'),
    (r'\bmeast\b', 'meus'),
    (r'\bmeast\b', 'meum'),
    (r'\bmeast\b', 'meo'),
    (r'\bmeat\b', 'meo'),
    (r'\bmeatibus\b', 'meatus'),
    (r'\bmeatim\b', 'meatim'),
    (r'\bmeatu\b', 'meatus'),
    (r'\bmeatu\b', 'meo'),
    (r'\bmeatui\b', 'meatus'),
    (r'\bmeatum\b', 'meatus'),
    (r'\bmeatum\b', 'meo'),
    (r'\bmeatumque\b', 'meatus'),
    (r'\bmeatumque\b', 'meo'),
    (r'\bmeatur\b', 'meo'),
    (r'\bmeatus\b', 'meatus'),
    (r'\bmeatus\b', 'meo'),
    (r'\bmeaverit\b', 'meo'),
    (r'\bmeavisse\b', 'meo'),
    (r'\bmecastor\b', 'mecastor'),
    (r'\bmechanica\b', 'mechanicus'),
    (r'\bmechanicas\b', 'mechanicus'),
    (r'\bmechanici\b', 'mechanicus'),
    (r'\bmechanicis\b', 'mechanicus'),
    (r'\bmechanicis\b', 'mechanicus'),
    (r'\bmechanico\b', 'mechanicus'),
    (r'\bmecon\b', 'mecon'),
    (r'\bmeconem\b', 'mecon'),
    (r'\bmeconidem\b', 'meconis'),
    (r'\bmeconii\b', 'meconium'),
    (r'\bmeconio\b', 'meconium'),
    (r'\bmeconion\b', 'meconium'),
    (r'\bmeconitis\b', 'meconites'),
    (r'\bmeconium\b', 'meconium'),
    (r'\bmecum\b', 'ego'),
    (r'\bmecumque\b', 'ego'),
    (r'\bmecumst\b', 'ego'),
    (r'\bmed\b', 'ego'),
    (r'\bMedae\b', 'Medea'),
    (r'\bMedam\b', 'Medea'),
    (r'\bMede\b', 'Medus'),
    (r'\bMede\b', 'Medea'),
    (r'\bmede\b', 'medeor'),
    (r'\bMedea\b', 'Medea'),
    (r'\bMedeae\b', 'Medea'),
    (r'\bMedeai\b', 'Medea'),
    (r'\bMedeam\b', 'Medea'),
    (r'\bmedeam\b', 'medeor'),
    (r'\bmedeamur\b', 'medeor'),
    (r'\bmedeantur\b', 'medeor'),
    (r'\bmedeare\b', 'medeor'),
    (r'\bmedearis\b', 'medeor'),
    (r'\bmedeatur\b', 'medeor'),
    (r'\bmedeaturque\b', 'medeor'),
    (r'\bmedebatur\b', 'medeor'),
    (r'\bmedeberis\b', 'medeor'),
    (r'\bmedebimini\b', 'medeor'),
    (r'\bmedebimur\b', 'medeor'),
    (r'\bmedebitur\b', 'medeor'),
    (r'\bmedebor\b', 'medeor'),
    (r'\bmedebuntur\b', 'medeor'),
    (r'\bmedela\b', 'medela'),
    (r'\bmedelae\b', 'medela'),
    (r'\bmedelam\b', 'medela'),
    (r'\bmedelaque\b', 'medela'),
    (r'\bmedelarum\b', 'medela'),
    (r'\bmedelas\b', 'medela'),
    (r'\bmedelis\b', 'medela'),
    (r'\bmedella\b', 'medela'),
    (r'\bmedellae\b', 'medela'),
    (r'\bmedellam\b', 'medela'),
    (r'\bmedellis\b', 'medela'),
    (r'\bmedem\b', 'ego'),
    (r'\bmedemini\b', 'medeor'),
    (r'\bmedemur\b', 'medeor'),
    (r'\bmedenda\b', 'medeor'),
    (r'\bmedendae\b', 'medeor'),
    (r'\bmedendam\b', 'medeor'),
    (r'\bmedendi\b', 'medeor'),
    (r'\bmedendis\b', 'medeor'),
    (r'\bmedendisque\b', 'medeor'),
    (r'\bmedendo\b', 'medeor'),
    (r'\bmedendum\b', 'medeor'),
    (r'\bmedendumque\b', 'medeor'),
    (r'\bmedente\b', 'medeor'),
    (r'\bmedentem\b', 'medeor'),
    (r'\bmedentes\b', 'medeor'),
    (r'\bmedenti\b', 'medeor'),
    (r'\bmedentia\b', 'medeor'),
    (r'\bmedentibus\b', 'medeor'),
    (r'\bmedentis\b', 'medeor'),
    (r'\bmedentium\b', 'medeor'),
    (r'\bmedentur\b', 'medeor'),
    (r'\bMedeon\b', 'Medeon'),
    (r'\bmedeon\b', 'medeor'),
    (r'\bMedeonque\b', 'Medeon'),
    (r'\bmedeonque\b', 'medeor'),
    (r'\bmedeor\b', 'medeor'),
    (r'\bmedere\b', 'medeor'),
    (r'\bmederentur\b', 'medeor'),
    (r'\bmederer\b', 'medeor'),
    (r'\bmederetur\b', 'medeor'),
    (r'\bmederi\b', 'medeor'),
    (r'\bmederique\b', 'medeor'),
    (r'\bmederis\b', 'medeor'),
    (r'\bmedetur\b', 'medeor'),
    (r'\bMedi\b', 'Medi'),
    (r'\bmedi\b', 'medius'),
    (r'\bmedi\b', 'medion1'),
    (r'\bMedi\b', 'Medus'),
    (r'\bMedia\b', 'Media'),
    (r'\bmedia\b', 'medius'),
    (r'\bmedia\b', 'medion1'),
    (r'\bmedia\b', 'medio'),
    (r'\bmediabis\b', 'medio'),
    (r'\bMediae\b', 'Media'),
    (r'\bmediae\b', 'medius'),
    (r'\bMediaeque\b', 'Media'),
    (r'\bmediaeque\b', 'medius'),
    (r'\bmediaest\b', 'medius'),
    (r'\bMediam\b', 'Media'),
    (r'\bmediam\b', 'medius'),
    (r'\bmediamque\b', 'medius'),
    (r'\bmediana\b', 'medianus'),
    (r'\bmediana\b', 'medianus'),
    (r'\bmedianae\b', 'medianus'),
    (r'\bmedianam\b', 'medianus'),
    (r'\bmedianarum\b', 'medianus'),
    (r'\bmedianas\b', 'medianus'),
    (r'\bmediani\b', 'medianus'),
    (r'\bmediani\b', 'medianus'),
    (r'\bmedianis\b', 'medianus'),
    (r'\bmedianis\b', 'medianus'),
    (r'\bmediano\b', 'medianus'),
    (r'\bmediano\b', 'medianus'),
    (r'\bmediante\b', 'medio'),
    (r'\bmedianum\b', 'medianus'),
    (r'\bmedianum\b', 'medianus'),
    (r'\bmediaque\b', 'medius'),
    (r'\bmediaque\b', 'medion1'),
    (r'\bmediaque\b', 'medio'),
    (r'\bmediarum\b', 'medius'),
    (r'\bMedias\b', 'Media'),
    (r'\bmedias\b', 'medius'),
    (r'\bmedias\b', 'medio'),
    (r'\bmediasque\b', 'medius'),
    (r'\bmediasque\b', 'medio'),
    (r'\bmediastini\b', 'mediastinus'),
    (r'\bmediastinis\b', 'mediastinus'),
    (r'\bmediastinus\b', 'mediastinus'),
    (r'\bmediasue\b', 'medius'),
    (r'\bmediasue\b', 'medio'),
    (r'\bmediator\b', 'mediator'),
    (r'\bmediatorem\b', 'mediator'),
    (r'\bmediatoris\b', 'mediator'),
    (r'\bmediatorum\b', 'mediator'),
    (r'\bmediatorum\b', 'medio'),
    (r'\bmediaverit\b', 'medio'),
    (r'\bmedica\b', 'medica'),
    (r'\bMedica\b', 'Maedicus'),
    (r'\bmedica\b', 'medico'),
    (r'\bmedicabile\b', 'medicabilis'),
    (r'\bmedicabilis\b', 'medicabilis'),
    (r'\bmedicabo\b', 'medico'),
    (r'\bmedicabula\b', 'medicabulum'),
    (r'\bMedicae\b', 'Maedicus'),
    (r'\bmedicae\b', 'medica'),
    (r'\bmedicaeque\b', 'medica'),
    (r'\bMedicam\b', 'Maedicus'),
    (r'\bmedicam\b', 'medica'),
    (r'\bmedicamen\b', 'medicamen'),
    (r'\bmedicamenta\b', 'medicamentum'),
    (r'\bmedicamentaque\b', 'medicamentum'),
    (r'\bmedicamentariam\b', 'medicamentarius'),
    (r'\bmedicamentarii\b', 'medicamentarius'),
    (r'\bmedicamenti\b', 'medicamentum'),
    (r'\bmedicamentis\b', 'medicamentum'),
    (r'\bmedicamentisque\b', 'medicamentum'),
    (r'\bmedicamento\b', 'medicamentum'),
    (r'\bmedicamentoque\b', 'medicamentum'),
    (r'\bmedicamentorum\b', 'medicamentum'),
    (r'\bmedicamentosa\b', 'medicamentosus'),
    (r'\bmedicamentum\b', 'medicamentum'),
    (r'\bmedicamina\b', 'medicamen'),
    (r'\bmedicamine\b', 'medicamen'),
    (r'\bmedicamini\b', 'medicamen'),
    (r'\bmedicamini\b', 'medico'),
    (r'\bmedicaminibus\b', 'medicamen'),
    (r'\bmedicaminis\b', 'medicamen'),
    (r'\bmedicaminum\b', 'medicamen'),
    (r'\bmedicanda\b', 'medico'),
    (r'\bmedicandis\b', 'medico'),
    (r'\bmedicandum\b', 'medico'),
    (r'\bmedicans\b', 'medico'),
    (r'\bmedicante\b', 'medico'),
    (r'\bmedicantem\b', 'medico'),
    (r'\bmedicantia\b', 'medico'),
    (r'\bmedicantur\b', 'medico'),
    (r'\bmedicare\b', 'medico'),
    (r'\bmedicarer\b', 'medico'),
    (r'\bmedicari\b', 'medico'),
    (r'\bmedicas\b', 'medica'),
    (r'\bmedicas\b', 'medico'),
    (r'\bmedicasque\b', 'medica'),
    (r'\bmedicasque\b', 'medico'),
    (r'\bmedicata\b', 'medico'),
    (r'\bmedicatae\b', 'medico'),
    (r'\bmedicatam\b', 'medico'),
    (r'\bmedicatas\b', 'medico'),
    (r'\bmedicatibus\b', 'medicatus2'),
    (r'\bmedicatio\b', 'medicatio'),
    (r'\bmedicationem\b', 'medicatio'),
    (r'\bmedicatis\b', 'medico'),
    (r'\bmedicatissimas\b', 'medico'),
    (r'\bmedicatius\b', 'medico'),
    (r'\bmedicato\b', 'medico'),
    (r'\bmedicatorum\b', 'medicator'),
    (r'\bmedicatorum\b', 'medico'),
    (r'\bmedicatos\b', 'medico'),
    (r'\bmedicatum\b', 'medicatus2'),
    (r'\bmedicatum\b', 'medico'),
    (r'\bmedicatur\b', 'medico'),
    (r'\bmedicaturi\b', 'medico'),
    (r'\bmedicatus\b', 'medicatus2'),
    (r'\bmedicatus\b', 'medico'),
    (r'\bmedicauit\b', 'medico'),
    (r'\bmedice\b', 'medicus1'),
    (r'\bmedice\b', 'medicus1'),
    (r'\bmedicentur\b', 'medico'),
    (r'\bmedicenturque\b', 'medico'),
    (r'\bmedici\b', 'medicus1'),
    (r'\bMedici\b', 'Maedicus'),
    (r'\bmedici\b', 'medicus1'),
    (r'\bmedicin\b', 'medica'),
    (r'\bmedicin\b', 'medicus1'),
    (r'\bmedicin\b', 'medicus1'),
    (r'\bmedicina\b', 'medicina'),
    (r'\bmedicina\b', 'medicinus'),
    (r'\bmedicinae\b', 'medicina'),
    (r'\bmedicinalem\b', 'medicinalis'),
    (r'\bmedicinali\b', 'medicinalis'),
    (r'\bmedicinalia\b', 'medicinalis'),
    (r'\bmedicinalibus\b', 'medicinalis'),
    (r'\bmedicinalis\b', 'medicinalis'),
    (r'\bmedicinalium\b', 'medicinalis'),
    (r'\bmedicinam\b', 'medicina'),
    (r'\bmedicinaque\b', 'medicina'),
    (r'\bmedicinaque\b', 'medicinus'),
    (r'\bmedicinarumque\b', 'medicina'),
    (r'\bmedicinas\b', 'medicina'),
    (r'\bmedicinast\b', 'medicina'),
    (r'\bmedicinast\b', 'medicinus'),
    (r'\bmedicinis\b', 'medicina'),
    (r'\bmedicinis\b', 'medicinus'),
    (r'\bmedicique\b', 'medicus1'),
    (r'\bmedicique\b', 'medicus1'),
    (r'\bmedicis\b', 'medica'),
    (r'\bmedicis\b', 'medicus1'),
    (r'\bMedicis\b', 'Maedicus'),
    (r'\bmedicisque\b', 'medica'),
    (r'\bmedicisque\b', 'medicus1'),
    (r'\bmedico\b', 'medicus1'),
    (r'\bMedico\b', 'Maedicus'),
    (r'\bmedico\b', 'medicus1'),
    (r'\bmedico\b', 'medico'),
    (r'\bmedicoque\b', 'medicus1'),
    (r'\bmedicoque\b', 'medicus1'),
    (r'\bmedicoque\b', 'medico'),
    (r'\bmedicor\b', 'medico'),
    (r'\bmedicorum\b', 'medicus1'),
    (r'\bmedicorum\b', 'medica'),
    (r'\bMedicorum\b', 'Maedicus'),
    (r'\bmedicorumque\b', 'medicus1'),
    (r'\bmedicorumque\b', 'medica'),
    (r'\bMedicos\b', 'Maedicus'),
    (r'\bmedicos\b', 'medicus1'),
    (r'\bmedicosque\b', 'medicus1'),
    (r'\bmedicum\b', 'medicus1'),
    (r'\bmedicum\b', 'medica'),
    (r'\bMedicum\b', 'Maedicus'),
    (r'\bmedicum\b', 'medicus1'),
    (r'\bmedicumque\b', 'medicus1'),
    (r'\bmedicumque\b', 'medica'),
    (r'\bmedicumque\b', 'medicus1'),
    (r'\bMedicus\b', 'Maedicus'),
    (r'\bmedicus\b', 'medicus1'),
    (r'\bmedicusve\b', 'medicus1'),
    (r'\bmedie\b', 'medius'),
    (r'\bmedie\b', 'medion1'),
    (r'\bmedietas\b', 'medietas'),
    (r'\bmedietate\b', 'medietas'),
    (r'\bmedietatem\b', 'medietas'),
    (r'\bmedietates\b', 'medietas'),
    (r'\bmedietatis\b', 'medietas'),
    (r'\bmedii\b', 'medius'),
    (r'\bmedii\b', 'medion1'),
    (r'\bmediique\b', 'medius'),
    (r'\bmediique\b', 'medion1'),
    (r'\bMediis\b', 'Media'),
    (r'\bmediis\b', 'medius'),
    (r'\bmediis\b', 'medion1'),
    (r'\bmediisque\b', 'medius'),
    (r'\bmediisque\b', 'medion1'),
    (r'\bmedimna\b', 'medimnum'),
    (r'\bmedimni\b', 'medio'),
    (r'\bmedimni\b', 'medimnum'),
    (r'\bmedimnis\b', 'medio'),
    (r'\bmedimnis\b', 'medimnum'),
    (r'\bmedimno\b', 'medio'),
    (r'\bmedimno\b', 'medimnum'),
    (r'\bmedimnum\b', 'medio'),
    (r'\bmedimnum\b', 'medimnum'),
    (r'\bmedimnus\b', 'medio'),
    (r'\bmedio\b', 'medius'),
    (r'\bmedio\b', 'medion1'),
    (r'\bmedio\b', 'medio'),
    (r'\bmediocre\b', 'mediocris'),
    (r'\bmediocrem\b', 'mediocris'),
    (r'\bmediocres\b', 'mediocris'),
    (r'\bmediocri\b', 'mediocris'),
    (r'\bmediocria\b', 'mediocris'),
    (r'\bmediocribus\b', 'mediocris'),
    (r'\bmediocribusque\b', 'mediocris'),
    (r'\bmediocriculo\b', 'mediocriculus'),
    (r'\bmediocriculum\b', 'mediocriculus'),
    (r'\bmediocrine\b', 'mediocris'),
    (r'\bmediocris\b', 'mediocris'),
    (r'\bmediocrisne\b', 'mediocris'),
    (r'\bmediocritas\b', 'mediocritas'),
    (r'\bmediocritate\b', 'mediocritas'),
    (r'\bmediocritatem\b', 'mediocritas'),
    (r'\bmediocritatemque\b', 'mediocritas'),
    (r'\bmediocritates\b', 'mediocritas'),
    (r'\bmediocritati\b', 'mediocritas'),
    (r'\bmediocritatis\b', 'mediocritas'),
    (r'\bmediocriter\b', 'mediocris'),
    (r'\bmediocriter\b', 'mediocriter'),
    (r'\bmediocriterne\b', 'mediocris'),
    (r'\bmediocriterne\b', 'mediocriter'),
    (r'\bmediocrium\b', 'mediocris'),
    (r'\bmediocrius\b', 'mediocris'),
    (r'\bMediolanensem\b', 'Mediolanum'),
    (r'\bMediolanenses\b', 'Mediolanum'),
    (r'\bMediolanenses\b', 'Mediolanum'),
    (r'\bMediolanensi\b', 'Mediolanum'),
    (r'\bMediolanensibus\b', 'Mediolanum'),
    (r'\bMediolanensibus\b', 'Mediolanum'),
    (r'\bMediolanensis\b', 'Mediolanum'),
    (r'\bMediolanensis\b', 'Mediolanum'),
    (r'\bMediolani\b', 'Mediolanum'),
    (r'\bMediolanii\b', 'Mediolanum'),
    (r'\bMediolanium\b', 'Mediolanum'),
    (r'\bMediolanum\b', 'Mediolanum'),
    (r'\bMediomatrici\b', 'Mediomatrici'),
    (r'\bMediomatrici\b', 'medion1'),
    (r'\bMediomatricis\b', 'Mediomatrici'),
    (r'\bMediomatricis\b', 'medion1'),
    (r'\bMediomatricorum\b', 'Mediomatrici'),
    (r'\bMediomatricorum\b', 'medion1'),
    (r'\bMediomatricos\b', 'Mediomatrici'),
    (r'\bMedion\b', 'Medion2'),
    (r'\bmedion\b', 'medion1'),
    (r'\bMedione\b', 'Medion2'),
    (r'\bmedione\b', 'medius'),
    (r'\bmedione\b', 'medion1'),
    (r'\bmedione\b', 'medio'),
    (r'\bMedionem\b', 'Medion2'),
    (r'\bMedionios\b', 'medioxime'),
    (r'\bmedioque\b', 'medius'),
    (r'\bmedioque\b', 'medion1'),
    (r'\bmedioque\b', 'medio'),
    (r'\bmediorum\b', 'medius'),
    (r'\bmediorum\b', 'medion1'),
    (r'\bmedios\b', 'medius'),
    (r'\bmediosque\b', 'medius'),
    (r'\bmediost\b', 'medius'),
    (r'\bmediost\b', 'medion1'),
    (r'\bmediost\b', 'medio'),
    (r'\bmediove\b', 'medius'),
    (r'\bmediove\b', 'medion1'),
    (r'\bmediove\b', 'medio'),
    (r'\bmedioxime\b', 'medioximus'),
    (r'\bmedioxime\b', 'medioxime'),
    (r'\bmedioximorum\b', 'medioximus'),
    (r'\bmedioximos\b', 'medioximus'),
    (r'\bmedipontos\b', 'medipontus'),
    (r'\bMedique\b', 'Medi'),
    (r'\bmedique\b', 'medius'),
    (r'\bmedique\b', 'medion1'),
    (r'\bMedique\b', 'Medus'),
    (r'\bMedis\b', 'Medea'),
    (r'\bMedis\b', 'Medi'),
    (r'\bMedis\b', 'Medus'),
    (r'\bMedisque\b', 'Medea'),
    (r'\bMedisque\b', 'Medi'),
    (r'\bMedisque\b', 'Medus'),
    (r'\bmeditabantur\b', 'meditor'),
    (r'\bmeditabar\b', 'meditor'),
    (r'\bmeditabatur\b', 'meditor'),
    (r'\bmeditaberis\b', 'meditor'),
    (r'\bmeditabitur\b', 'meditor'),
    (r'\bmeditabor\b', 'meditor'),
    (r'\bmeditabuntur\b', 'meditor'),
    (r'\bmeditamenta\b', 'meditamentum'),
    (r'\bmeditamentis\b', 'meditamentum'),
    (r'\bmeditamur\b', 'meditor'),
    (r'\bmeditanda\b', 'meditor'),
    (r'\bmeditandi\b', 'meditor'),
    (r'\bmeditando\b', 'meditor'),
    (r'\bmeditandum\b', 'meditor'),
    (r'\bmeditans\b', 'meditor'),
    (r'\bmeditante\b', 'meditor'),
    (r'\bmeditantem\b', 'meditor'),
    (r'\bmeditantes\b', 'meditor'),
    (r'\bmeditantesque\b', 'meditor'),
    (r'\bmeditanti\b', 'meditor'),
    (r'\bmeditantibus\b', 'meditor'),
    (r'\bmeditantis\b', 'meditor'),
    (r'\bmeditantur\b', 'meditor'),
    (r'\bmeditare\b', 'meditor'),
    (r'\bmeditarer\b', 'meditor'),
    (r'\bmeditaretur\b', 'meditor'),
    (r'\bmeditari\b', 'meditor'),
    (r'\bmeditaris\b', 'meditor'),
    (r'\bmeditata\b', 'meditatus'),
    (r'\bmeditata\b', 'meditata'),
    (r'\bmeditata\b', 'meditor'),
    (r'\bmeditatae\b', 'meditatus'),
    (r'\bmeditatae\b', 'meditor'),
    (r'\bmeditatam\b', 'meditatus'),
    (r'\bmeditatam\b', 'meditor'),
    (r'\bmeditatamque\b', 'meditatus'),
    (r'\bmeditatamque\b', 'meditor'),
    (r'\bmeditataque\b', 'meditatus'),
    (r'\bmeditataque\b', 'meditata'),
    (r'\bmeditataque\b', 'meditor'),
    (r'\bmeditatas\b', 'meditatus'),
    (r'\bmeditatas\b', 'meditor'),
    (r'\bmeditate\b', 'meditatus'),
    (r'\bmeditate\b', 'meditor'),
    (r'\bmeditati\b', 'meditatus'),
    (r'\bmeditati\b', 'meditor'),
    (r'\bmeditatio\b', 'meditatio'),
    (r'\bmeditatione\b', 'meditatio'),
    (r'\bmeditationem\b', 'meditatio'),
    (r'\bmeditationes\b', 'meditatio'),
    (r'\bmeditationi\b', 'meditatio'),
    (r'\bmeditationibus\b', 'meditatio'),
    (r'\bmeditationis\b', 'meditatio'),
    (r'\bmeditationum\b', 'meditatio'),
    (r'\bmeditatique\b', 'meditatus'),
    (r'\bmeditatique\b', 'meditor'),
    (r'\bmeditatis\b', 'meditatus'),
    (r'\bmeditatis\b', 'meditata'),
    (r'\bmeditatis\b', 'meditor'),
    (r'\bmeditativa\b', 'meditativus'),
    (r'\bmeditato\b', 'meditatus'),
    (r'\bmeditato\b', 'meditor'),
    (r'\bmeditatos\b', 'meditatus'),
    (r'\bmeditatos\b', 'meditor'),
    (r'\bmeditatum\b', 'meditatus'),
    (r'\bmeditatum\b', 'meditata'),
    (r'\bmeditatum\b', 'meditor'),
    (r'\bmeditatumque\b', 'meditatus'),
    (r'\bmeditatumque\b', 'meditata'),
    (r'\bmeditatumque\b', 'meditor'),
    (r'\bmeditatur\b', 'meditor'),
    (r'\bmeditatus\b', 'meditatus2'),
    (r'\bmeditatus\b', 'meditatus'),
    (r'\bmeditatus\b', 'meditor'),
    (r'\bmeditatusque\b', 'meditatus2'),
    (r'\bmeditatusque\b', 'meditatus'),
    (r'\bmeditatusque\b', 'meditor'),
    (r'\bmeditemur\b', 'meditor'),
    (r'\bmeditentur\b', 'meditor'),
    (r'\bmediter\b', 'meditor'),
    (r'\bmeditere\b', 'meditor'),
    (r'\bmediterranea\b', 'mediterraneus'),
    (r'\bmediterranea\b', 'mediterraneus'),
    (r'\bmediterraneaque\b', 'mediterraneus'),
    (r'\bmediterraneaque\b', 'mediterraneus'),
    (r'\bmediterraneas\b', 'mediterraneus'),
    (r'\bmediterranei\b', 'mediterraneus'),
    (r'\bmediterranei\b', 'mediterraneus'),
    (r'\bmediterraneis\b', 'mediterraneus'),
    (r'\bmediterraneis\b', 'mediterraneus'),
    (r'\bmediterraneo\b', 'mediterraneus'),
    (r'\bmediterraneo\b', 'mediterraneus'),
    (r'\bmediterraneos\b', 'mediterraneus'),
    (r'\bmediterraneum\b', 'mediterraneus'),
    (r'\bmediterraneum\b', 'mediterraneus'),
    (r'\bmediterraneum\b', 'mediterraneus'),
    (r'\bmediterraneus\b', 'mediterraneus'),
    (r'\bmediterream\b', 'mediterreus'),
    (r'\bmeditetur\b', 'meditor'),
    (r'\bmeditor\b', 'meditor'),
    (r'\bMeditrinalia\b', 'Meditrinalia'),
    (r'\bmeditullio\b', 'meditullium'),
    (r'\bmedium\b', 'medius'),
    (r'\bmedium\b', 'medion1'),
    (r'\bmediumque\b', 'medius'),
    (r'\bmediumque\b', 'medion1'),
    (r'\bmediumve\b', 'medius'),
    (r'\bmediumve\b', 'medion1'),
    (r'\bMedius\b', 'Medus'),
    (r'\bmedius\b', 'medius'),
    (r'\bmediusque\b', 'medius'),
    (r'\bmediusue\b', 'medius'),
    (r'\bmediusve\b', 'medius'),
    (r'\bMedo\b', 'Medus'),
    (r'\bMedon\b', 'Medon'),
    (r'\bMedontidae\b', 'Medubrigenses'),
    (r'\bMedorum\b', 'Medi'),
    (r'\bMedorum\b', 'Medus'),
    (r'\bMedorumque\b', 'Medi'),
    (r'\bMedorumque\b', 'Medus'),
    (r'\bMedos\b', 'Medi'),
    (r'\bMedosque\b', 'Medi'),
    (r'\bMedubrigenses\b', 'Medubrigenses'),
    (r'\bmedulla\b', 'medulla'),
    (r'\bMedulla\b', 'Medullus'),
    (r'\bmedulla\b', 'medullo'),
    (r'\bmedullae\b', 'medulla'),
    (r'\bmedullam\b', 'medulla'),
    (r'\bmedullamque\b', 'medulla'),
    (r'\bmedullaque\b', 'medulla'),
    (r'\bmedullaque\b', 'medullo'),
    (r'\bmedullaris\b', 'medullaris'),
    (r'\bmedullaris\b', 'medullo'),
    (r'\bmedullarum\b', 'medulla'),
    (r'\bmedullas\b', 'medulla'),
    (r'\bmedullas\b', 'medullo'),
    (r'\bmedullata\b', 'medullatus'),
    (r'\bmedullata\b', 'medullo'),
    (r'\bmedullatorum\b', 'medullatus'),
    (r'\bmedullatorum\b', 'medullo'),
    (r'\bMedulli\b', 'Medullus'),
    (r'\bMedulli\b', 'Medulli'),
    (r'\bMedulli\b', 'Medullus'),
    (r'\bMedullia\b', 'Medullia'),
    (r'\bMedulliam\b', 'Medullia'),
    (r'\bMedullinae\b', 'Medullinus'),
    (r'\bMedullinam\b', 'Medullinus'),
    (r'\bMedullinum\b', 'Medullinus'),
    (r'\bMedullinum\b', 'Medullinus'),
    (r'\bMedullinus\b', 'Medullinus'),
    (r'\bmedullis\b', 'medulla'),
    (r'\bMedullis\b', 'Medulli'),
    (r'\bMedullis\b', 'Medullus'),
    (r'\bmedullisque\b', 'medulla'),
    (r'\bmedullitus\b', 'medullitus'),
    (r'\bMedullorum\b', 'Medulli'),
    (r'\bMedullorum\b', 'Medullus'),
    (r'\bmedullosus\b', 'medullosus'),
    (r'\bmedullula\b', 'medullula'),
    (r'\bMedullum\b', 'Medullus'),
    (r'\bMedullum\b', 'Medulli'),
    (r'\bMedullum\b', 'Medullus'),
    (r'\bMedum\b', 'Medi'),
    (r'\bMedum\b', 'Medus'),
    (r'\bMedumque\b', 'Medi'),
    (r'\bMedumque\b', 'Medus'),
    (r'\bMedus\b', 'Medus'),
    (r'\bMedusa\b', 'Medusa'),
    (r'\bMedusae\b', 'Medusa'),
    (r'\bMedusaeae\b', 'Medusaeus'),
    (r'\bMedusaei\b', 'Medusaeus'),
    (r'\bMedusaeis\b', 'Medusaeus'),
    (r'\bMedusaeo\b', 'Medusaeus'),
    (r'\bMedusam\b', 'Medusa'),
    (r'\bMedusque\b', 'Medus'),
    (r'\bmee\b', 'meus'),
    (r'\bmee\b', 'meum'),
    (r'\bmee\b', 'meio'),
    (r'\bmeent\b', 'meo'),
    (r'\bmeet\b', 'meo'),
    (r'\bMega\b', 'Megas'),
    (r'\bMegabocchus\b', 'Megabocchus'),
    (r'\bMegaboccus\b', 'Megaboccus'),
    (r'\bMegaera\b', 'Megaera'),
    (r'\bMegaeram\b', 'Megaera'),
    (r'\bMegale\b', 'Megale'),
    (r'\bMegalen\b', 'Megale'),
    (r'\bMegalensibus\b', 'Megalensis'),
    (r'\bMegalensis\b', 'Megalensis'),
    (r'\bMegalesia\b', 'Megalesiacus'),
    (r'\bMegalesiacae\b', 'Megalesiacus'),
    (r'\bMegalesiacis\b', 'Megalesiacus'),
    (r'\bMegalesibus\b', 'Megalesiacus'),
    (r'\bMegalesium\b', 'Megalesiacus'),
    (r'\bMegalia\b', 'Megalia'),
    (r'\bmegalia\b', 'megalium'),
    (r'\bmegalium\b', 'megalium'),
    (r'\bmegalographia\b', 'megalographia'),
    (r'\bmegalographiam\b', 'megalographia'),
    (r'\bMegalopoli\b', 'Megalopolis'),
    (r'\bMegalopolim\b', 'Megalopolis'),
    (r'\bMegalopolitani\b', 'Megapenthes'),
    (r'\bMegalopolitani\b', 'Megapenthes'),
    (r'\bMegalopolitanis\b', 'Megapenthes'),
    (r'\bMegalopolitanis\b', 'Megapenthes'),
    (r'\bMegalopolitanorum\b', 'Megapenthes'),
    (r'\bMegalopolitanorum\b', 'Megapenthes'),
    (r'\bMegalopolitanos\b', 'Megapenthes'),
    (r'\bMegalopolitanum\b', 'Megapenthes'),
    (r'\bMegalopolitanum\b', 'Megapenthes'),
    (r'\bMegalopolitanus\b', 'Megapenthes'),
    (r'\bMegalopolitarum\b', 'Megapenthes'),
    (r'\bMegalopolitis\b', 'Megapenthes'),
    (r'\bMegapenthe\b', 'Megapenthes'),
    (r'\bMegapenthes\b', 'Megapenthes'),
    (r'\bMegara\b', 'Megara1'),
    (r'\bMegara\b', 'Megara1'),
    (r'\bMegaram\b', 'Megara1'),
    (r'\bMegaram\b', 'Megara1'),
    (r'\bMegaran\b', 'Megara1'),
    (r'\bMegaran\b', 'Megara1'),
    (r'\bMegareaque\b', 'Megareus1'),
    (r'\bMegareaque\b', 'Megareius'),
    (r'\bMegarei\b', 'Megareus1'),
    (r'\bMegarei\b', 'Megareius'),
    (r'\bMegareia\b', 'Megareius'),
    (r'\bMegareius\b', 'Megareus1'),
    (r'\bMegareius\b', 'Megareius'),
    (r'\bMegarenses\b', 'Megarensis'),
    (r'\bMegarensibus\b', 'Megarensis'),
    (r'\bMegarensis\b', 'Megarensis'),
    (r'\bMegarensium\b', 'Megarensis'),
    (r'\bMegareus\b', 'Megareus1'),
    (r'\bMegari\b', 'Megarus'),
    (r'\bMegarica\b', 'Megaricus'),
    (r'\bMegaricae\b', 'Megaricus'),
    (r'\bMegaricam\b', 'Megaricus'),
    (r'\bMegarice\b', 'Megaricus'),
    (r'\bMegarici\b', 'Megaricus'),
    (r'\bMegarici\b', 'Megaricus'),
    (r'\bMegaricis\b', 'Megaricus'),
    (r'\bMegaricis\b', 'Megaricus'),
    (r'\bMegarico\b', 'Megaricus'),
    (r'\bMegaricorum\b', 'Megaricus'),
    (r'\bMegaricorum\b', 'Megaricus'),
    (r'\bMegaricos\b', 'Megaricus'),
    (r'\bMegaricum\b', 'Megaricus'),
    (r'\bMegaricum\b', 'Megaricus'),
    (r'\bMegaricus\b', 'Megaricus'),
    (r'\bMegaride\b', 'Megaris'),
    (r'\bMegaridem\b', 'Megaris'),
    (r'\bMegaris\b', 'Megara1'),
    (r'\bMegaris\b', 'Megaris'),
    (r'\bMegaris\b', 'Megara1'),
    (r'\bMegarosque\b', 'Megarus'),
    (r'\bMeges\b', 'Meges'),
    (r'\bMegetis\b', 'Meges'),
    (r'\bMegista\b', 'Megiste'),
    (r'\bmegistanum\b', 'megistanes'),
    (r'\bMegisten\b', 'Megiste'),
    (r'\bmehercle\b', 'Hercules'),
    (r'\bmehercule\b', 'Hercules'),
    (r'\bmehercules\b', 'Hercules'),
    (r'\bmei\b', 'meus'),
    (r'\bmei\b', 'meio'),
    (r'\bmei\b', 'ego'),
    (r'\bmei\b', 'meum'),
    (r'\bmei\b', 'meio'),
    (r'\bmeiat\b', 'meio'),
    (r'\bmeiebat\b', 'meio'),
    (r'\bmeientis\b', 'meio'),
    (r'\bmeiere\b', 'meio'),
    (r'\bmein\b', 'meus'),
    (r'\bmein\b', 'meio'),
    (r'\bmein\b', 'ego'),
    (r'\bmein\b', 'meum'),
    (r'\bmein\b', 'meio'),
    (r'\bmeique\b', 'meus'),
    (r'\bmeique\b', 'meio'),
    (r'\bmeique\b', 'ego'),
    (r'\bmeique\b', 'meum'),
    (r'\bmeique\b', 'meio'),
    (r'\bmeis\b', 'meus'),
    (r'\bmeis\b', 'meio'),
    (r'\bmeis\b', 'meum'),
    (r'\bmeis\b', 'meio'),
    (r'\bmeismet\b', 'meio'),
    (r'\bmeisque\b', 'meus'),
    (r'\bmeisque\b', 'meio'),
    (r'\bmeisque\b', 'meum'),
    (r'\bmeisque\b', 'meio'),
    (r'\bmel\b', 'mel'),
    (r'\bMela\b', 'Mela'),
    (r'\bmela\b', 'melos1'),
    (r'\bMelae\b', 'Melae'),
    (r'\bMelae\b', 'Mela'),
    (r'\bMelam\b', 'Mela'),
    (r'\bMelambium\b', 'Melambium'),
    (r'\bmelamphyllo\b', 'melamphyllon'),
    (r'\bmelamphyllum\b', 'melamphyllon'),
    (r'\bmelampodi\b', 'melampodion'),
    (r'\bmelampodion\b', 'melampodion'),
    (r'\bmelampodium\b', 'melampodion'),
    (r'\bMelanchaetes\b', 'Melanchaetes'),
    (r'\bmelancholicae\b', 'melancholicus'),
    (r'\bmelancholicas\b', 'melancholicus'),
    (r'\bmelancholici\b', 'melancholicus'),
    (r'\bmelancholicis\b', 'melancholicus'),
    (r'\bmelancholicos\b', 'melancholicus'),
    (r'\bmelancoryphi\b', 'melancoryphos'),
    (r'\bmelancoryphis\b', 'melancoryphos'),
    (r'\bmelancranis\b', 'melancranis'),
    (r'\bmelandrya\b', 'melandryum'),
    (r'\bMelane\b', 'Mela'),
    (r'\bmelane\b', 'melos1'),
    (r'\bMelaneus\b', 'Melaneus'),
    (r'\bMelani\b', 'Melanius'),
    (r'\bMelanippa\b', 'Melanippe'),
    (r'\bMelanippae\b', 'Melanippe'),
    (r'\bMelanippam\b', 'Melanippe'),
    (r'\bMelanippe\b', 'Melanippe'),
    (r'\bMelanippe\b', 'Menalippus'),
    (r'\bMelanippen\b', 'Melanippe'),
    (r'\bMelanippes\b', 'Melanippe'),
    (r'\bMelanippi\b', 'Menalippus'),
    (r'\bMelanippo\b', 'Menalippus'),
    (r'\bMelanippum\b', 'Menalippus'),
    (r'\bMelanippus\b', 'Menalippus'),
    (r'\bmelanterias\b', 'melanteria'),
    (r'\bMelanthea\b', 'Melantheus'),
    (r'\bMelanthi\b', 'Melanthus'),
    (r'\bMelanthi\b', 'Melanthius'),
    (r'\bmelanthi\b', 'melanthium'),
    (r'\bmelanthia\b', 'melanthium'),
    (r'\bMelanthio\b', 'Melanthius'),
    (r'\bmelanthio\b', 'melanthium'),
    (r'\bmelanthion\b', 'melanthium'),
    (r'\bMelanthione\b', 'Melanthius'),
    (r'\bmelanthione\b', 'melanthium'),
    (r'\bmelanthium\b', 'melanthium'),
    (r'\bMelanthius\b', 'Melanthius'),
    (r'\bMelantho\b', 'Melantho'),
    (r'\bMelantho\b', 'Melanthus'),
    (r'\bMelanthum\b', 'Melanthus'),
    (r'\bMelanthus\b', 'Melantho'),
    (r'\bMelanthus\b', 'Melanthus'),
    (r'\bmelanuri\b', 'melanurus'),
    (r'\bmelanurum\b', 'melanurus'),
    (r'\bmelanurus\b', 'melanurus'),
    (r'\bmelapia\b', 'melapium'),
    (r'\bMelas\b', 'Melae'),
    (r'\bMelas\b', 'Mela'),
    (r'\bmelaspermon\b', 'melaspermon'),
    (r'\bMelasque\b', 'Melae'),
    (r'\bMelasque\b', 'Mela'),
    (r'\bmelculo\b', 'melculus'),
    (r'\bmelculo\b', 'melculum'),
    (r'\bmelculum\b', 'melculus'),
    (r'\bmelculum\b', 'melculum'),
    (r'\bMeldi\b', 'melculus'),
    (r'\bMeldis\b', 'melculus'),
    (r'\bmele\b', 'meles1'),
    (r'\bmele\b', 'melos1'),
    (r'\bMeleagream\b', 'Meleagrides'),
    (r'\bMeleagri\b', 'meles1'),
    (r'\bMeleagria\b', 'meles1'),
    (r'\bMeleagrides\b', 'Meleagrides'),
    (r'\bMeles\b', 'Meles3'),
    (r'\bmeles\b', 'meles1'),
    (r'\bMeles\b', 'Meles2'),
    (r'\bMelete\b', 'Melete'),
    (r'\bMelete\b', 'Meles2'),
    (r'\bMeleteas\b', 'Meleteus'),
    (r'\bMeletides\b', 'Meletides'),
    (r'\bmeli\b', 'meles1'),
    (r'\bMeli\b', 'Melos2'),
    (r'\bMeli\b', 'Melius'),
    (r'\bmeli\b', 'melium'),
    (r'\bMelia\b', 'Meliboea'),
    (r'\bmelia\b', 'melium'),
    (r'\bMelia\b', 'Melius'),
    (r'\bMeliboea\b', 'Meliboea'),
    (r'\bMeliboea\b', 'Meliboeus'),
    (r'\bMeliboeae\b', 'Meliboea'),
    (r'\bMeliboeam\b', 'Meliboea'),
    (r'\bMeliboean\b', 'Meliboea'),
    (r'\bMeliboean\b', 'Meliboeus'),
    (r'\bMeliboeaque\b', 'Meliboea'),
    (r'\bMeliboeaque\b', 'Meliboeus'),
    (r'\bMeliboee\b', 'Meliboeus'),
    (r'\bMeliboeensis\b', 'Meliboeus'),
    (r'\bMeliboei\b', 'Meliboeus'),
    (r'\bMeliboeus\b', 'Meliboeus'),
    (r'\bmelibus\b', 'meles1'),
    (r'\bmelica\b', 'melica'),
    (r'\bmelica\b', 'melicus1'),
    (r'\bmelicae\b', 'melica'),
    (r'\bMelicae\b', 'Melicus2'),
    (r'\bmelicam\b', 'melica'),
    (r'\bMelicam\b', 'Melicus2'),
    (r'\bmelicas\b', 'melica'),
    (r'\bMelicas\b', 'Melicus2'),
    (r'\bmeliceridi\b', 'meliceris'),
    (r'\bMelicerta\b', 'Melicerta'),
    (r'\bMelicertae\b', 'Melicerta'),
    (r'\bMelicertam\b', 'Melicerta'),
    (r'\bmelichrysi\b', 'melichrysos'),
    (r'\bmelici\b', 'melicus1'),
    (r'\bmelici\b', 'melicus1'),
    (r'\bmelicis\b', 'melica'),
    (r'\bmelicis\b', 'melicus1'),
    (r'\bMelicis\b', 'Melicus2'),
    (r'\bmelicis\b', 'melicus1'),
    (r'\bmelico\b', 'melicus1'),
    (r'\bmelico\b', 'melicus1'),
    (r'\bmelicos\b', 'melicus1'),
    (r'\bMelicos\b', 'Melicus2'),
    (r'\bmelicraton\b', 'melicratum'),
    (r'\bmelicum\b', 'melicus1'),
    (r'\bMelicum\b', 'Melicus2'),
    (r'\bmelicum\b', 'melicus1'),
    (r'\bmelie\b', 'melium'),
    (r'\bMelie\b', 'Melius'),
    (r'\bmeliloti\b', 'melilotos'),
    (r'\bmeliloto\b', 'melilotos'),
    (r'\bmeliloton\b', 'melilotos'),
    (r'\bmelilotos\b', 'melilotos'),
    (r'\bmelilotum\b', 'melilotos'),
    (r'\bmelimela\b', 'melimela'),
    (r'\bmelimelis\b', 'melimela'),
    (r'\bmelini\b', 'melinus2'),
    (r'\bMelini\b', 'Melinus'),
    (r'\bmelini\b', 'melinum'),
    (r'\bMelini\b', 'Melinum'),
    (r'\bmelino\b', 'melinus2'),
    (r'\bMelino\b', 'Melinus'),
    (r'\bmelino\b', 'melinum'),
    (r'\bMelino\b', 'Melinum'),
    (r'\bmelinum\b', 'melinus2'),
    (r'\bMelinum\b', 'Melinus'),
    (r'\bmelinum\b', 'melinum'),
    (r'\bMelinum\b', 'Melinum'),
    (r'\bmelinus\b', 'melinus2'),
    (r'\bmelio\b', 'melium'),
    (r'\bmelior\b', 'bonus'),
    (r'\bmeliora\b', 'bonus'),
    (r'\bmeliora\b', 'melioro'),
    (r'\bmelioraque\b', 'bonus'),
    (r'\bmelioraque\b', 'melioro'),
    (r'\bmeliorare\b', 'melioro'),
    (r'\bmelioratur\b', 'melioro'),
    (r'\bmeliore\b', 'bonus'),
    (r'\bmeliorem\b', 'bonus'),
    (r'\bmeliorem\b', 'melioro'),
    (r'\bmelioremne\b', 'bonus'),
    (r'\bmelioremne\b', 'melioro'),
    (r'\bmelioremque\b', 'bonus'),
    (r'\bmelioremque\b', 'melioro'),
    (r'\bmeliores\b', 'meliores'),
    (r'\bmeliores\b', 'bonus'),
    (r'\bmeliores\b', 'melioro'),
    (r'\bmelioresque\b', 'meliores'),
    (r'\bmelioresque\b', 'bonus'),
    (r'\bmelioresque\b', 'melioro'),
    (r'\bmeliorest\b', 'bonus'),
    (r'\bmeliori\b', 'bonus'),
    (r'\bmelioribus\b', 'meliores'),
    (r'\bmelioribus\b', 'bonus'),
    (r'\bmelioribusque\b', 'meliores'),
    (r'\bmelioribusque\b', 'bonus'),
    (r'\bmelioris\b', 'bonus'),
    (r'\bmeliorisque\b', 'bonus'),
    (r'\bmeliorque\b', 'bonus'),
    (r'\bmeliorum\b', 'meliores'),
    (r'\bmeliorum\b', 'bonus'),
    (r'\bmeliorum\b', 'melium'),
    (r'\bmelis\b', 'meles1'),
    (r'\bmelis\b', 'melos1'),
    (r'\bmelisphylla\b', 'melisphyllum'),
    (r'\bmelisphylli\b', 'melisphyllum'),
    (r'\bMelissa\b', 'Melissa'),
    (r'\bMelissae\b', 'Melissa'),
    (r'\bMelissam\b', 'Melissa'),
    (r'\bMelisse\b', 'Melissus'),
    (r'\bMelissi\b', 'Melissus'),
    (r'\bMelisso\b', 'Melissus'),
    (r'\bMelissum\b', 'Melissus'),
    (r'\bMelissus\b', 'Melissus'),
    (r'\bMelita\b', 'Melita'),
    (r'\bmelita\b', 'meliton'),
    (r'\bMelitae\b', 'Melita'),
    (r'\bMelitaeos\b', 'Melitaeus'),
    (r'\bMelitam\b', 'Melita'),
    (r'\bMelite\b', 'Melite'),
    (r'\bmelite\b', 'meliton'),
    (r'\bMeliten\b', 'Melite'),
    (r'\bmeliten\b', 'meliton'),
    (r'\bMelitene\b', 'Melite'),
    (r'\bmelitene\b', 'meliton'),
    (r'\bMelitenen\b', 'Melite'),
    (r'\bmelitenen\b', 'meliton'),
    (r'\bMelitensem\b', 'Melitensis'),
    (r'\bMelitenses\b', 'Melitensis'),
    (r'\bMelitensis\b', 'Melitensis'),
    (r'\bMelitensium\b', 'Melitensis'),
    (r'\bMelites\b', 'Melite'),
    (r'\bmelitinus\b', 'melitinus1'),
    (r'\bmelitis\b', 'meliton'),
    (r'\bmelitite\b', 'melitites'),
    (r'\bmelitites\b', 'melitites'),
    (r'\bmelittaena\b', 'melittaena'),
    (r'\bmelium\b', 'melium'),
    (r'\bmelius\b', 'melius1'),
    (r'\bMelius\b', 'Melius'),
    (r'\bmelius\b', 'bonus'),
    (r'\bmeliuscula\b', 'meliusculus'),
    (r'\bmeliusculae\b', 'meliusculus'),
    (r'\bmeliusculam\b', 'meliusculus'),
    (r'\bmeliusculas\b', 'meliusculus'),
    (r'\bmeliusculast\b', 'meliusculus'),
    (r'\bmeliuscule\b', 'meliusculus'),
    (r'\bmeliusculi\b', 'meliusculus'),
    (r'\bmeliusculum\b', 'meliusculus'),
    (r'\bmeliusculus\b', 'meliusculus'),
    (r'\bmeliusne\b', 'melius1'),
    (r'\bmeliusne\b', 'bonus'),
    (r'\bmeliusque\b', 'melius1'),
    (r'\bMeliusque\b', 'Melius'),
    (r'\bmeliusque\b', 'bonus'),
    (r'\bmeliust\b', 'melius1'),
    (r'\bMeliust\b', 'Melius'),
    (r'\bmeliust\b', 'bonus'),
    (r'\bmeliusve\b', 'melius1'),
    (r'\bmeliusve\b', 'bonus'),
    (r'\bmelizomo\b', 'melizomum'),
    (r'\bmelizomum\b', 'melizomum'),
    (r'\bmella\b', 'mella1'),
    (r'\bMella\b', 'Mella2'),
    (r'\bmella\b', 'mel'),
    (r'\bmella\b', 'mello'),
    (r'\bmellae\b', 'mella1'),
    (r'\bMellae\b', 'Mella2'),
    (r'\bmellam\b', 'mella1'),
    (r'\bmellaque\b', 'mella1'),
    (r'\bMellaque\b', 'Mella2'),
    (r'\bmellaque\b', 'mel'),
    (r'\bmellaque\b', 'mello'),
    (r'\bMellaria\b', 'Mellaria'),
    (r'\bmellaria\b', 'mellarius'),
    (r'\bmellaria\b', 'mellarius'),
    (r'\bMellariam\b', 'Mellaria'),
    (r'\bmellariam\b', 'mellarius'),
    (r'\bmellarii\b', 'mellarius'),
    (r'\bmellarii\b', 'mellarius'),
    (r'\bmellario\b', 'mellarius'),
    (r'\bmellario\b', 'mellarius'),
    (r'\bmellarius\b', 'mellarius'),
    (r'\bmellatio\b', 'mellatio'),
    (r'\bmellatione\b', 'mellatio'),
    (r'\bmellationem\b', 'mellatio'),
    (r'\bmelle\b', 'mel'),
    (r'\bmelle\b', 'mellum'),
    (r'\bmellea\b', 'melleus'),
    (r'\bmelleae\b', 'melleus'),
    (r'\bmellei\b', 'melleus'),
    (r'\bmellein\b', 'melleus'),
    (r'\bmelleis\b', 'melleus'),
    (r'\bmellen\b', 'mel'),
    (r'\bmellen\b', 'mellum'),
    (r'\bmellen\b', 'mello'),
    (r'\bmelleo\b', 'melleus'),
    (r'\bmelleos\b', 'melleus'),
    (r'\bmelleum\b', 'melleus'),
    (r'\bmelleumque\b', 'melleus'),
    (r'\bmelleus\b', 'melleus'),
    (r'\bmelli\b', 'mel'),
    (r'\bmelli\b', 'mellum'),
    (r'\bmelliferarum\b', 'mellifer'),
    (r'\bmellificant\b', 'mellifico'),
    (r'\bmellifici\b', 'mellificus'),
    (r'\bmellifici\b', 'mellificium'),
    (r'\bmellificii\b', 'mellificium'),
    (r'\bmellificium\b', 'mellificium'),
    (r'\bmellificum\b', 'mellificus'),
    (r'\bmellifluos\b', 'mellifluus'),
    (r'\bmelliginem\b', 'melligo'),
    (r'\bmelliginis\b', 'melligo'),
    (r'\bmelligo\b', 'melligo'),
    (r'\bmellilla\b', 'mellilla'),
    (r'\bmellillae\b', 'mellilla'),
    (r'\bmellillam\b', 'mellilla'),
    (r'\bmellique\b', 'mel'),
    (r'\bmellique\b', 'mellum'),
    (r'\bmellis\b', 'mella1'),
    (r'\bMellis\b', 'Mella2'),
    (r'\bmellis\b', 'mellum'),
    (r'\bmellis\b', 'mel'),
    (r'\bmellisque\b', 'mella1'),
    (r'\bmellisque\b', 'mellum'),
    (r'\bmellisque\b', 'mel'),
    (r'\bmellita\b', 'mellitus'),
    (r'\bmellitas\b', 'mellitus'),
    (r'\bmellite\b', 'mellitus'),
    (r'\bmelliti\b', 'mellitus'),
    (r'\bmellitis\b', 'mellitus'),
    (r'\bmellitisque\b', 'mellitus'),
    (r'\bmellitissime\b', 'mellitus'),
    (r'\bmellitissimum\b', 'mellitus'),
    (r'\bmellito\b', 'mellitus'),
    (r'\bmellitos\b', 'mellitus'),
    (r'\bmellitula\b', 'mellitulus'),
    (r'\bmellitula\b', 'mellitulus'),
    (r'\bmellitum\b', 'mellitus'),
    (r'\bmellitus\b', 'mellitus'),
    (r'\bmello\b', 'mellum'),
    (r'\bmello\b', 'mello'),
    (r'\bmellon\b', 'mellum'),
    (r'\bmellon\b', 'mello'),
    (r'\bMelo\b', 'Melos2'),
    (r'\bMelo\b', 'Melo1'),
    (r'\bmelo\b', 'melo2'),
    (r'\bmelo\b', 'melos1'),
    (r'\bmelodiam\b', 'melodia'),
    (r'\bmelodis\b', 'melodes'),
    (r'\bmelodis\b', 'melodes'),
    (r'\bmelodis\b', 'melodus'),
    (r'\bmelofoliis\b', 'melofolia'),
    (r'\bMelon\b', 'Melos2'),
    (r'\bMelon\b', 'Melo1'),
    (r'\bmelon\b', 'melo2'),
    (r'\bmelon\b', 'melos1'),
    (r'\bMelone\b', 'Melo1'),
    (r'\bmelone\b', 'melo2'),
    (r'\bMelonem\b', 'Melo1'),
    (r'\bmelonem\b', 'melo2'),
    (r'\bmelones\b', 'melo2'),
    (r'\bmelorum\b', 'melos1'),
    (r'\bMelos\b', 'Melos2'),
    (r'\bmelothron\b', 'melothron'),
    (r'\bmelotis\b', 'melota'),
    (r'\bMelpomene\b', 'Melpomene'),
    (r'\bMelpomenes\b', 'Melpomene'),
    (r'\bmelque\b', 'mel'),
    (r'\bmelum\b', 'meles1'),
    (r'\bMelum\b', 'Melos2'),
    (r'\bmelum\b', 'melos1'),
    (r'\bMemaceni\b', 'Memaceni'),
    (r'\bMemacenis\b', 'Memaceni'),
    (r'\bmembra\b', 'membrum'),
    (r'\bmembra\b', 'membro'),
    (r'\bmembrana\b', 'membrana'),
    (r'\bmembranaceae\b', 'membranaceus'),
    (r'\bmembranaceus\b', 'membranaceus'),
    (r'\bmembranae\b', 'membrana'),
    (r'\bmembranaeque\b', 'membrana'),
    (r'\bmembranam\b', 'membrana'),
    (r'\bmembranarum\b', 'membrana'),
    (r'\bmembranas\b', 'membrana'),
    (r'\bmembranaue\b', 'membrana'),
    (r'\bmembranei\b', 'membraneus'),
    (r'\bmembraneis\b', 'membraneus'),
    (r'\bmembranis\b', 'membrana'),
    (r'\bmembranisque\b', 'membrana'),
    (r'\bmembranisue\b', 'membrana'),
    (r'\bmembranula\b', 'membranula'),
    (r'\bmembranula\b', 'membranulum'),
    (r'\bmembranulae\b', 'membranula'),
    (r'\bmembranulam\b', 'membranula'),
    (r'\bmembranulas\b', 'membranula'),
    (r'\bmembranulasque\b', 'membranula'),
    (r'\bmembranulis\b', 'membranula'),
    (r'\bmembranulis\b', 'membranulum'),
    (r'\bmembranulisque\b', 'membranula'),
    (r'\bmembranulisque\b', 'membranulum'),
    (r'\bmembranulum\b', 'membranulum'),
    (r'\bmembraque\b', 'membrum'),
    (r'\bmembraque\b', 'membro'),
    (r'\bmembratim\b', 'membratim'),
    (r'\bmembratimque\b', 'membratim'),
    (r'\bmembratimve\b', 'membratim'),
    (r'\bmembratura\b', 'membratura'),
    (r'\bmembratura\b', 'membro'),
    (r'\bmembrave\b', 'membrum'),
    (r'\bmembrave\b', 'membro'),
    (r'\bmembri\b', 'membrum'),
    (r'\bmembris\b', 'membrum'),
    (r'\bmembrisque\b', 'membrum'),
    (r'\bmembriue\b', 'membrum'),
    (r'\bmembro\b', 'membrum'),
    (r'\bmembro\b', 'membro'),
    (r'\bmembrorum\b', 'membrum'),
    (r'\bmembrorumque\b', 'membrum'),
    (r'\bmembrosior\b', 'membrosus'),
    (r'\bmembrum\b', 'membrum'),
    (r'\bmembrumue\b', 'membrum'),
    (r'\bmeme\b', 'ego'),
    (r'\bmemet\b', 'ego'),
    (r'\bmemineram\b', 'memini'),
    (r'\bmemineramus\b', 'memini'),
    (r'\bmeminerant\b', 'memini'),
    (r'\bmeminerat\b', 'memini'),
    (r'\bmemineratque\b', 'memini'),
    (r'\bmeminere\b', 'memini'),
    (r'\bmeminerim\b', 'memini'),
    (r'\bmeminerimus\b', 'memini'),
    (r'\bmeminerint\b', 'memini'),
    (r'\bmeminerintque\b', 'memini'),
    (r'\bmemineris\b', 'memini'),
    (r'\bmeminerit\b', 'memini'),
    (r'\bmemineritis\b', 'memini'),
    (r'\bmeminero\b', 'memini'),
    (r'\bmeminerunt\b', 'memini'),
    (r'\bmemini\b', 'memini'),
    (r'\bmeminimus\b', 'memini'),
    (r'\bmeminique\b', 'memini'),
    (r'\bmeminisse\b', 'memini'),
    (r'\bmeminissem\b', 'memini'),
    (r'\bmeminissemus\b', 'memini'),
    (r'\bmeminissent\b', 'memini'),
    (r'\bmeminisseque\b', 'memini'),
    (r'\bmeminisses\b', 'memini'),
    (r'\bmeminisset\b', 'memini'),
    (r'\bmeministi\b', 'memini'),
    (r'\bmeministin\b', 'memini'),
    (r'\bmeministine\b', 'memini'),
    (r'\bmeministis\b', 'memini'),
    (r'\bmeministisne\b', 'memini'),
    (r'\bmeminit\b', 'memini'),
    (r'\bmeminitque\b', 'memini'),
    (r'\bmeminive\b', 'memini'),
    (r'\bMemmi\b', 'Memmius'),
    (r'\bMemmia\b', 'Memmius'),
    (r'\bMemmiadae\b', 'Memmius'),
    (r'\bMemmiae\b', 'Memmius'),
    (r'\bMemmiana\b', 'Memmius'),
    (r'\bMemmii\b', 'Memmius'),
    (r'\bMemmio\b', 'Memmius'),
    (r'\bMemmiorum\b', 'Memmius'),
    (r'\bMemmios\b', 'Memmius'),
    (r'\bMemmiosque\b', 'Memmius'),
    (r'\bMemmique\b', 'Memmius'),
    (r'\bMemmium\b', 'Memmius'),
    (r'\bMemmiumque\b', 'Memmius'),
    (r'\bMemmius\b', 'Memmius'),
    (r'\bMemnon\b', 'Memnon'),
    (r'\bMemnone\b', 'Memnon'),
    (r'\bMemnonem\b', 'Memnon'),
    (r'\bMemnones\b', 'Memnon'),
    (r'\bMemnoni\b', 'Memnon'),
    (r'\bMemnoni\b', 'Memnonius'),
    (r'\bMemnonia\b', 'Memnonia'),
    (r'\bMemnonia\b', 'Memnonius'),
    (r'\bMemnonias\b', 'Memnonia'),
    (r'\bMemnonides\b', 'Memnonides'),
    (r'\bMemnoniis\b', 'Memnonia'),
    (r'\bMemnoniis\b', 'Memnonius'),
    (r'\bMemnonio\b', 'Memnonius'),
    (r'\bMemnonis\b', 'Memnon'),
    (r'\bMemnonisque\b', 'Memnon'),
    (r'\bMemor\b', 'Memor2'),
    (r'\bmemor\b', 'memor1'),
    (r'\bmemora\b', 'memoro'),
    (r'\bmemorabam\b', 'memoro'),
    (r'\bmemorabant\b', 'memoro'),
    (r'\bmemorabantur\b', 'memoro'),
    (r'\bmemorabat\b', 'memoro'),
    (r'\bmemorabatur\b', 'memoro'),
    (r'\bmemorabaturque\b', 'memoro'),
    (r'\bmemorabere\b', 'memoro'),
    (r'\bmemorabile\b', 'memorabilis'),
    (r'\bmemorabilem\b', 'memorabilis'),
    (r'\bmemorabilemque\b', 'memorabilis'),
    (r'\bmemorabiles\b', 'memorabilis'),
    (r'\bmemorabilest\b', 'memorabilis'),
    (r'\bmemorabili\b', 'memorabilis'),
    (r'\bmemorabili\b', 'memorabilis'),
    (r'\bmemorabilia\b', 'memorabilis'),
    (r'\bmemorabilibus\b', 'memorabilis'),
    (r'\bmemorabilibus\b', 'memorabilis'),
    (r'\bmemorabilior\b', 'memorabilis'),
    (r'\bmemorabilis\b', 'memorabilis'),
    (r'\bmemorabilis\b', 'memorabilis'),
    (r'\bmemorabilisque\b', 'memorabilis'),
    (r'\bmemorabilisque\b', 'memorabilis'),
    (r'\bmemorabilium\b', 'memorabilis'),
    (r'\bmemorabilium\b', 'memorabilis'),
    (r'\bmemorabilius\b', 'memorabilis'),
    (r'\bmemorabimus\b', 'memoro'),
    (r'\bmemorabis\b', 'memoro'),
    (r'\bmemorabit\b', 'memoro'),
    (r'\bmemorabitur\b', 'memoro'),
    (r'\bmemorabo\b', 'memoro'),
    (r'\bmemorabor\b', 'memoro'),
    (r'\bmemorabunt\b', 'memoro'),
    (r'\bmemorabuntur\b', 'memoro'),
    (r'\bmemoracula\b', 'memoraculum'),
    (r'\bmemoramus\b', 'memoro'),
    (r'\bmemoranda\b', 'memoro'),
    (r'\bmemoranda\b', 'memorandus'),
    (r'\bmemorandam\b', 'memorandus'),
    (r'\bmemorandam\b', 'memoro'),
    (r'\bmemorandaque\b', 'memoro'),
    (r'\bmemorandaque\b', 'memorandus'),
    (r'\bmemorandas\b', 'memorandus'),
    (r'\bmemorandas\b', 'memoro'),
    (r'\bmemorande\b', 'memorandus'),
    (r'\bmemorande\b', 'memoro'),
    (r'\bmemorandi\b', 'memoro'),
    (r'\bmemorandi\b', 'memorandus'),
    (r'\bmemorandis\b', 'memoro'),
    (r'\bmemorandis\b', 'memorandus'),
    (r'\bmemorando\b', 'memoro'),
    (r'\bmemorando\b', 'memorandus'),
    (r'\bmemorandum\b', 'memoro'),
    (r'\bmemorandum\b', 'memorandus'),
    (r'\bmemorandumque\b', 'memoro'),
    (r'\bmemorandumque\b', 'memorandus'),
    (r'\bmemorandus\b', 'memoro'),
    (r'\bmemorandus\b', 'memorandus'),
    (r'\bmemorandusque\b', 'memoro'),
    (r'\bmemorandusque\b', 'memorandus'),
    (r'\bmemorans\b', 'memoro'),
    (r'\bmemorant\b', 'memoro'),
    (r'\bmemorante\b', 'memoro'),
    (r'\bmemorantem\b', 'memoro'),
    (r'\bmemorantes\b', 'memoro'),
    (r'\bmemoranti\b', 'memoro'),
    (r'\bmemorantibus\b', 'memoro'),
    (r'\bmemorantur\b', 'memoro'),
    (r'\bmemorare\b', 'memoro'),
    (r'\bmemorarem\b', 'memoro'),
    (r'\bmemorarentur\b', 'memoro'),
    (r'\bmemorares\b', 'memoro'),
    (r'\bmemoraret\b', 'memoro'),
    (r'\bmemoraretur\b', 'memoro'),
    (r'\bmemorari\b', 'memoro'),
    (r'\bmemorarier\b', 'memoro'),
    (r'\bmemoras\b', 'memoro'),
    (r'\bmemorasse\b', 'memoro'),
    (r'\bmemorassem\b', 'memoro'),
    (r'\bmemorasset\b', 'memoro'),
    (r'\bmemorasti\b', 'memoro'),
    (r'\bmemorat\b', 'memoro'),
    (r'\bmemorata\b', 'memoratus'),
    (r'\bmemorata\b', 'memoro'),
    (r'\bmemoratae\b', 'memoratus'),
    (r'\bmemoratae\b', 'memoro'),
    (r'\bmemoratam\b', 'memoratus'),
    (r'\bmemoratam\b', 'memoro'),
    (r'\bmemoratas\b', 'memoratus'),
    (r'\bmemoratas\b', 'memoro'),
    (r'\bmemorate\b', 'memoratus'),
    (r'\bmemorate\b', 'memoro'),
    (r'\bmemorati\b', 'memoratus'),
    (r'\bmemorati\b', 'memoro'),
    (r'\bmemoratio\b', 'memoratio'),
    (r'\bmemorationem\b', 'memoratio'),
    (r'\bmemoratis\b', 'memoratus'),
    (r'\bmemoratis\b', 'memoro'),
    (r'\bmemoratissima\b', 'memoratus'),
    (r'\bmemoratissimo\b', 'memoratus'),
    (r'\bmemoratissimum\b', 'memoratus'),
    (r'\bmemoratissimus\b', 'memoratus'),
    (r'\bmemorato\b', 'memoro'),
    (r'\bmemorato\b', 'memoratus'),
    (r'\bmemorator\b', 'memorator'),
    (r'\bmemoratos\b', 'memoratus'),
    (r'\bmemoratos\b', 'memoro'),
    (r'\bmemoratque\b', 'memoro'),
    (r'\bmemoratrix\b', 'memoratrix'),
    (r'\bmemoratu\b', 'memoratus2'),
    (r'\bmemoratu\b', 'memoro'),
    (r'\bmemoratui\b', 'memoratus2'),
    (r'\bmemoratum\b', 'memoratus'),
    (r'\bmemoratum\b', 'memoro'),
    (r'\bmemoratumque\b', 'memoratus'),
    (r'\bmemoratumque\b', 'memoro'),
    (r'\bmemoratur\b', 'memoro'),
    (r'\bmemoraturos\b', 'memoro'),
    (r'\bmemoraturus\b', 'memoro'),
    (r'\bmemoratus\b', 'memoratus2'),
    (r'\bmemoratus\b', 'memoratus'),
    (r'\bmemoratus\b', 'memoro'),
    (r'\bmemorauere\b', 'memoro'),
    (r'\bmemoraueris\b', 'memoro'),
    (r'\bmemoraui\b', 'memoro'),
    (r'\bmemorauimus\b', 'memoro'),
    (r'\bmemorauit\b', 'memoro'),
    (r'\bmemoraverat\b', 'memoro'),
    (r'\bmemoraverim\b', 'memoro'),
    (r'\bmemoraverit\b', 'memoro'),
    (r'\bmemoravi\b', 'memoro'),
    (r'\bmemoravimus\b', 'memoro'),
    (r'\bmemoravisse\b', 'memoro'),
    (r'\bmemoravit\b', 'memoro'),
    (r'\bMemorem\b', 'Memor2'),
    (r'\bmemorem\b', 'memor1'),
    (r'\bmemorem\b', 'memoro'),
    (r'\bmemoremque\b', 'memor1'),
    (r'\bmemoremque\b', 'memoro'),
    (r'\bmemoremus\b', 'memoro'),
    (r'\bmemorent\b', 'memoro'),
    (r'\bmemorentur\b', 'memoro'),
    (r'\bMemores\b', 'Memor2'),
    (r'\bmemores\b', 'memor1'),
    (r'\bmemores\b', 'memoro'),
    (r'\bmemoresque\b', 'memor1'),
    (r'\bmemoresque\b', 'memoro'),
    (r'\bmemoret\b', 'memoro'),
    (r'\bmemoretis\b', 'memoro'),
    (r'\bmemoretur\b', 'memoro'),
    (r'\bmemori\b', 'memor1'),
    (r'\bmemoria\b', 'memoria'),
    (r'\bmemoria\b', 'memor1'),
    (r'\bmemoriae\b', 'memoria'),
    (r'\bmemoriaeque\b', 'memoria'),
    (r'\bmemoriale\b', 'memorialis'),
    (r'\bmemorialem\b', 'memorialis'),
    (r'\bmemoriales\b', 'memorialis'),
    (r'\bmemoriali\b', 'memorialis'),
    (r'\bmemoriali\b', 'memorialis'),
    (r'\bmemorialia\b', 'memorialis'),
    (r'\bmemorialis\b', 'memorialis'),
    (r'\bmemorialis\b', 'memorialis'),
    (r'\bmemorialium\b', 'memorialis'),
    (r'\bmemorialium\b', 'memorialis'),
    (r'\bmemoriam\b', 'memoria'),
    (r'\bmemoriamque\b', 'memoria'),
    (r'\bmemoriane\b', 'memoria'),
    (r'\bmemoriane\b', 'memor1'),
    (r'\bmemoriaque\b', 'memoria'),
    (r'\bmemoriaque\b', 'memor1'),
    (r'\bmemoriarum\b', 'memoria'),
    (r'\bmemorias\b', 'memoria'),
    (r'\bmemoriasque\b', 'memoria'),
    (r'\bmemoriast\b', 'memoria'),
    (r'\bmemoriast\b', 'memor1'),
    (r'\bmemoriis\b', 'memoria'),
    (r'\bmemoriola\b', 'memoriola'),
    (r'\bmemoriose\b', 'memoriosus'),
    (r'\bmemoriosus\b', 'memoriosus'),
    (r'\bmemorique\b', 'memor1'),
    (r'\bMemoris\b', 'Memor2'),
    (r'\bmemoris\b', 'memor1'),
    (r'\bmemoriter\b', 'memoro'),
    (r'\bmemoro\b', 'memoro'),
    (r'\bmemorque\b', 'memor1'),
    (r'\bMemphi\b', 'Memphis'),
    (r'\bMemphim\b', 'Memphis'),
    (r'\bMemphin\b', 'Memphis'),
    (r'\bMemphis\b', 'Memphis'),
    (r'\bMemphite\b', 'Memphitis'),
    (r'\bMemphiten\b', 'Memphitis'),
    (r'\bMemphites\b', 'Memphitis'),
    (r'\bMemphitica\b', 'Memphitis'),
    (r'\bMemphiticus\b', 'Memphitis'),
    (r'\bMemphitide\b', 'Memphitis'),
    (r'\bMemphitides\b', 'Memphitis'),
    (r'\bMemphitis\b', 'Memphitis'),
    (r'\bMemphitis\b', 'Memphitis'),
    (r'\bmen\b', 'ego'),
    (r'\bMena\b', 'Mena2'),
    (r'\bMena\b', 'Menas'),
    (r'\bMenaechmi\b', 'Menaechmi'),
    (r'\bMenaechmis\b', 'Menaechmi'),
    (r'\bMenaechmos\b', 'Menaechmi'),
    (r'\bMenaechmum\b', 'Menaechmi'),
    (r'\bmenaeis\b', 'menaeus2'),
    (r'\bMenaeis\b', 'Menaeus1'),
    (r'\bMenaeni\b', 'Menaenius'),
    (r'\bMenaeni\b', 'Menaenius'),
    (r'\bMenaenorum\b', 'Menaenius'),
    (r'\bmenaeus\b', 'menaeus2'),
    (r'\bMenalca\b', 'Menalcas'),
    (r'\bMenalcae\b', 'Menalcas'),
    (r'\bMenalcam\b', 'Menalcas'),
    (r'\bMenalcan\b', 'Menalcas'),
    (r'\bMenalcas\b', 'Menalcas'),
    (r'\bMenalippa\b', 'Menalippe'),
    (r'\bMenalippes\b', 'Menalippe'),
    (r'\bMenalippum\b', 'Menalippus'),
    (r'\bMenam\b', 'Mena2'),
    (r'\bMenam\b', 'Menas'),
    (r'\bMenandreae\b', 'Menandreus'),
    (r'\bMenapii\b', 'Menapii'),
    (r'\bMenapiique\b', 'Menapii'),
    (r'\bMenapiis\b', 'Menapii'),
    (r'\bMenapiis\b', 'Menapii'),
    (r'\bMenapiorum\b', 'Menapii'),
    (r'\bMenapios\b', 'Menapii'),
    (r'\bMenas\b', 'Mena2'),
    (r'\bMenas\b', 'Menas'),
    (r'\bmenda\b', 'menda'),
    (r'\bmenda\b', 'mendum'),
    (r'\bmendaci\b', 'mendacium'),
    (r'\bmendacia\b', 'mendacium'),
    (r'\bmendacii\b', 'mendacium'),
    (r'\bmendaciis\b', 'mendacium'),
    (r'\bmendaciloquius\b', 'mendaciloquus'),
    (r'\bmendacio\b', 'mendacium'),
    (r'\bmendaciorum\b', 'mendacium'),
    (r'\bmendacique\b', 'mendacium'),
    (r'\bmendaciter\b', 'mendaciter'),
    (r'\bmendacium\b', 'mendacium'),
    (r'\bmendaciumque\b', 'mendacium'),
    (r'\bmendaciunculis\b', 'mendaciunculum'),
    (r'\bmendae\b', 'menda'),
    (r'\bmendam\b', 'menda'),
    (r'\bmendas\b', 'menda'),
    (r'\bmendax\b', 'mendax'),
    (r'\bmendaxque\b', 'mendax'),
    (r'\bmende\b', 'mendum'),
    (r'\bMendesico\b', 'mendicabulum'),
    (r'\bMendesio\b', 'mendicabulum'),
    (r'\bMendesium\b', 'mendicabulum'),
    (r'\bMendesius\b', 'mendicabulum'),
    (r'\bMendetis\b', 'Mendes'),
    (r'\bmendica\b', 'mendicus'),
    (r'\bmendica\b', 'mendico'),
    (r'\bmendicabat\b', 'mendico'),
    (r'\bmendicabis\b', 'mendico'),
    (r'\bmendicabit\b', 'mendico'),
    (r'\bmendicabo\b', 'mendico'),
    (r'\bmendicabula\b', 'mendicabulum'),
    (r'\bmendicabulum\b', 'mendicabulum'),
    (r'\bmendicam\b', 'mendicus'),
    (r'\bmendicando\b', 'mendico'),
    (r'\bmendicandum\b', 'mendico'),
    (r'\bmendicans\b', 'mendico'),
    (r'\bmendicant\b', 'mendico'),
    (r'\bmendicantem\b', 'mendico'),
    (r'\bmendicantes\b', 'mendico'),
    (r'\bmendicanti\b', 'mendico'),
    (r'\bmendicantibus\b', 'mendico'),
    (r'\bmendicantis\b', 'mendico'),
    (r'\bmendicantium\b', 'mendico'),
    (r'\bmendicare\b', 'mendico'),
    (r'\bmendicares\b', 'mendico'),
    (r'\bmendicaret\b', 'mendico'),
    (r'\bmendicarier\b', 'mendico'),
    (r'\bmendicas\b', 'mendicus'),
    (r'\bmendicas\b', 'mendico'),
    (r'\bmendicasse\b', 'mendico'),
    (r'\bmendicat\b', 'mendico'),
    (r'\bmendicatio\b', 'mendicatio'),
    (r'\bmendicato\b', 'mendico'),
    (r'\bmendicaturo\b', 'mendico'),
    (r'\bmendicaturum\b', 'mendico'),
    (r'\bmendicatus\b', 'mendico'),
    (r'\bmendicauit\b', 'mendico'),
    (r'\bmendice\b', 'mendicus'),
    (r'\bmendicent\b', 'mendico'),
    (r'\bmendicet\b', 'mendico'),
    (r'\bmendici\b', 'mendicus'),
    (r'\bmendicimonium\b', 'mendicimonium'),
    (r'\bmendicis\b', 'mendicus'),
    (r'\bmendicissimi\b', 'mendicus'),
    (r'\bmendicitas\b', 'mendicitas'),
    (r'\bmendicitate\b', 'mendicitas'),
    (r'\bmendicitatem\b', 'mendicitas'),
    (r'\bmendicitatis\b', 'mendicitas'),
    (r'\bmendico\b', 'mendicus'),
    (r'\bmendico\b', 'mendico'),
    (r'\bmendicorum\b', 'mendicus'),
    (r'\bmendicos\b', 'mendicus'),
    (r'\bmendiculam\b', 'mendiculus'),
    (r'\bmendicum\b', 'mendicus'),
    (r'\bmendicus\b', 'mendicus'),
    (r'\bmendis\b', 'menda'),
    (r'\bmendis\b', 'mendum'),
    (r'\bmendo\b', 'mendum'),
    (r'\bmendosa\b', 'mendosus'),
    (r'\bmendosae\b', 'mendosus'),
    (r'\bmendosam\b', 'mendosus'),
    (r'\bmendose\b', 'mendosus'),
    (r'\bmendosior\b', 'mendosus'),
    (r'\bmendosissime\b', 'mendosus'),
    (r'\bmendoso\b', 'mendosus'),
    (r'\bmendosos\b', 'mendosus'),
    (r'\bmendosum\b', 'mendosus'),
    (r'\bmendosus\b', 'mendosus'),
    (r'\bmendum\b', 'mendum'),
    (r'\bmene\b', 'ego'),
    (r'\bMeneclem\b', 'Menecles'),
    (r'\bMenecles\b', 'Menecles'),
    (r'\bMeneclium\b', 'Menecrates'),
    (r'\bMenecrate\b', 'Menecrates'),
    (r'\bMenecraten\b', 'Menecrates'),
    (r'\bMenecrates\b', 'Menecrates'),
    (r'\bMenecratis\b', 'Menecrates'),
    (r'\bMenedeme\b', 'Menedemus'),
    (r'\bMenedemi\b', 'Menedemus'),
    (r'\bMenedemo\b', 'Menedemus'),
    (r'\bMenedemum\b', 'Menedemus'),
    (r'\bMenedemus\b', 'Menedemus'),
    (r'\bMenelae\b', 'Menelaus'),
    (r'\bMenelaeo\b', 'Menelaeus'),
    (r'\bMenelai\b', 'Menelaus'),
    (r'\bMenelai\b', 'Menelaius'),
    (r'\bMenelaidem\b', 'Menelaus'),
    (r'\bMenelaidem\b', 'Menelaius'),
    (r'\bMenelao\b', 'Menelaus'),
    (r'\bMenelaon\b', 'Menelaus'),
    (r'\bMenelaum\b', 'Menelaus'),
    (r'\bMenelaus\b', 'Menelaus'),
    (r'\bMenelaust\b', 'Menelaus'),
    (r'\bMeneni\b', 'Menenius'),
    (r'\bMenenianum\b', 'Menenianus'),
    (r'\bMenenio\b', 'Menenius'),
    (r'\bMenenios\b', 'Menenius'),
    (r'\bMenenium\b', 'Menenius'),
    (r'\bMenenius\b', 'Menenius'),
    (r'\bMenephron\b', 'Menephron'),
    (r'\bMenerua\b', 'Minerva'),
    (r'\bMeni\b', 'Menius'),
    (r'\bmeni\b', 'menion'),
    (r'\bmenin\b', 'menis'),
    (r'\bmenin\b', 'menion'),
    (r'\bMenippe\b', 'Menippus'),
    (r'\bMenippen\b', 'Menippus'),
    (r'\bMenippo\b', 'Menippus'),
    (r'\bMenippum\b', 'Menippus'),
    (r'\bMenippumque\b', 'Menippus'),
    (r'\bMenippus\b', 'Menippus'),
    (r'\bmenis\b', 'menis'),
    (r'\bMenni\b', 'Mennis'),
    (r'\bMennim\b', 'Mennis'),
    (r'\bMenoeti\b', 'Menoetius'),
    (r'\bMenoetiaden\b', 'Menoetius'),
    (r'\bMenoetiades\b', 'Menoetius'),
    (r'\bMenoetii\b', 'Menoetius'),
    (r'\bMenoetius\b', 'Menoetius'),
    (r'\bMenogenen\b', 'Menogenes'),
    (r'\bMenogenes\b', 'Menogenes'),
    (r'\bMenogenis\b', 'Menogenes'),
    (r'\bmens\b', 'mens'),
    (r'\bmensa\b', 'mensa'),
    (r'\bmensa\b', 'mensus'),
    (r'\bmensa\b', 'metior'),
    (r'\bmensae\b', 'mensa'),
    (r'\bmensae\b', 'metior'),
    (r'\bmensaeque\b', 'mensa'),
    (r'\bmensaeque\b', 'metior'),
    (r'\bmensale\b', 'mensalis'),
    (r'\bmensalis\b', 'mensalis'),
    (r'\bmensam\b', 'mensa'),
    (r'\bmensam\b', 'metior'),
    (r'\bmensamque\b', 'mensa'),
    (r'\bmensamque\b', 'metior'),
    (r'\bmensamve\b', 'mensa'),
    (r'\bmensamve\b', 'metior'),
    (r'\bmensaque\b', 'mensa'),
    (r'\bmensaque\b', 'mensus'),
    (r'\bmensaque\b', 'metior'),
    (r'\bmensarii\b', 'mensarius'),
    (r'\bmensariis\b', 'mensarius'),
    (r'\bmensarios\b', 'mensarius'),
    (r'\bmensarius\b', 'mensarius'),
    (r'\bmensarum\b', 'mensa'),
    (r'\bmensarum\b', 'metior'),
    (r'\bmensarumque\b', 'mensa'),
    (r'\bmensarumque\b', 'metior'),
    (r'\bmensas\b', 'mensa'),
    (r'\bmensas\b', 'metior'),
    (r'\bmensasque\b', 'mensa'),
    (r'\bmensasque\b', 'metior'),
    (r'\bmensave\b', 'mensa'),
    (r'\bmensave\b', 'mensus'),
    (r'\bmensave\b', 'metior'),
    (r'\bmense\b', 'mensus'),
    (r'\bmense\b', 'mensis'),
    (r'\bmense\b', 'metior'),
    (r'\bmensem\b', 'mensis'),
    (r'\bmenses\b', 'mensis'),
    (r'\bmensesque\b', 'mensis'),
    (r'\bmensi\b', 'mensis'),
    (r'\bmensi\b', 'mensus'),
    (r'\bmensi\b', 'metior'),
    (r'\bmensibus\b', 'mensis'),
    (r'\bmensionem\b', 'mensio'),
    (r'\bmensis\b', 'mensa'),
    (r'\bmensis\b', 'mensis'),
    (r'\bmensis\b', 'mensus'),
    (r'\bmensis\b', 'metior'),
    (r'\bmensisque\b', 'mensa'),
    (r'\bmensisque\b', 'mensis'),
    (r'\bmensisque\b', 'mensus'),
    (r'\bmensisque\b', 'metior'),
    (r'\bmensium\b', 'mensis'),
    (r'\bmenso\b', 'mensus'),
    (r'\bmenso\b', 'metior'),
    (r'\bmensoque\b', 'mensus'),
    (r'\bmensoque\b', 'metior'),
    (r'\bmensor\b', 'mensor'),
    (r'\bmensore\b', 'mensor'),
    (r'\bmensorem\b', 'mensor'),
    (r'\bmensores\b', 'mensor'),
    (r'\bmensori\b', 'mensor'),
    (r'\bmensoria\b', 'mensorium'),
    (r'\bmensoribus\b', 'mensor'),
    (r'\bmensorii\b', 'mensorium'),
    (r'\bmensoris\b', 'mensor'),
    (r'\bmensorum\b', 'mensor'),
    (r'\bmensorum\b', 'mensus'),
    (r'\bmensorum\b', 'metior'),
    (r'\bmensos\b', 'mensus'),
    (r'\bmensos\b', 'metior'),
    (r'\bmensque\b', 'mens'),
    (r'\bmenstrua\b', 'menstruus'),
    (r'\bmenstrua\b', 'menstrua'),
    (r'\bmenstrua\b', 'menstruo'),
    (r'\bmenstruae\b', 'menstruus'),
    (r'\bmenstruaeque\b', 'menstruus'),
    (r'\bmenstruale\b', 'menstrualis'),
    (r'\bmenstruales\b', 'menstrualis'),
    (r'\bmenstruali\b', 'menstrualis'),
    (r'\bmenstrualis\b', 'menstrualis'),
    (r'\bmenstruam\b', 'menstruus'),
    (r'\bmenstruas\b', 'menstruus'),
    (r'\bmenstruas\b', 'menstruo'),
    (r'\bmenstruatae\b', 'menstruo'),
    (r'\bmenstruatam\b', 'menstruo'),
    (r'\bmenstruave\b', 'menstruus'),
    (r'\bmenstruave\b', 'menstrua'),
    (r'\bmenstruave\b', 'menstruo'),
    (r'\bmenstrui\b', 'menstruus'),
    (r'\bmenstrui\b', 'menstruum'),
    (r'\bmenstruis\b', 'menstruus'),
    (r'\bmenstruis\b', 'menstrua'),
    (r'\bmenstruo\b', 'menstruus'),
    (r'\bmenstruo\b', 'menstruum'),
    (r'\bmenstruo\b', 'menstruo'),
    (r'\bmenstruorum\b', 'menstruus'),
    (r'\bmenstruorum\b', 'menstrua'),
    (r'\bmenstruos\b', 'menstruus'),
    (r'\bmenstruum\b', 'menstruus'),
    (r'\bmenstruum\b', 'menstrua'),
    (r'\bmenstruum\b', 'menstruum'),
    (r'\bmenstruus\b', 'menstruus'),
    (r'\bmensula\b', 'mensula'),
    (r'\bmensulae\b', 'mensula'),
    (r'\bmensulam\b', 'mensula'),
    (r'\bmensularii\b', 'mensularius'),
    (r'\bmensulariis\b', 'mensularius'),
    (r'\bmensularium\b', 'mensularius'),
    (r'\bmensulis\b', 'mensula'),
    (r'\bmensum\b', 'mensis'),
    (r'\bmensum\b', 'mensus'),
    (r'\bmensum\b', 'metior'),
    (r'\bmensumque\b', 'mensis'),
    (r'\bmensumque\b', 'mensus'),
    (r'\bmensumque\b', 'metior'),
    (r'\bmensura\b', 'mensura'),
    (r'\bmensura\b', 'metior'),
    (r'\bmensura\b', 'mensuro'),
    (r'\bmensurabiles\b', 'mensurabilis'),
    (r'\bmensurabis\b', 'mensuro'),
    (r'\bmensurae\b', 'mensura'),
    (r'\bmensurae\b', 'metior'),
    (r'\bmensurali\b', 'mensuralis'),
    (r'\bmensuralibus\b', 'mensuralis'),
    (r'\bmensuralibus\b', 'mensuralis'),
    (r'\bmensuralis\b', 'mensuralis'),
    (r'\bmensuraliter\b', 'mensuralis'),
    (r'\bmensuraliter\b', 'mensuraliter'),
    (r'\bmensuram\b', 'mensura'),
    (r'\bmensuram\b', 'metior'),
    (r'\bmensuramque\b', 'mensura'),
    (r'\bmensuramque\b', 'metior'),
    (r'\bmensuraque\b', 'mensura'),
    (r'\bmensuraque\b', 'metior'),
    (r'\bmensuraque\b', 'mensuro'),
    (r'\bmensurari\b', 'mensuro'),
    (r'\bmensurarum\b', 'mensura'),
    (r'\bmensurarum\b', 'metior'),
    (r'\bmensurarumque\b', 'mensura'),
    (r'\bmensurarumque\b', 'metior'),
    (r'\bmensuras\b', 'mensura'),
    (r'\bmensuras\b', 'metior'),
    (r'\bmensuras\b', 'mensuro'),
    (r'\bmensurasque\b', 'mensura'),
    (r'\bmensurasque\b', 'metior'),
    (r'\bmensurasque\b', 'mensuro'),
    (r'\bmensurasue\b', 'mensura'),
    (r'\bmensurasue\b', 'metior'),
    (r'\bmensurasue\b', 'mensuro'),
    (r'\bmensuraue\b', 'mensura'),
    (r'\bmensuraue\b', 'metior'),
    (r'\bmensuraue\b', 'mensuro'),
    (r'\bmensuravit\b', 'mensuro'),
    (r'\bmensuris\b', 'mensura'),
    (r'\bmensuris\b', 'metior'),
    (r'\bmensurisque\b', 'mensura'),
    (r'\bmensurisque\b', 'metior'),
    (r'\bmensus\b', 'mensus'),
    (r'\bmensus\b', 'metior'),
    (r'\bmensusque\b', 'mensus'),
    (r'\bmensusque\b', 'metior'),
    (r'\bmensuum\b', 'mensis'),
    (r'\bmensuumque\b', 'mensis'),
    (r'\bmenta\b', 'menta'),
    (r'\bmenta\b', 'mentum1'),
    (r'\bmentae\b', 'menta'),
    (r'\bmentagram\b', 'mentagra'),
    (r'\bmentam\b', 'menta'),
    (r'\bmentamque\b', 'menta'),
    (r'\bmentas\b', 'menta'),
    (r'\bmentastri\b', 'mentastrum'),
    (r'\bmentastro\b', 'mentastrum'),
    (r'\bmentastrum\b', 'mentastrum'),
    (r'\bmente\b', 'mens'),
    (r'\bmente\b', 'mentum1'),
    (r'\bmentem\b', 'mens'),
    (r'\bmentemque\b', 'mens'),
    (r'\bmentemst\b', 'mens'),
    (r'\bmenteque\b', 'mens'),
    (r'\bmenteque\b', 'mentum1'),
    (r'\bmentes\b', 'mens'),
    (r'\bMentesani\b', 'Mentesanus'),
    (r'\bmentesque\b', 'mens'),
    (r'\bmenti\b', 'mens'),
    (r'\bmenti\b', 'mentum1'),
    (r'\bmenti\b', 'mentior'),
    (r'\bmentiamur\b', 'mentior'),
    (r'\bmentiantur\b', 'mentior'),
    (r'\bmentiar\b', 'mentior'),
    (r'\bmentiare\b', 'mentior'),
    (r'\bmentiaris\b', 'mentior'),
    (r'\bmentiatur\b', 'mentior'),
    (r'\bmentibus\b', 'mens'),
    (r'\bmentibusque\b', 'mens'),
    (r'\bmentiebamur\b', 'mentior'),
    (r'\bmentiebantur\b', 'mentior'),
    (r'\bmentiebar\b', 'mentior'),
    (r'\bmentiebatur\b', 'mentior'),
    (r'\bmentiemini\b', 'mentior'),
    (r'\bmentiemur\b', 'mentior'),
    (r'\bmentiendi\b', 'mentior'),
    (r'\bmentiendo\b', 'mentior'),
    (r'\bmentiendum\b', 'mentior'),
    (r'\bmentiens\b', 'mentiens'),
    (r'\bmentiens\b', 'mentior'),
    (r'\bmentiente\b', 'mentiens'),
    (r'\bmentiente\b', 'mentior'),
    (r'\bmentientem\b', 'mentiens'),
    (r'\bmentientem\b', 'mentior'),
    (r'\bmentientes\b', 'mentiens'),
    (r'\bmentientes\b', 'mentior'),
    (r'\bmentientia\b', 'mentior'),
    (r'\bmentientis\b', 'mentiens'),
    (r'\bmentientis\b', 'mentior'),
    (r'\bmentientium\b', 'mentiens'),
    (r'\bmentientium\b', 'mentior'),
    (r'\bmentientur\b', 'mentior'),
    (r'\bmentieris\b', 'mentior'),
    (r'\bmentietur\b', 'mentior'),
    (r'\bmentigo\b', 'mentigo'),
    (r'\bmentimur\b', 'mentior'),
    (r'\bmentio\b', 'mentio1'),
    (r'\bmentio\b', 'mentior'),
    (r'\bmentione\b', 'mentio1'),
    (r'\bmentionem\b', 'mentio1'),
    (r'\bmentionemue\b', 'mentio1'),
    (r'\bmentiones\b', 'mentio1'),
    (r'\bmentioni\b', 'mentio1'),
    (r'\bmentionis\b', 'mentio1'),
    (r'\bmentior\b', 'mentior'),
    (r'\bmentiost\b', 'mentio1'),
    (r'\bmentiost\b', 'mentior'),
    (r'\bmentique\b', 'mens'),
    (r'\bmentique\b', 'mentum1'),
    (r'\bmentique\b', 'mentior'),
    (r'\bmentire\b', 'mentior'),
    (r'\bmentiremur\b', 'mentior'),
    (r'\bmentirentur\b', 'mentior'),
    (r'\bmentirer\b', 'mentior'),
    (r'\bmentiretur\b', 'mentior'),
    (r'\bmentiri\b', 'mentior'),
    (r'\bmentirier\b', 'mentior'),
    (r'\bmentiris\b', 'mentior'),
    (r'\bmentis\b', 'menta'),
    (r'\bmentis\b', 'mens'),
    (r'\bmentis\b', 'mentum1'),
    (r'\bmentis\b', 'mentior'),
    (r'\bmentisne\b', 'menta'),
    (r'\bmentisne\b', 'mens'),
    (r'\bmentisne\b', 'mentum1'),
    (r'\bmentisne\b', 'mentior'),
    (r'\bmentisque\b', 'menta'),
    (r'\bmentisque\b', 'mens'),
    (r'\bmentisque\b', 'mentum1'),
    (r'\bmentisque\b', 'mentior'),
    (r'\bmentita\b', 'mentitus'),
    (r'\bmentita\b', 'mentior'),
    (r'\bmentitae\b', 'mentitus'),
    (r'\bmentitae\b', 'mentior'),
    (r'\bmentitam\b', 'mentitus'),
    (r'\bmentitam\b', 'mentior'),
    (r'\bmentitaque\b', 'mentitus'),
    (r'\bmentitaque\b', 'mentior'),
    (r'\bmentitas\b', 'mentitus'),
    (r'\bmentitas\b', 'mentior'),
    (r'\bmentitasque\b', 'mentitus'),
    (r'\bmentitasque\b', 'mentior'),
    (r'\bmentite\b', 'mentitus'),
    (r'\bmentite\b', 'mentior'),
    (r'\bmentiti\b', 'mentitus'),
    (r'\bmentiti\b', 'mentior'),
    (r'\bmentitione\b', 'mentitio'),
    (r'\bmentitis\b', 'mentitus'),
    (r'\bmentitis\b', 'mentior'),
    (r'\bmentitisque\b', 'mentitus'),
    (r'\bmentitisque\b', 'mentior'),
    (r'\bmentito\b', 'mentior'),
    (r'\bmentito\b', 'mentitus'),
    (r'\bmentitos\b', 'mentitus'),
    (r'\bmentitos\b', 'mentior'),
    (r'\bmentitum\b', 'mentitus'),
    (r'\bmentitum\b', 'mentior'),
    (r'\bmentitumque\b', 'mentitus'),
    (r'\bmentitumque\b', 'mentior'),
    (r'\bmentitur\b', 'mentior'),
    (r'\bmentitura\b', 'mentior'),
    (r'\bmentituro\b', 'mentior'),
    (r'\bmentituros\b', 'mentior'),
    (r'\bmentiturosque\b', 'mentior'),
    (r'\bmentiturque\b', 'mentior'),
    (r'\bmentiturus\b', 'mentior'),
    (r'\bmentitus\b', 'mentitus'),
    (r'\bmentitus\b', 'mentior'),
    (r'\bmentitust\b', 'mentitus'),
    (r'\bmentitust\b', 'mentior'),
    (r'\bmentium\b', 'mens'),
    (r'\bmentiumque\b', 'mens'),
    (r'\bmentiuntur\b', 'mentior'),
    (r'\bmento\b', 'mento1'),
    (r'\bMento\b', 'Mento2'),
    (r'\bmento\b', 'mentum1'),
    (r'\bmentonem\b', 'mento1'),
    (r'\bMentonem\b', 'Mento2'),
    (r'\bmentonis\b', 'mento1'),
    (r'\bmentoque\b', 'mento1'),
    (r'\bmentoque\b', 'mentum1'),
    (r'\bMentor\b', 'Mentor'),
    (r'\bMentore\b', 'Mentor'),
    (r'\bMentorea\b', 'mentula'),
    (r'\bMentoreo\b', 'mentula'),
    (r'\bMentoreos\b', 'mentula'),
    (r'\bMentores\b', 'Mentor'),
    (r'\bMentori\b', 'Mentor'),
    (r'\bMentoris\b', 'Mentor'),
    (r'\bmentorum\b', 'mentum1'),
    (r'\bmentula\b', 'mentula'),
    (r'\bmentulae\b', 'mentula'),
    (r'\bmentulam\b', 'mentula'),
    (r'\bmentulamque\b', 'mentula'),
    (r'\bmentulaque\b', 'mentula'),
    (r'\bmentularum\b', 'mentula'),
    (r'\bmentulas\b', 'mentula'),
    (r'\bmentulatior\b', 'mentulatus'),
    (r'\bmentum\b', 'mens'),
    (r'\bmentum\b', 'mentum1'),
    (r'\bmentumque\b', 'mens'),
    (r'\bmentumque\b', 'mentum1'),
    (r'\bMenturnis\b', 'Minturnae'),
    (r'\bmeo\b', 'meus'),
    (r'\bmeo\b', 'meum'),
    (r'\bmeo\b', 'meo'),
    (r'\bmeon\b', 'meus'),
    (r'\bmeon\b', 'meio'),
    (r'\bmeon\b', 'meum'),
    (r'\bmeon\b', 'meo'),
    (r'\bmeone\b', 'meus'),
    (r'\bmeone\b', 'meum'),
    (r'\bmeone\b', 'meo'),
    (r'\bmeoque\b', 'meus'),
    (r'\bmeoque\b', 'meum'),
    (r'\bmeoque\b', 'meo'),
    (r'\bmeorum\b', 'meio'),
    (r'\bmeorum\b', 'meum'),
    (r'\bmeos\b', 'meio'),
    (r'\bmeosne\b', 'meio'),
    (r'\bmeosque\b', 'meio'),
    (r'\bmeost\b', 'meus'),
    (r'\bmeost\b', 'meio'),
    (r'\bmeost\b', 'meum'),
    (r'\bmeost\b', 'meo'),
    (r'\bmephitim\b', 'mephitis'),
    (r'\bMephitin\b', 'mephitis'),
    (r'\bmephitin\b', 'mephitis'),
    (r'\bMephitis\b', 'mephitis'),
    (r'\bmephitis\b', 'mephitis'),
    (r'\bmeque\b', 'ego'),
    (r'\bmera\b', 'merus'),
    (r'\bmera\b', 'merum'),
    (r'\bmeracae\b', 'meracus'),
    (r'\bmeracam\b', 'meracus'),
    (r'\bmeracas\b', 'meracus'),
    (r'\bmeraci\b', 'meracus'),
    (r'\bmeracior\b', 'meracus'),
    (r'\bmeracis\b', 'meracus'),
    (r'\bmeracissimum\b', 'meracus'),
    (r'\bmeracius\b', 'meracus'),
    (r'\bmeraco\b', 'meracus'),
    (r'\bmeracum\b', 'meracus'),
    (r'\bmerae\b', 'merus'),
    (r'\bmerai\b', 'merus'),
    (r'\bmeram\b', 'merus'),
    (r'\bmeran\b', 'merus'),
    (r'\bmeran\b', 'merum'),
    (r'\bmeras\b', 'merus'),
    (r'\bmerast\b', 'merus'),
    (r'\bmerast\b', 'merum'),
    (r'\bmercabantur\b', 'mercor'),
    (r'\bmercabatur\b', 'mercor'),
    (r'\bmercaberis\b', 'mercor'),
    (r'\bmercabilis\b', 'mercabilis'),
    (r'\bmercabimur\b', 'mercor'),
    (r'\bmercabitur\b', 'mercor'),
    (r'\bmercamur\b', 'mercor'),
    (r'\bmercanda\b', 'mercor'),
    (r'\bmercandi\b', 'mercor'),
    (r'\bmercandis\b', 'mercor'),
    (r'\bmercando\b', 'mercor'),
    (r'\bmercandum\b', 'mercor'),
    (r'\bmercante\b', 'mercor'),
    (r'\bmercantes\b', 'mercor'),
    (r'\bmercantibus\b', 'mercor'),
    (r'\bmercantium\b', 'mercor'),
    (r'\bmercantur\b', 'mercor'),
    (r'\bmercare\b', 'mercor'),
    (r'\bmercarentur\b', 'mercor'),
    (r'\bmercarer\b', 'mercor'),
    (r'\bmercaretur\b', 'mercor'),
    (r'\bmercari\b', 'mercor'),
    (r'\bmercarier\b', 'mercor'),
    (r'\bmercarique\b', 'mercor'),
    (r'\bmercaris\b', 'mercor'),
    (r'\bmercata\b', 'mercatus'),
    (r'\bmercata\b', 'mercor'),
    (r'\bmercati\b', 'mercatus'),
    (r'\bmercati\b', 'mercor'),
    (r'\bmercatibus\b', 'mercatus'),
    (r'\bmercatique\b', 'mercatus'),
    (r'\bmercatique\b', 'mercor'),
    (r'\bmercatis\b', 'mercatus'),
    (r'\bmercatis\b', 'mercor'),
    (r'\bmercato\b', 'mercatus'),
    (r'\bmercato\b', 'mercor'),
    (r'\bmercator\b', 'mercator'),
    (r'\bmercatore\b', 'mercator'),
    (r'\bmercatorem\b', 'mercator'),
    (r'\bmercatoremque\b', 'mercator'),
    (r'\bmercatores\b', 'mercator'),
    (r'\bmercatoresque\b', 'mercator'),
    (r'\bmercatori\b', 'mercator'),
    (r'\bmercatori\b', 'mercatorius'),
    (r'\bmercatoria\b', 'mercatorius'),
    (r'\bmercatoribus\b', 'mercator'),
    (r'\bmercatoris\b', 'mercator'),
    (r'\bmercatorne\b', 'mercator'),
    (r'\bmercatorum\b', 'mercator'),
    (r'\bmercatorum\b', 'mercatus'),
    (r'\bmercatorum\b', 'mercor'),
    (r'\bmercatorumque\b', 'mercator'),
    (r'\bmercatorumque\b', 'mercatus'),
    (r'\bmercatorumque\b', 'mercor'),
    (r'\bmercatos\b', 'mercatus'),
    (r'\bmercatos\b', 'mercor'),
    (r'\bmercatu\b', 'mercatus'),
    (r'\bmercatu\b', 'mercor'),
    (r'\bmercatum\b', 'mercatus'),
    (r'\bmercatum\b', 'mercor'),
    (r'\bmercatumque\b', 'mercatus'),
    (r'\bmercatumque\b', 'mercor'),
    (r'\bmercatur\b', 'mercor'),
    (r'\bmercatura\b', 'mercatura'),
    (r'\bmercatura\b', 'mercor'),
    (r'\bmercaturae\b', 'mercatura'),
    (r'\bmercaturae\b', 'mercor'),
    (r'\bmercaturam\b', 'mercatura'),
    (r'\bmercaturam\b', 'mercor'),
    (r'\bmercaturan\b', 'mercatura'),
    (r'\bmercaturan\b', 'mercor'),
    (r'\bmercaturas\b', 'mercatura'),
    (r'\bmercaturas\b', 'mercor'),
    (r'\bmercaturasque\b', 'mercatura'),
    (r'\bmercaturasque\b', 'mercor'),
    (r'\bmercaturis\b', 'mercatura'),
    (r'\bmercaturis\b', 'mercor'),
    (r'\bmercatus\b', 'mercatus'),
    (r'\bmercatus\b', 'mercor'),
    (r'\bmercatusque\b', 'mercatus'),
    (r'\bmercatusque\b', 'mercor'),
    (r'\bmercatust\b', 'mercatus'),
    (r'\bmercatust\b', 'mercor'),
    (r'\bmercedarios\b', 'mercedarius'),
    (r'\bmercede\b', 'merces1'),
    (r'\bmercedem\b', 'merces1'),
    (r'\bmercedemque\b', 'merces1'),
    (r'\bmercedes\b', 'merces1'),
    (r'\bmercedesque\b', 'merces1'),
    (r'\bmercedest\b', 'merces1'),
    (r'\bmercedesue\b', 'merces1'),
    (r'\bmercedi\b', 'merces1'),
    (r'\bmercedibus\b', 'merces1'),
    (r'\bmercedis\b', 'merces1'),
    (r'\bmercedisque\b', 'merces1'),
    (r'\bmercedula\b', 'mercedula'),
    (r'\bmercedulam\b', 'mercedula'),
    (r'\bmercedulas\b', 'mercedula'),
    (r'\bmercedum\b', 'merces1'),
    (r'\bmercemur\b', 'mercor'),
    (r'\bmercenariorumque\b', 'mercenarius'),
    (r'\bmercenarium\b', 'mercenarius'),
    (r'\bmercennaria\b', 'mercenarius'),
    (r'\bmercennariae\b', 'mercenarius'),
    (r'\bmercennariam\b', 'mercenarius'),
    (r'\bmercennarias\b', 'mercenarius'),
    (r'\bmercennarii\b', 'mercenarius'),
    (r'\bmercennariis\b', 'mercenarius'),
    (r'\bmercennario\b', 'mercenarius'),
    (r'\bmercennarioque\b', 'mercenarius'),
    (r'\bmercennariorum\b', 'mercenarius'),
    (r'\bmercennariorumque\b', 'mercenarius'),
    (r'\bmercennarios\b', 'mercenarius'),
    (r'\bmercennarium\b', 'mercenarius'),
    (r'\bmercennariumque\b', 'mercenarius'),
    (r'\bmercennarius\b', 'mercenarius'),
    (r'\bmercentur\b', 'mercor'),
    (r'\bmerces\b', 'merces1'),
    (r'\bmercesque\b', 'merces1'),
    (r'\bmercetur\b', 'mercor'),
    (r'\bmercimoni\b', 'mercimonium'),
    (r'\bmercimonia\b', 'mercimonium'),
    (r'\bmercimonii\b', 'mercimonium'),
    (r'\bmercimoniis\b', 'mercimonium'),
    (r'\bmercimonio\b', 'mercimonium'),
    (r'\bmercimonium\b', 'mercimonium'),
    (r'\bMercuri\b', 'Mercurius'),
    (r'\bMercuriale\b', 'Mercurialis'),
    (r'\bMercurialem\b', 'Mercurialis'),
    (r'\bMercuriales\b', 'Mercurialis'),
    (r'\bMercuriales\b', 'Mercurialis'),
    (r'\bMercuriali\b', 'Mercurialis'),
    (r'\bMercurialis\b', 'Mercurialis'),
    (r'\bMercurialis\b', 'Mercurialis'),
    (r'\bMercurialium\b', 'Mercurialis'),
    (r'\bMercurialium\b', 'Mercurialis'),
    (r'\bMercurii\b', 'Mercurius'),
    (r'\bMercurio\b', 'Mercurius'),
    (r'\bMercuriolum\b', 'Mercuriolus'),
    (r'\bMercurioque\b', 'Mercurius'),
    (r'\bMercurios\b', 'Mercurius'),
    (r'\bMercurium\b', 'Mercurius'),
    (r'\bMercuriumque\b', 'Mercurius'),
    (r'\bMercurius\b', 'Mercurius'),
    (r'\bMercuriusque\b', 'Mercurius'),
    (r'\bMercurive\b', 'Mercurius'),
    (r'\bmerda\b', 'merda'),
    (r'\bmerdalea\b', 'merdaleus'),
    (r'\bmerdaleon\b', 'merdaleus'),
    (r'\bmerdas\b', 'merda'),
    (r'\bmerdis\b', 'merda'),
    (r'\bmere\b', 'merus'),
    (r'\bmere\b', 'merum'),
    (r'\bmere\b', 'mereo'),
    (r'\bmeream\b', 'mereo'),
    (r'\bmereamur\b', 'mereo'),
    (r'\bmereantur\b', 'mereo'),
    (r'\bmerear\b', 'mereo'),
    (r'\bmereare\b', 'mereo'),
    (r'\bmerearis\b', 'mereo'),
    (r'\bmereas\b', 'mereo'),
    (r'\bmereat\b', 'mereo'),
    (r'\bmereatur\b', 'mereo'),
    (r'\bmereaturque\b', 'mereo'),
    (r'\bmerebam\b', 'mereo'),
    (r'\bmerebant\b', 'mereo'),
    (r'\bmerebantur\b', 'mereo'),
    (r'\bmerebare\b', 'mereo'),
    (r'\bmerebaris\b', 'mereo'),
    (r'\bmerebarque\b', 'mereo'),
    (r'\bmerebat\b', 'mereo'),
    (r'\bmerebatur\b', 'mereo'),
    (r'\bmerebere\b', 'mereo'),
    (r'\bmereberis\b', 'mereo'),
    (r'\bmerebimur\b', 'mereo'),
    (r'\bmerebit\b', 'mereo'),
    (r'\bmerebitur\b', 'mereo'),
    (r'\bmerebor\b', 'mereo'),
    (r'\bmerebuntur\b', 'mereo'),
    (r'\bmeremur\b', 'mereo'),
    (r'\bmerenda\b', 'merenda1'),
    (r'\bmerenda\b', 'mereo'),
    (r'\bMerenda\b', 'Merenda2'),
    (r'\bmerenda\b', 'merendo'),
    (r'\bmerendae\b', 'merenda1'),
    (r'\bmerendae\b', 'mereo'),
    (r'\bMerendae\b', 'Merenda2'),
    (r'\bmerendam\b', 'merenda1'),
    (r'\bmerendam\b', 'mereo'),
    (r'\bmerendas\b', 'merenda1'),
    (r'\bmerendas\b', 'mereo'),
    (r'\bmerendas\b', 'merendo'),
    (r'\bmerendi\b', 'mereo'),
    (r'\bmerendo\b', 'mereo'),
    (r'\bmerendo\b', 'merendo'),
    (r'\bmerendum\b', 'mereo'),
    (r'\bmerens\b', 'mereo'),
    (r'\bmerent\b', 'mereo'),
    (r'\bmerente\b', 'mereo'),
    (r'\bmerentem\b', 'mereo'),
    (r'\bmerentes\b', 'mereo'),
    (r'\bmerenti\b', 'mereo'),
    (r'\bmerentibus\b', 'mereo'),
    (r'\bmerentis\b', 'mereo'),
    (r'\bmerentisque\b', 'mereo'),
    (r'\bmerentium\b', 'mereo'),
    (r'\bmerentur\b', 'mereo'),
    (r'\bmereo\b', 'mereo'),
    (r'\bmereor\b', 'mereo'),
    (r'\bmerere\b', 'mereo'),
    (r'\bmererent\b', 'mereo'),
    (r'\bmererentur\b', 'mereo'),
    (r'\bmererer\b', 'mereo'),
    (r'\bmererere\b', 'mereo'),
    (r'\bmereret\b', 'mereo'),
    (r'\bmereretur\b', 'mereo'),
    (r'\bmereri\b', 'mereo'),
    (r'\bmereris\b', 'mereo'),
    (r'\bmeres\b', 'mereo'),
    (r'\bmeret\b', 'mereo'),
    (r'\bmeretrice\b', 'meretrix'),
    (r'\bmeretricem\b', 'meretrix'),
    (r'\bmeretricemne\b', 'meretrix'),
    (r'\bmeretrices\b', 'meretrix'),
    (r'\bmeretrici\b', 'meretrix'),
    (r'\bmeretrici\b', 'meretricius'),
    (r'\bmeretrici\b', 'meretricius'),
    (r'\bmeretricia\b', 'meretricius'),
    (r'\bmeretricia\b', 'meretricius'),
    (r'\bmeretriciae\b', 'meretricius'),
    (r'\bmeretriciam\b', 'meretricius'),
    (r'\bmeretricibus\b', 'meretrix'),
    (r'\bmeretricie\b', 'meretricius'),
    (r'\bmeretricie\b', 'meretricius'),
    (r'\bmeretriciis\b', 'meretricius'),
    (r'\bmeretriciis\b', 'meretricius'),
    (r'\bmeretricio\b', 'meretricius'),
    (r'\bmeretricio\b', 'meretricius'),
    (r'\bmeretricios\b', 'meretricius'),
    (r'\bmeretricis\b', 'meretrix'),
    (r'\bmeretricium\b', 'meretricius'),
    (r'\bmeretricium\b', 'meretricius'),
    (r'\bmeretricius\b', 'meretricius'),
    (r'\bmeretricula\b', 'meretricula'),
    (r'\bmeretriculae\b', 'meretricula'),
    (r'\bmeretriculam\b', 'meretricula'),
    (r'\bmeretriculas\b', 'meretricula'),
    (r'\bmeretriculis\b', 'meretricula'),
    (r'\bmeretricum\b', 'meretrix'),
    (r'\bmeretricumque\b', 'meretrix'),
    (r'\bmeretrix\b', 'meretrix'),
    (r'\bmeretur\b', 'mereo'),
    (r'\bmergae\b', 'mergae'),
    (r'\bmergam\b', 'mergo'),
    (r'\bmergamus\b', 'mergo'),
    (r'\bmergantur\b', 'mergo'),
    (r'\bmergar\b', 'mergo'),
    (r'\bmergare\b', 'mergo'),
    (r'\bmergaris\b', 'mergo'),
    (r'\bmergas\b', 'mergae'),
    (r'\bmergas\b', 'mergo'),
    (r'\bmergat\b', 'mergo'),
    (r'\bmergatur\b', 'mergo'),
    (r'\bmerge\b', 'mergus'),
    (r'\bmerge\b', 'mergo'),
    (r'\bmergebant\b', 'mergo'),
    (r'\bmergebantur\b', 'mergo'),
    (r'\bmergebat\b', 'mergo'),
    (r'\bmergendo\b', 'mergo'),
    (r'\bmergendum\b', 'mergo'),
    (r'\bmergens\b', 'mergo'),
    (r'\bmergente\b', 'mergo'),
    (r'\bmergentem\b', 'mergo'),
    (r'\bmergentes\b', 'mergo'),
    (r'\bmergentesque\b', 'mergo'),
    (r'\bmergenti\b', 'mergo'),
    (r'\bmergentibus\b', 'mergo'),
    (r'\bmergentur\b', 'mergo'),
    (r'\bmergere\b', 'mergo'),
    (r'\bmergerent\b', 'mergo'),
    (r'\bmergerentur\b', 'mergo'),
    (r'\bmergeret\b', 'mergo'),
    (r'\bmergeretur\b', 'mergo'),
    (r'\bmergeris\b', 'mergo'),
    (r'\bmerges\b', 'merges'),
    (r'\bmerges\b', 'mergo'),
    (r'\bmerget\b', 'mergo'),
    (r'\bmergetque\b', 'mergo'),
    (r'\bmergetur\b', 'mergo'),
    (r'\bmergi\b', 'mergus'),
    (r'\bmergi\b', 'mergo'),
    (r'\bmergimus\b', 'mergo'),
    (r'\bmergique\b', 'mergus'),
    (r'\bmergique\b', 'mergo'),
    (r'\bmergis\b', 'mergae'),
    (r'\bmergis\b', 'mergus'),
    (r'\bmergis\b', 'mergo'),
    (r'\bmergit\b', 'mergo'),
    (r'\bmergite\b', 'merges'),
    (r'\bmergite\b', 'mergo'),
    (r'\bmergites\b', 'merges'),
    (r'\bmergites\b', 'mergito'),
    (r'\bmergito\b', 'mergo'),
    (r'\bmergito\b', 'mergito'),
    (r'\bmergitque\b', 'mergo'),
    (r'\bmergitum\b', 'merges'),
    (r'\bmergitur\b', 'mergo'),
    (r'\bmergive\b', 'mergus'),
    (r'\bmergive\b', 'mergo'),
    (r'\bmergo\b', 'mergus'),
    (r'\bmergo\b', 'mergo'),
    (r'\bmergor\b', 'mergo'),
    (r'\bmergos\b', 'mergus'),
    (r'\bmergulum\b', 'mergulus2'),
    (r'\bmergulus\b', 'mergulus2'),
    (r'\bmergum\b', 'mergus'),
    (r'\bmergunt\b', 'mergo'),
    (r'\bmerguntque\b', 'mergo'),
    (r'\bmerguntur\b', 'mergo'),
    (r'\bmergus\b', 'mergus'),
    (r'\bmeri\b', 'merus'),
    (r'\bmeri\b', 'merum'),
    (r'\bmeridialem\b', 'meridialis'),
    (r'\bmeridiana\b', 'meridianus'),
    (r'\bmeridiana\b', 'meridianus'),
    (r'\bmeridianae\b', 'meridianus'),
    (r'\bmeridianam\b', 'meridianus'),
    (r'\bmeridianamque\b', 'meridianus'),
    (r'\bmeridianaque\b', 'meridianus'),
    (r'\bmeridianaque\b', 'meridianus'),
    (r'\bmeridianas\b', 'meridianus'),
    (r'\bmeridiane\b', 'meridianus'),
    (r'\bmeridiani\b', 'meridianus'),
    (r'\bmeridianis\b', 'meridianus'),
    (r'\bmeridianis\b', 'meridianus'),
    (r'\bmeridianisque\b', 'meridianus'),
    (r'\bmeridianisque\b', 'meridianus'),
    (r'\bmeridiano\b', 'meridianus'),
    (r'\bmeridianorum\b', 'meridianus'),
    (r'\bmeridianorum\b', 'meridianus'),
    (r'\bmeridianos\b', 'meridianus'),
    (r'\bmeridiantem\b', 'meridio'),
    (r'\bmeridianum\b', 'meridianus'),
    (r'\bmeridianum\b', 'meridianus'),
    (r'\bmeridianus\b', 'meridianus'),
    (r'\bmeridiaret\b', 'meridio'),
    (r'\bmeridiari\b', 'meridio'),
    (r'\bmeridiati\b', 'meridio'),
    (r'\bmeridiationes\b', 'meridiatio'),
    (r'\bmeridiatum\b', 'meridio'),
    (r'\bmeridie\b', 'meridies'),
    (r'\bmeridiem\b', 'meridies'),
    (r'\bmeridiem\b', 'meridio'),
    (r'\bmeridies\b', 'meridies'),
    (r'\bmeridies\b', 'meridio'),
    (r'\bmeridionalis\b', 'meridionalis'),
    (r'\bMerionen\b', 'Meriones'),
    (r'\bMeriones\b', 'Meriones'),
    (r'\bMerionesque\b', 'Meriones'),
    (r'\bmeris\b', 'merus'),
    (r'\bmeris\b', 'merum'),
    (r'\bmerita\b', 'meritum'),
    (r'\bmerita\b', 'mereo'),
    (r'\bmerita\b', 'merito2'),
    (r'\bmeritae\b', 'mereo'),
    (r'\bmeritaeque\b', 'mereo'),
    (r'\bmeritam\b', 'mereo'),
    (r'\bmeritamque\b', 'mereo'),
    (r'\bmeritaque\b', 'meritum'),
    (r'\bmeritaque\b', 'mereo'),
    (r'\bmeritaque\b', 'merito2'),
    (r'\bmeritare\b', 'merito2'),
    (r'\bmeritas\b', 'mereo'),
    (r'\bmeritas\b', 'merito2'),
    (r'\bmeritasque\b', 'mereo'),
    (r'\bmeritasque\b', 'merito2'),
    (r'\bmeritasse\b', 'merito2'),
    (r'\bmeritasset\b', 'merito2'),
    (r'\bmeritast\b', 'meritum'),
    (r'\bmeritast\b', 'mereo'),
    (r'\bmeritast\b', 'merito2'),
    (r'\bmerite\b', 'meritum'),
    (r'\bmerite\b', 'mereo'),
    (r'\bmeriti\b', 'meritum'),
    (r'\bmeriti\b', 'mereo'),
    (r'\bmeritique\b', 'meritum'),
    (r'\bmeritique\b', 'mereo'),
    (r'\bmeritis\b', 'meritum'),
    (r'\bmeritis\b', 'mereo'),
    (r'\bmeritisne\b', 'meritum'),
    (r'\bmeritisne\b', 'mereo'),
    (r'\bmeritisque\b', 'meritum'),
    (r'\bmeritisque\b', 'mereo'),
    (r'\bmeritissima\b', 'mereo'),
    (r'\bmeritissimo\b', 'mereo'),
    (r'\bmeritissumo\b', 'mereo'),
    (r'\bmerito\b', 'meritum'),
    (r'\bmerito\b', 'mereo'),
    (r'\bmerito\b', 'merito2'),
    (r'\bmeritone\b', 'meritum'),
    (r'\bmeritone\b', 'mereo'),
    (r'\bmeritone\b', 'merito2'),
    (r'\bmeritoque\b', 'meritum'),
    (r'\bmeritoque\b', 'mereo'),
    (r'\bmeritoque\b', 'merito2'),
    (r'\bmeritoria\b', 'meritorius'),
    (r'\bmeritoria\b', 'meritorius'),
    (r'\bmeritoriam\b', 'meritorius'),
    (r'\bmeritorii\b', 'meritorius'),
    (r'\bmeritorii\b', 'meritorius'),
    (r'\bmeritoriis\b', 'meritorius'),
    (r'\bmeritoriis\b', 'meritorius'),
    (r'\bmeritorio\b', 'meritorius'),
    (r'\bmeritorio\b', 'meritorius'),
    (r'\bmeritoriorum\b', 'meritorius'),
    (r'\bmeritoriorum\b', 'meritorius'),
    (r'\bmeritorum\b', 'meritum'),
    (r'\bmeritorum\b', 'mereo'),
    (r'\bmeritorumque\b', 'meritum'),
    (r'\bmeritorumque\b', 'mereo'),
    (r'\bmeritos\b', 'mereo'),
    (r'\bmeritosque\b', 'mereo'),
    (r'\bmeritu\b', 'mereo'),
    (r'\bmeritum\b', 'meritum'),
    (r'\bmeritum\b', 'mereo'),
    (r'\bmeritumque\b', 'meritum'),
    (r'\bmeritumque\b', 'mereo'),
    (r'\bmeritumst\b', 'meritum'),
    (r'\bmeritumst\b', 'mereo'),
    (r'\bmeriture\b', 'mereo'),
    (r'\bmerituri\b', 'mereo'),
    (r'\bmerituro\b', 'mereo'),
    (r'\bmeriturum\b', 'mereo'),
    (r'\bmeriturus\b', 'mereo'),
    (r'\bmeritus\b', 'mereo'),
    (r'\bmeritusque\b', 'mereo'),
    (r'\bmeritust\b', 'mereo'),
    (r'\bMermeros\b', 'Mermeros'),
    (r'\bmero\b', 'merus'),
    (r'\bMero\b', 'Mero'),
    (r'\bmero\b', 'merum'),
    (r'\bmerobiba\b', 'merobibus'),
    (r'\bMeroe\b', 'Meroe'),
    (r'\bMeroen\b', 'Meroe'),
    (r'\bmeroide\b', 'merois'),
    (r'\bmerom\b', 'merus'),
    (r'\bmerom\b', 'merum'),
    (r'\bmeron\b', 'merus'),
    (r'\bMeron\b', 'Mero'),
    (r'\bmeron\b', 'merum'),
    (r'\bMeropa\b', 'Merope'),
    (r'\bMeropas\b', 'Merope'),
    (r'\bMerope\b', 'Merope'),
    (r'\bMerope\b', 'Merops1'),
    (r'\bmerope\b', 'merops2'),
    (r'\bMeropem\b', 'Merops1'),
    (r'\bmeropem\b', 'merops2'),
    (r'\bMeropen\b', 'Merope'),
    (r'\bmeropen\b', 'merops2'),
    (r'\bMeropeque\b', 'Merope'),
    (r'\bMeropeque\b', 'Merops1'),
    (r'\bmeropeque\b', 'merops2'),
    (r'\bMeropes\b', 'Merope'),
    (r'\bMeropes\b', 'Merops1'),
    (r'\bmeropes\b', 'merops2'),
    (r'\bmeropesque\b', 'merops2'),
    (r'\bMeropis\b', 'Merope'),
    (r'\bMeropis\b', 'Merops1'),
    (r'\bmeropis\b', 'merops2'),
    (r'\bMeropisque\b', 'Merope'),
    (r'\bMeropisque\b', 'Merops1'),
    (r'\bmeropisque\b', 'merops2'),
    (r'\bMerops\b', 'Merops1'),
    (r'\bmerops\b', 'merops2'),
    (r'\bmeroque\b', 'merus'),
    (r'\bmeroque\b', 'merum'),
    (r'\bmeros\b', 'merus'),
    (r'\bmersa\b', 'mergo'),
    (r'\bmersa\b', 'merso'),
    (r'\bmersae\b', 'mergo'),
    (r'\bmersaeque\b', 'mergo'),
    (r'\bmersam\b', 'mergo'),
    (r'\bmersamque\b', 'mergo'),
    (r'\bmersans\b', 'merso'),
    (r'\bmersaque\b', 'mergo'),
    (r'\bmersaque\b', 'merso'),
    (r'\bmersare\b', 'merso'),
    (r'\bmersas\b', 'mergo'),
    (r'\bmersas\b', 'merso'),
    (r'\bmersasque\b', 'mergo'),
    (r'\bmersasque\b', 'merso'),
    (r'\bmersat\b', 'merso'),
    (r'\bmersatos\b', 'merso'),
    (r'\bmersatur\b', 'merso'),
    (r'\bmerser\b', 'merso'),
    (r'\bmerserant\b', 'mergo'),
    (r'\bmerserat\b', 'mergo'),
    (r'\bmersere\b', 'mergo'),
    (r'\bmersere\b', 'merso'),
    (r'\bmerserint\b', 'mergo'),
    (r'\bmerseris\b', 'mergo'),
    (r'\bmerseris\b', 'merso'),
    (r'\bmerserit\b', 'mergo'),
    (r'\bmerserunt\b', 'mergo'),
    (r'\bmerses\b', 'merso'),
    (r'\bmersi\b', 'mergo'),
    (r'\bmersimus\b', 'mergo'),
    (r'\bmersique\b', 'mergo'),
    (r'\bmersis\b', 'mergo'),
    (r'\bmersisque\b', 'mergo'),
    (r'\bmersisse\b', 'mergo'),
    (r'\bmersissent\b', 'mergo'),
    (r'\bmersisset\b', 'mergo'),
    (r'\bmersisti\b', 'mergo'),
    (r'\bmersit\b', 'mergo'),
    (r'\bmersitque\b', 'mergo'),
    (r'\bmerso\b', 'mergo'),
    (r'\bmerso\b', 'merso'),
    (r'\bmersoque\b', 'mergo'),
    (r'\bmersoque\b', 'merso'),
    (r'\bmersor\b', 'merso'),
    (r'\bmersos\b', 'mergo'),
    (r'\bmersosque\b', 'mergo'),
    (r'\bmersum\b', 'mergo'),
    (r'\bmersumque\b', 'mergo'),
    (r'\bmersumve\b', 'mergo'),
    (r'\bmersura\b', 'mergo'),
    (r'\bmersuras\b', 'mergo'),
    (r'\bmersurum\b', 'mergo'),
    (r'\bmersus\b', 'mergo'),
    (r'\bmersusque\b', 'mergo'),
    (r'\bmertare\b', 'merto'),
    (r'\bmertet\b', 'merto'),
    (r'\bmerueram\b', 'mereo'),
    (r'\bmerueramus\b', 'mereo'),
    (r'\bmeruerant\b', 'mereo'),
    (r'\bmerueras\b', 'mereo'),
    (r'\bmeruerat\b', 'mereo'),
    (r'\bmerueratis\b', 'mereo'),
    (r'\bmeruere\b', 'mereo'),
    (r'\bmeruerim\b', 'mereo'),
    (r'\bmeruerimus\b', 'mereo'),
    (r'\bmeruerint\b', 'mereo'),
    (r'\bmerueris\b', 'mereo'),
    (r'\bmeruerit\b', 'mereo'),
    (r'\bmeruero\b', 'mereo'),
    (r'\bmeruerunt\b', 'mereo'),
    (r'\bmerui\b', 'mereo'),
    (r'\bmeruimus\b', 'mereo'),
    (r'\bmeruique\b', 'mereo'),
    (r'\bmeruisse\b', 'mereo'),
    (r'\bmeruissem\b', 'mereo'),
    (r'\bmeruissent\b', 'mereo'),
    (r'\bmeruisses\b', 'mereo'),
    (r'\bmeruisset\b', 'mereo'),
    (r'\bmeruissetis\b', 'mereo'),
    (r'\bmeruisti\b', 'mereo'),
    (r'\bmeruistis\b', 'mereo'),
    (r'\bmeruit\b', 'mereo'),
    (r'\bmeruitque\b', 'mereo'),
    (r'\bmeruitve\b', 'mereo'),
    (r'\bmerula\b', 'merula1'),
    (r'\bMerula\b', 'Merula2'),
    (r'\bmerulae\b', 'merula1'),
    (r'\bMerulae\b', 'Merula2'),
    (r'\bmerulaeque\b', 'merula1'),
    (r'\bmerulam\b', 'merula1'),
    (r'\bMerulam\b', 'Merula2'),
    (r'\bmerulamque\b', 'merula1'),
    (r'\bmerularum\b', 'merula1'),
    (r'\bmerulas\b', 'merula1'),
    (r'\bmerulasque\b', 'merula1'),
    (r'\bmerulis\b', 'merula1'),
    (r'\bmerulis\b', 'merulus'),
    (r'\bmerulorum\b', 'merulus'),
    (r'\bmerulum\b', 'merulus'),
    (r'\bmerum\b', 'merus'),
    (r'\bmerum\b', 'merum'),
    (r'\bmerumque\b', 'merus'),
    (r'\bmerumque\b', 'merum'),
    (r'\bmerumst\b', 'merus'),
    (r'\bmerumst\b', 'merum'),
    (r'\bmerus\b', 'merus'),
    (r'\bmesa\b', 'mesa'),
    (r'\bmesa\b', 'meses'),
    (r'\bmesae\b', 'mesa'),
    (r'\bmesae\b', 'meses'),
    (r'\bmesanculae\b', 'mesancula'),
    (r'\bMescini\b', 'mese'),
    (r'\bMescinio\b', 'mese'),
    (r'\bMescinium\b', 'mese'),
    (r'\bMescinius\b', 'mese'),
    (r'\bmese\b', 'mese'),
    (r'\bmese\b', 'meses'),
    (r'\bMesembria\b', 'Mesembria'),
    (r'\bMesembriacos\b', 'Mesene'),
    (r'\bMesembriamque\b', 'Mesembria'),
    (r'\bmesen\b', 'mese'),
    (r'\bmesen\b', 'meses'),
    (r'\bMesenae\b', 'Mesene'),
    (r'\bmesene\b', 'mese'),
    (r'\bMesene\b', 'Mesene'),
    (r'\bmesene\b', 'meses'),
    (r'\bmesenen\b', 'mese'),
    (r'\bMesenen\b', 'Mesene'),
    (r'\bmesenen\b', 'meses'),
    (r'\bMesenes\b', 'Mesene'),
    (r'\bMesenis\b', 'Mesene'),
    (r'\bmesochorus\b', 'mesochorus'),
    (r'\bMesogiten\b', 'Mesogites'),
    (r'\bmesolabi\b', 'mesolabium'),
    (r'\bmesoleucon\b', 'mesoleucos'),
    (r'\bmesoleucos\b', 'mesoleucos'),
    (r'\bmesonautam\b', 'mesonauta'),
    (r'\bMesopotamia\b', 'Mesopotamia'),
    (r'\bMesopotamia\b', 'mesosphaerum'),
    (r'\bMesopotamiae\b', 'Mesopotamia'),
    (r'\bMesopotamiam\b', 'Mesopotamia'),
    (r'\bmesosphaerum\b', 'mesosphaerum'),
    (r'\bmespila\b', 'mespilum'),
    (r'\bmespila\b', 'mespilum'),
    (r'\bmespilae\b', 'mespilum'),
    (r'\bmespilas\b', 'mespilum'),
    (r'\bmespili\b', 'mespilum'),
    (r'\bmespilis\b', 'mespilum'),
    (r'\bmespilis\b', 'mespilum'),
    (r'\bmespilum\b', 'mespilum'),
    (r'\bmessa\b', 'messus'),
    (r'\bmessa\b', 'meto2'),
    (r'\bmessae\b', 'messus'),
    (r'\bmessae\b', 'meto2'),
    (r'\bMessala\b', 'Messalla'),
    (r'\bMessalae\b', 'Messalla'),
    (r'\bMessalam\b', 'Messalla'),
    (r'\bMessalarum\b', 'Messalla'),
    (r'\bMessalas\b', 'Messalla'),
    (r'\bMessalasque\b', 'Messalla'),
    (r'\bMessalina\b', 'Messalina'),
    (r'\bMessalinae\b', 'Messalina'),
    (r'\bMessalinam\b', 'Messalina'),
    (r'\bMessaline\b', 'Messalinus'),
    (r'\bMessalini\b', 'Messalinus'),
    (r'\bMessalino\b', 'Messalinus'),
    (r'\bMessalinum\b', 'Messalinus'),
    (r'\bMessalinus\b', 'Messalinus'),
    (r'\bMessalla\b', 'Messalla'),
    (r'\bMessallae\b', 'Messalla'),
    (r'\bMessallam\b', 'Messalla'),
    (r'\bMessallis\b', 'Messalla'),
    (r'\bmessam\b', 'messus'),
    (r'\bmessam\b', 'meto2'),
    (r'\bMessana\b', 'Messana'),
    (r'\bMessanae\b', 'Messana'),
    (r'\bMessanam\b', 'Messana'),
    (r'\bMessanamque\b', 'Messana'),
    (r'\bMessania\b', 'Messanius'),
    (r'\bMessaniam\b', 'Messanius'),
    (r'\bMessape\b', 'Messapus'),
    (r'\bMessapi\b', 'Messapus'),
    (r'\bMessapi\b', 'Messapus'),
    (r'\bMessapia\b', 'Messapia'),
    (r'\bMessapia\b', 'Messapus'),
    (r'\bMessapiae\b', 'Messapia'),
    (r'\bMessapiam\b', 'Messapia'),
    (r'\bmessapiam\b', 'messus'),
    (r'\bmessapiam\b', 'meto2'),
    (r'\bMessapiaque\b', 'Messapia'),
    (r'\bMessapiaque\b', 'Messapus'),
    (r'\bMessapiorum\b', 'Messapus'),
    (r'\bMessapiorum\b', 'Messapus'),
    (r'\bMessapis\b', 'Messapus'),
    (r'\bMessapo\b', 'Messapus'),
    (r'\bMessapum\b', 'Messapus'),
    (r'\bMessapus\b', 'Messapus'),
    (r'\bmessas\b', 'messus'),
    (r'\bmessas\b', 'meto2'),
    (r'\bmesse\b', 'messus'),
    (r'\bmesse\b', 'messis'),
    (r'\bmesse\b', 'meto2'),
    (r'\bMesseides\b', 'Messeis'),
    (r'\bMesseis\b', 'Messeis'),
    (r'\bmessem\b', 'messis'),
    (r'\bMessena\b', 'Messena'),
    (r'\bMessenae\b', 'Messena'),
    (r'\bMessenaque\b', 'Messena'),
    (r'\bmessene\b', 'messus'),
    (r'\bmessene\b', 'messis'),
    (r'\bmessene\b', 'meto2'),
    (r'\bmessenen\b', 'messus'),
    (r'\bmessenen\b', 'messis'),
    (r'\bmessenen\b', 'meto2'),
    (r'\bmessenenque\b', 'messus'),
    (r'\bmessenenque\b', 'messis'),
    (r'\bmessenenque\b', 'meto2'),
    (r'\bmesseneque\b', 'messus'),
    (r'\bmesseneque\b', 'messis'),
    (r'\bmesseneque\b', 'meto2'),
    (r'\bMesseni\b', 'Messia'),
    (r'\bMessenia\b', 'Messia'),
    (r'\bMessenia\b', 'Messia'),
    (r'\bMesseniae\b', 'Messia'),
    (r'\bMesseniam\b', 'Messia'),
    (r'\bMesseniaque\b', 'Messia'),
    (r'\bMesseniaque\b', 'Messia'),
    (r'\bMessenii\b', 'Messia'),
    (r'\bMessenii\b', 'Messia'),
    (r'\bMesseniis\b', 'Messia'),
    (r'\bMesseniis\b', 'Messia'),
    (r'\bMesseniis\b', 'Messia'),
    (r'\bMessenio\b', 'Messia'),
    (r'\bMesseniorum\b', 'Messia'),
    (r'\bMesseniorum\b', 'Messia'),
    (r'\bMessenios\b', 'Messia'),
    (r'\bMessenis\b', 'Messena'),
    (r'\bMessenium\b', 'Messia'),
    (r'\bMessenium\b', 'Messia'),
    (r'\bMessenius\b', 'Messia'),
    (r'\bmesses\b', 'messis'),
    (r'\bmessesque\b', 'messis'),
    (r'\bmessi\b', 'messis'),
    (r'\bmessi\b', 'messus'),
    (r'\bmessi\b', 'meto2'),
    (r'\bMessiam\b', 'Messia'),
    (r'\bMessiam\b', 'Messias'),
    (r'\bMessias\b', 'Messia'),
    (r'\bMessias\b', 'Messias'),
    (r'\bmessibus\b', 'messis'),
    (r'\bmessim\b', 'messis'),
    (r'\bmessio\b', 'messio'),
    (r'\bmessione\b', 'messio'),
    (r'\bmessionis\b', 'messio'),
    (r'\bmessique\b', 'messis'),
    (r'\bmessique\b', 'messus'),
    (r'\bmessique\b', 'meto2'),
    (r'\bmessis\b', 'messis'),
    (r'\bmessis\b', 'messus'),
    (r'\bmessis\b', 'meto2'),
    (r'\bmessisque\b', 'messis'),
    (r'\bmessisque\b', 'messus'),
    (r'\bmessisque\b', 'meto2'),
    (r'\bmessium\b', 'messis'),
    (r'\bmessius\b', 'messus'),
    (r'\bmessor\b', 'messor'),
    (r'\bmessorem\b', 'messor'),
    (r'\bmessores\b', 'messor'),
    (r'\bmessoria\b', 'messorius'),
    (r'\bmessoriae\b', 'messorius'),
    (r'\bmessoriam\b', 'messorius'),
    (r'\bmessorias\b', 'messorius'),
    (r'\bmessoribus\b', 'messor'),
    (r'\bmessoris\b', 'messor'),
    (r'\bmessorum\b', 'messor'),
    (r'\bmessorum\b', 'messus'),
    (r'\bmessorum\b', 'meto2'),
    (r'\bmessos\b', 'messus'),
    (r'\bmessos\b', 'meto2'),
    (r'\bmessuariis\b', 'messuarius'),
    (r'\bmessuerint\b', 'meto2'),
    (r'\bmessueris\b', 'meto2'),
    (r'\bmessueritis\b', 'meto2'),
    (r'\bmessuerunt\b', 'meto2'),
    (r'\bmessui\b', 'meto2'),
    (r'\bmessuistis\b', 'meto2'),
    (r'\bmessuit\b', 'meto2'),
    (r'\bmessum\b', 'messus'),
    (r'\bmessum\b', 'meto2'),
    (r'\bmessura\b', 'messura'),
    (r'\bmessura\b', 'meto2'),
    (r'\bmest\b', 'ego'),
    (r'\bmeta\b', 'meta'),
    (r'\bmeta\b', 'meto'),
    (r'\bmetabat\b', 'meto'),
    (r'\bmetabatur\b', 'meto'),
    (r'\bmetabere\b', 'meto'),
    (r'\bMetabi\b', 'Metabus'),
    (r'\bmetabimur\b', 'meto'),
    (r'\bmetabo\b', 'meto'),
    (r'\bMetabo\b', 'Metabus'),
    (r'\bmetabolas\b', 'metabole'),
    (r'\bmetabolen\b', 'metabole'),
    (r'\bMetabum\b', 'Metabus'),
    (r'\bmetabuntur\b', 'meto'),
    (r'\bMetabus\b', 'Metabus'),
    (r'\bmetae\b', 'meta'),
    (r'\bMetalce\b', 'Metalces'),
    (r'\bmetalepsin\b', 'metalepsis'),
    (r'\bmetali\b', 'metalis'),
    (r'\bmetalla\b', 'metallum'),
    (r'\bmetalle\b', 'metallum'),
    (r'\bmetalli\b', 'metallum'),
    (r'\bmetallica\b', 'metallicus'),
    (r'\bmetallicam\b', 'metallicus'),
    (r'\bmetallici\b', 'metallicus'),
    (r'\bmetallicis\b', 'metallicus'),
    (r'\bmetallicorum\b', 'metallicus'),
    (r'\bmetallicos\b', 'metallicus'),
    (r'\bmetallicum\b', 'metallicus'),
    (r'\bmetalliferae\b', 'metallifer'),
    (r'\bmetalliferis\b', 'metallifer'),
    (r'\bmetallis\b', 'metallum'),
    (r'\bmetallo\b', 'metallum'),
    (r'\bmetallorum\b', 'metallum'),
    (r'\bmetallum\b', 'metallum'),
    (r'\bmetam\b', 'meta'),
    (r'\bmetam\b', 'meto2'),
    (r'\bmetamelos\b', 'metamelos'),
    (r'\bmetamorphoses\b', 'metamorphosis'),
    (r'\bmetamorphosis\b', 'metamorphosis'),
    (r'\bmetamque\b', 'meta'),
    (r'\bmetamque\b', 'meto2'),
    (r'\bmetamus\b', 'meto'),
    (r'\bmetamus\b', 'meto2'),
    (r'\bmetanda\b', 'meto'),
    (r'\bmetandi\b', 'meto'),
    (r'\bmetandorum\b', 'meto'),
    (r'\bmetant\b', 'meto'),
    (r'\bmetant\b', 'meto2'),
    (r'\bmetantem\b', 'meto'),
    (r'\bmetantes\b', 'meto'),
    (r'\bmetantesque\b', 'meto'),
    (r'\bmetanti\b', 'meto'),
    (r'\bmetantibus\b', 'meto'),
    (r'\bmetantur\b', 'meto'),
    (r'\bmetantur\b', 'meto2'),
    (r'\bmetaphora\b', 'metaphora'),
    (r'\bmetaphoram\b', 'metaphora'),
    (r'\bMetapinum\b', 'Metapinus'),
    (r'\bmetaplasmi\b', 'metaplasmus'),
    (r'\bmetaplasmos\b', 'metaplasmus'),
    (r'\bmetaplasmum\b', 'metaplasmus'),
    (r'\bmetaplasmus\b', 'metaplasmus'),
    (r'\bmetaplasticos\b', 'metaplasticos'),
    (r'\bMetaponti\b', 'Metapontum'),
    (r'\bMetapontinam\b', 'Metapontinus'),
    (r'\bMetapontini\b', 'Metapontinus'),
    (r'\bMetapontini\b', 'Metapontinus'),
    (r'\bMetapontinisque\b', 'Metapontinus'),
    (r'\bMetapontinisque\b', 'Metapontinus'),
    (r'\bMetapontino\b', 'Metapontinus'),
    (r'\bMetapontinorumque\b', 'Metapontinus'),
    (r'\bMetapontinorumque\b', 'Metapontinus'),
    (r'\bMetapontinos\b', 'Metapontinus'),
    (r'\bMetaponto\b', 'Metapontum'),
    (r'\bMetapontum\b', 'Metapontum'),
    (r'\bmetaque\b', 'meta'),
    (r'\bmetaque\b', 'meto'),
    (r'\bmetarentur\b', 'meto'),
    (r'\bmetari\b', 'metarius'),
    (r'\bmetari\b', 'meto'),
    (r'\bmetarique\b', 'metarius'),
    (r'\bmetarique\b', 'meto'),
    (r'\bmetaris\b', 'meto'),
    (r'\bmetaris\b', 'meto2'),
    (r'\bmetarum\b', 'meta'),
    (r'\bmetas\b', 'meta'),
    (r'\bmetas\b', 'meto'),
    (r'\bmetas\b', 'meto2'),
    (r'\bmetasque\b', 'meta'),
    (r'\bmetasque\b', 'meto'),
    (r'\bmetasque\b', 'meto2'),
    (r'\bmetastasin\b', 'metastasis'),
    (r'\bmetastasis\b', 'metastasis'),
    (r'\bmetat\b', 'meto'),
    (r'\bmetat\b', 'meto2'),
    (r'\bmetata\b', 'meto'),
    (r'\bmetati\b', 'meto'),
    (r'\bmetatio\b', 'metatio'),
    (r'\bmetatione\b', 'metatio'),
    (r'\bmetationem\b', 'metatio'),
    (r'\bmetationis\b', 'metatio'),
    (r'\bmetatis\b', 'meto'),
    (r'\bmetatis\b', 'meto2'),
    (r'\bmetato\b', 'meto'),
    (r'\bmetator\b', 'metator'),
    (r'\bmetatores\b', 'metator'),
    (r'\bmetatoris\b', 'metator'),
    (r'\bmetatum\b', 'meto'),
    (r'\bmetatur\b', 'meto'),
    (r'\bmetatur\b', 'meto2'),
    (r'\bmetatura\b', 'metatura'),
    (r'\bmetatura\b', 'meto'),
    (r'\bmetatus\b', 'meto'),
    (r'\bMetaurenses\b', 'Metaurensis'),
    (r'\bMetaurenses\b', 'Metaurensis'),
    (r'\bMetauri\b', 'Metaurus'),
    (r'\bMetaurum\b', 'Metaurus'),
    (r'\bMetaurus\b', 'Metaurus'),
    (r'\bmetaxa\b', 'metaxa'),
    (r'\bmete\b', 'meto2'),
    (r'\bmetebam\b', 'meto2'),
    (r'\bmetebant\b', 'meto2'),
    (r'\bmetebantur\b', 'meto2'),
    (r'\bmetebat\b', 'meto2'),
    (r'\bmetella\b', 'metella'),
    (r'\bMetella\b', 'Metellus'),
    (r'\bmetellae\b', 'metella'),
    (r'\bMetellae\b', 'Metellus'),
    (r'\bmetellarum\b', 'metella'),
    (r'\bMetellarum\b', 'Metellus'),
    (r'\bMetelle\b', 'Metellus'),
    (r'\bMetelli\b', 'Metellus'),
    (r'\bMetellinae\b', 'Metellinus'),
    (r'\bMetellinam\b', 'Metellinus'),
    (r'\bMetellinum\b', 'Metellinus'),
    (r'\bmetellis\b', 'metella'),
    (r'\bMetellis\b', 'Metellus'),
    (r'\bMetello\b', 'Metellus'),
    (r'\bMetelloque\b', 'Metellus'),
    (r'\bMetellorum\b', 'Metellus'),
    (r'\bMetellos\b', 'Metellus'),
    (r'\bMetellum\b', 'Metellus'),
    (r'\bMetellus\b', 'Metellus'),
    (r'\bmetempsychosi\b', 'metempsychosis'),
    (r'\bmetemus\b', 'meto2'),
    (r'\bmetemus\b', 'meto'),
    (r'\bmetenda\b', 'meto2'),
    (r'\bmetendi\b', 'meto2'),
    (r'\bmetendis\b', 'meto2'),
    (r'\bmetendo\b', 'meto2'),
    (r'\bmetendum\b', 'meto2'),
    (r'\bmetens\b', 'meto2'),
    (r'\bmetent\b', 'meto2'),
    (r'\bmetent\b', 'meto'),
    (r'\bmetente\b', 'meto2'),
    (r'\bmetentem\b', 'meto2'),
    (r'\bmetentes\b', 'meto2'),
    (r'\bmetentibus\b', 'meto2'),
    (r'\bmetentis\b', 'meto2'),
    (r'\bmetentium\b', 'meto2'),
    (r'\bmeteoria\b', 'meteoria'),
    (r'\bmetere\b', 'meto2'),
    (r'\bmetere\b', 'meto'),
    (r'\bmeterentur\b', 'meto2'),
    (r'\bmeteret\b', 'meto2'),
    (r'\bmetes\b', 'meto2'),
    (r'\bmetes\b', 'meto'),
    (r'\bmetet\b', 'meto2'),
    (r'\bmetet\b', 'meto'),
    (r'\bmetetis\b', 'meto2'),
    (r'\bmetetis\b', 'meto'),
    (r'\bmetetur\b', 'meto2'),
    (r'\bmetetur\b', 'meto'),
    (r'\bmethodicen\b', 'methodice'),
    (r'\bmethodio\b', 'methodium'),
    (r'\bmethodis\b', 'methodus'),
    (r'\bmethodum\b', 'methodus'),
    (r'\bMethymna\b', 'Methymna'),
    (r'\bMethymnaeae\b', 'Methymnias'),
    (r'\bMethymnaeam\b', 'Methymnias'),
    (r'\bMethymnaei\b', 'Methymnias'),
    (r'\bMethymnaei\b', 'Methymnias'),
    (r'\bMethymnaeo\b', 'Methymnias'),
    (r'\bMethymnaeorum\b', 'Methymnias'),
    (r'\bMethymnaeorum\b', 'Methymnias'),
    (r'\bMethymnaeum\b', 'Methymnias'),
    (r'\bMethymnaeum\b', 'Methymnias'),
    (r'\bMethymnaeus\b', 'Methymnias'),
    (r'\bMethymnam\b', 'Methymna'),
    (r'\bMethymniadesve\b', 'Methymnias'),
    (r'\bMeti\b', 'Metius'),
    (r'\bmeti\b', 'metior'),
    (r'\bmeti\b', 'meto2'),
    (r'\bmetiamur\b', 'metior'),
    (r'\bmetiantur\b', 'metior'),
    (r'\bmetiar\b', 'metior'),
    (r'\bmetiare\b', 'metior'),
    (r'\bmetiaris\b', 'metior'),
    (r'\bmetiatur\b', 'metior'),
    (r'\bmeticulosum\b', 'meticulosus'),
    (r'\bmetiebantur\b', 'metior'),
    (r'\bmetiebar\b', 'metior'),
    (r'\bmetiebatur\b', 'metior'),
    (r'\bmetiemini\b', 'metior'),
    (r'\bmetiemur\b', 'metior'),
    (r'\bmetienda\b', 'metior'),
    (r'\bmetiendas\b', 'metior'),
    (r'\bmetiendi\b', 'metior'),
    (r'\bmetiendis\b', 'metior'),
    (r'\bmetiendo\b', 'metior'),
    (r'\bmetiendum\b', 'metior'),
    (r'\bmetiens\b', 'metior'),
    (r'\bmetiente\b', 'metior'),
    (r'\bmetientem\b', 'metior'),
    (r'\bmetientes\b', 'metior'),
    (r'\bmetientia\b', 'metior'),
    (r'\bmetientibus\b', 'metior'),
    (r'\bmetientur\b', 'metior'),
    (r'\bmetieris\b', 'metior'),
    (r'\bmetietur\b', 'metior'),
    (r'\bMetili\b', 'Metilius'),
    (r'\bMetilia\b', 'Metilius'),
    (r'\bMetilio\b', 'Metilius'),
    (r'\bMetilium\b', 'Metilius'),
    (r'\bMetilius\b', 'Metilius'),
    (r'\bMetiliusque\b', 'Metilius'),
    (r'\bmetimur\b', 'metior'),
    (r'\bmetimus\b', 'metior'),
    (r'\bMetina\b', 'Metina'),
    (r'\bMetio\b', 'Metius'),
    (r'\bmetio\b', 'metior'),
    (r'\bMetione\b', 'Metius'),
    (r'\bmetione\b', 'metior'),
    (r'\bmetior\b', 'metior'),
    (r'\bMetios\b', 'Metius'),
    (r'\bmetire\b', 'metior'),
    (r'\bmetirentur\b', 'metior'),
    (r'\bmetirer\b', 'metior'),
    (r'\bmetiretur\b', 'metior'),
    (r'\bmetiri\b', 'metior'),
    (r'\bmetirier\b', 'metior'),
    (r'\bmetiris\b', 'metior'),
    (r'\bmetis\b', 'meta'),
    (r'\bmetis\b', 'metior'),
    (r'\bMetisci\b', 'Metiscus'),
    (r'\bMetiscum\b', 'Metiscus'),
    (r'\bmetisque\b', 'meta'),
    (r'\bmetisque\b', 'metior'),
    (r'\bmetit\b', 'metior'),
    (r'\bmetite\b', 'metior'),
    (r'\bmetito\b', 'metior'),
    (r'\bmetitur\b', 'metior'),
    (r'\bMetium\b', 'Metius'),
    (r'\bmetiundi\b', 'metior'),
    (r'\bmetiundos\b', 'metior'),
    (r'\bmetiuntur\b', 'metior'),
    (r'\bMetius\b', 'Metius'),
    (r'\bmeto\b', 'meto'),
    (r'\bMeton\b', 'Meton'),
    (r'\bmeton\b', 'meto'),
    (r'\bMetone\b', 'Meton'),
    (r'\bmetone\b', 'meto'),
    (r'\bMetonem\b', 'Meton'),
    (r'\bMetonis\b', 'Meton'),
    (r'\bmetonymia\b', 'metonymia'),
    (r'\bmetonymiam\b', 'metonymia'),
    (r'\bmetonymicos\b', 'metonymicos'),
    (r'\bmetopae\b', 'metopa'),
    (r'\bmetoparum\b', 'metopa'),
    (r'\bmetopas\b', 'metopa'),
    (r'\bmetopasque\b', 'metopa'),
    (r'\bmetopi\b', 'metopion'),
    (r'\bmetopio\b', 'metopion'),
    (r'\bmetopis\b', 'metopa'),
    (r'\bmetopium\b', 'metopion'),
    (r'\bmetoposcopos\b', 'metoposcopus'),
    (r'\bmetoposcopum\b', 'metoposcopus'),
    (r'\bmetor\b', 'meto'),
    (r'\bmetra\b', 'metrum'),
    (r'\bmetreta\b', 'metreta'),
    (r'\bmetretae\b', 'metreta'),
    (r'\bmetretam\b', 'metreta'),
    (r'\bmetretarum\b', 'metreta'),
    (r'\bmetretas\b', 'metreta'),
    (r'\bmetretis\b', 'metreta'),
    (r'\bmetri\b', 'metrum'),
    (r'\bmetrica\b', 'metricus'),
    (r'\bmetricam\b', 'metricus'),
    (r'\bmetricas\b', 'metricus'),
    (r'\bmetrici\b', 'metricus'),
    (r'\bmetricis\b', 'metricus'),
    (r'\bmetris\b', 'metrum'),
    (r'\bmetro\b', 'metrum'),
    (r'\bMetrodore\b', 'Metrodorus'),
    (r'\bMetrodori\b', 'Metrodorus'),
    (r'\bMetrodoro\b', 'Metrodorus'),
    (r'\bMetrodorum\b', 'Metrodorus'),
    (r'\bMetrodorus\b', 'Metrodorus'),
    (r'\bmetron\b', 'metrum'),
    (r'\bmetropoli\b', 'metropolis1'),
    (r'\bMetropoli\b', 'Metropolis2'),
    (r'\bmetropolim\b', 'metropolis1'),
    (r'\bMetropolim\b', 'Metropolis2'),
    (r'\bmetropolis\b', 'metropolis1'),
    (r'\bMetropolitae\b', 'Metropolitae'),
    (r'\bmetropolitae\b', 'metropolita'),
    (r'\bMetropolitanum\b', 'Metropolitanus2'),
    (r'\bmetropolitanum\b', 'metropolitanus1'),
    (r'\bMetropolitanum\b', 'Metropolitanus2'),
    (r'\bmetropolitas\b', 'metropolita'),
    (r'\bMetropolitas\b', 'Metropolitae'),
    (r'\bmetrorum\b', 'metrum'),
    (r'\bmetrum\b', 'metrum'),
    (r'\bmetrumque\b', 'metrum'),
    (r'\bMetti\b', 'Mettus'),
    (r'\bMetto\b', 'Mettus'),
    (r'\bMettum\b', 'Mettus'),
    (r'\bMettus\b', 'Mettus'),
    (r'\bmetu\b', 'metus'),
    (r'\bmetuam\b', 'metuo'),
    (r'\bmetuamus\b', 'metuo'),
    (r'\bmetuant\b', 'metuo'),
    (r'\bmetuantur\b', 'metuo'),
    (r'\bmetuar\b', 'metuo'),
    (r'\bmetuaris\b', 'metuo'),
    (r'\bmetuas\b', 'metuo'),
    (r'\bmetuasque\b', 'metuo'),
    (r'\bmetuat\b', 'metuo'),
    (r'\bmetuatis\b', 'metuo'),
    (r'\bmetuatne\b', 'metuo'),
    (r'\bmetuatque\b', 'metuo'),
    (r'\bmetuatur\b', 'metuo'),
    (r'\bmetuculosa\b', 'meticulosus'),
    (r'\bmetuculosus\b', 'meticulosus'),
    (r'\bmetue\b', 'metuo'),
    (r'\bmetuebam\b', 'metuo'),
    (r'\bmetuebamus\b', 'metuo'),
    (r'\bmetuebant\b', 'metuo'),
    (r'\bmetuebantque\b', 'metuo'),
    (r'\bmetuebantur\b', 'metuo'),
    (r'\bmetuebas\b', 'metuo'),
    (r'\bmetuebat\b', 'metuo'),
    (r'\bmetuebatque\b', 'metuo'),
    (r'\bmetuebatur\b', 'metuo'),
    (r'\bmetuebaturque\b', 'metuo'),
    (r'\bmetuemus\b', 'metuo'),
    (r'\bmetuen\b', 'metuo'),
    (r'\bmetuenda\b', 'metuo'),
    (r'\bmetuendae\b', 'metuo'),
    (r'\bmetuendam\b', 'metuo'),
    (r'\bmetuendaque\b', 'metuo'),
    (r'\bmetuendas\b', 'metuo'),
    (r'\bmetuende\b', 'metuo'),
    (r'\bmetuendi\b', 'metuo'),
    (r'\bmetuendis\b', 'metuo'),
    (r'\bmetuendisque\b', 'metuo'),
    (r'\bmetuendo\b', 'metuo'),
    (r'\bmetuendos\b', 'metuo'),
    (r'\bmetuendum\b', 'metuo'),
    (r'\bmetuendus\b', 'metuo'),
    (r'\bmetuens\b', 'metuo'),
    (r'\bmetuensque\b', 'metuo'),
    (r'\bmetuent\b', 'metuo'),
    (r'\bmetuente\b', 'metuo'),
    (r'\bmetuentem\b', 'metuo'),
    (r'\bmetuentes\b', 'metuo'),
    (r'\bmetuenti\b', 'metuo'),
    (r'\bmetuentia\b', 'metuo'),
    (r'\bmetuentibus\b', 'metuo'),
    (r'\bmetuentior\b', 'metuo'),
    (r'\bmetuentis\b', 'metuo'),
    (r'\bmetuentium\b', 'metuo'),
    (r'\bmetuentius\b', 'metuo'),
    (r'\bmetuentur\b', 'metuo'),
    (r'\bmetuerant\b', 'metuo'),
    (r'\bmetuere\b', 'metuo'),
    (r'\bmetuerem\b', 'metuo'),
    (r'\bmetueremus\b', 'metuo'),
    (r'\bmetuerent\b', 'metuo'),
    (r'\bmetueres\b', 'metuo'),
    (r'\bmetueret\b', 'metuo'),
    (r'\bmetueretis\b', 'metuo'),
    (r'\bmetueretur\b', 'metuo'),
    (r'\bmetueris\b', 'metuo'),
    (r'\bmetuerit\b', 'metuo'),
    (r'\bmetueritis\b', 'metuo'),
    (r'\bmetues\b', 'metuo'),
    (r'\bmetuet\b', 'metuo'),
    (r'\bmetuetur\b', 'metuo'),
    (r'\bmetui\b', 'metus'),
    (r'\bmetui\b', 'metuo'),
    (r'\bmetuimus\b', 'metuo'),
    (r'\bmetuique\b', 'metus'),
    (r'\bmetuique\b', 'metuo'),
    (r'\bmetuis\b', 'metuo'),
    (r'\bmetuisque\b', 'metuo'),
    (r'\bmetuisse\b', 'metuo'),
    (r'\bmetuissent\b', 'metuo'),
    (r'\bmetuisset\b', 'metuo'),
    (r'\bmetuisti\b', 'metuo'),
    (r'\bmetuistis\b', 'metuo'),
    (r'\bmetuit\b', 'metuo'),
    (r'\bmetuite\b', 'metuo'),
    (r'\bmetuito\b', 'metuo'),
    (r'\bmetuitque\b', 'metuo'),
    (r'\bmetuitur\b', 'metuo'),
    (r'\bmetulae\b', 'metula'),
    (r'\bmetum\b', 'metus'),
    (r'\bmetumque\b', 'metus'),
    (r'\bmetumve\b', 'metus'),
    (r'\bmetune\b', 'metus'),
    (r'\bmetunt\b', 'meto2'),
    (r'\bmetuntur\b', 'meto2'),
    (r'\bmetuo\b', 'metuo'),
    (r'\bmetuont\b', 'metuo'),
    (r'\bmetuoque\b', 'metuo'),
    (r'\bmetuque\b', 'metus'),
    (r'\bmetus\b', 'metus'),
    (r'\bmetusne\b', 'metus'),
    (r'\bmetusque\b', 'metus'),
    (r'\bmetusue\b', 'metus'),
    (r'\bmetutum\b', 'metuo'),
    (r'\bmetuunt\b', 'metuo'),
    (r'\bmetuuntur\b', 'metuo'),
    (r'\bMeuania\b', 'Mevania'),
    (r'\bMeuaniae\b', 'Mevania'),
    (r'\bMeuaniam\b', 'Mevania'),
    (r'\bMeuia\b', 'Mevia'),
    (r'\bmeum\b', 'meus'),
    (r'\bmeum\b', 'meio'),
    (r'\bmeum\b', 'meum'),
    (r'\bmeumque\b', 'meus'),
    (r'\bmeumque\b', 'meio'),
    (r'\bmeumque\b', 'meum'),
    (r'\bmeumst\b', 'meus'),
    (r'\bmeumst\b', 'meio'),
    (r'\bmeumst\b', 'meum'),
    (r'\bmeumve\b', 'meus'),
    (r'\bmeumve\b', 'meio'),
    (r'\bmeumve\b', 'meum'),
    (r'\bmeus\b', 'meus'),
    (r'\bmeusque\b', 'meus'),
    (r'\bmeust\b', 'meus'),
    (r'\bMevanates\b', 'Mevania'),
    (r'\bMevania\b', 'Mevania'),
    (r'\bMevaniae\b', 'Mevania'),
    (r'\bMevaniam\b', 'Mevania'),
    (r'\bMevanienses\b', 'Mevia'),
    (r'\bMezenti\b', 'Mezentius'),
    (r'\bMezentii\b', 'Mezentius'),
    (r'\bMezentio\b', 'Mezentius'),
    (r'\bMezentium\b', 'Mezentius'),
    (r'\bMezentiumque\b', 'Mezentius'),
    (r'\bMezentius\b', 'Mezentius'),
    (r'\bmi\b', 'ego'),
    (r'\bmi\b', 'meus'),
    (r'\bmi\b', 'mius'),
    (r'\bmia\b', 'mius'),
    (r'\bmia\b', 'mio'),
    (r'\bmiae\b', 'mius'),
    (r'\bmiai\b', 'mius'),
    (r'\bmian\b', 'mius'),
    (r'\bmian\b', 'mio'),
    (r'\bmias\b', 'mius'),
    (r'\bmias\b', 'mio'),
    (r'\bmica\b', 'mica'),
    (r'\bmica\b', 'mico'),
    (r'\bmicabant\b', 'mico'),
    (r'\bmicabat\b', 'mico'),
    (r'\bmicae\b', 'mica'),
    (r'\bmicaeque\b', 'mica'),
    (r'\bmicam\b', 'mica'),
    (r'\bmicando\b', 'mico'),
    (r'\bmicandum\b', 'mico'),
    (r'\bmicans\b', 'mico'),
    (r'\bmicant\b', 'mico'),
    (r'\bmicante\b', 'mico'),
    (r'\bmicantem\b', 'mico'),
    (r'\bmicantes\b', 'mico'),
    (r'\bmicantesque\b', 'mico'),
    (r'\bmicanti\b', 'mico'),
    (r'\bmicantia\b', 'mico'),
    (r'\bmicantibus\b', 'mico'),
    (r'\bmicantis\b', 'mico'),
    (r'\bmicantium\b', 'mico'),
    (r'\bmicaque\b', 'mica'),
    (r'\bmicaque\b', 'mico'),
    (r'\bmicare\b', 'mico'),
    (r'\bmicarent\b', 'mico'),
    (r'\bmicarius\b', 'micarius'),
    (r'\bmicas\b', 'mica'),
    (r'\bmicas\b', 'mico'),
    (r'\bmicat\b', 'mico'),
    (r'\bmicatis\b', 'mico'),
    (r'\bMiccotrogus\b', 'Miccotrogus'),
    (r'\bmicent\b', 'miceo'),
    (r'\bmicent\b', 'mico'),
    (r'\bmices\b', 'miceo'),
    (r'\bmices\b', 'mico'),
    (r'\bmicet\b', 'miceo'),
    (r'\bmicet\b', 'mico'),
    (r'\bMicio\b', 'Micio'),
    (r'\bMicionem\b', 'Micio'),
    (r'\bMicioni\b', 'Micio'),
    (r'\bMicipsa\b', 'Micipsa'),
    (r'\bMicipsae\b', 'Micipsa'),
    (r'\bMicipsam\b', 'Micipsa'),
    (r'\bMicipsarum\b', 'Micipsa'),
    (r'\bmicis\b', 'mica'),
    (r'\bmico\b', 'mico'),
    (r'\bMicon\b', 'Micon'),
    (r'\bmicon\b', 'mico'),
    (r'\bMiconem\b', 'Micon'),
    (r'\bMiconis\b', 'Micon'),
    (r'\bmicrosphaerum\b', 'microsphaerum'),
    (r'\bmictum\b', 'mictus'),
    (r'\bmictum\b', 'mingo'),
    (r'\bmicturiente\b', 'micturio'),
    (r'\bmicturiunt\b', 'micturio'),
    (r'\bmicuere\b', 'mico'),
    (r'\bmicuerunt\b', 'mico'),
    (r'\bmicuisse\b', 'mico'),
    (r'\bmicuitque\b', 'mico'),
    (r'\bmicularum\b', 'micula'),
    (r'\bMida\b', 'Mide'),
    (r'\bMida\b', 'Midas'),
    (r'\bMidae\b', 'Mide'),
    (r'\bMidae\b', 'Midas'),
    (r'\bMidam\b', 'Mide'),
    (r'\bMidam\b', 'Midas'),
    (r'\bMidamum\b', 'Midamus'),
    (r'\bMidan\b', 'Midas'),
    (r'\bMidas\b', 'Mide'),
    (r'\bMidas\b', 'Midas'),
    (r'\bMidea\b', 'Midea'),
    (r'\bMidiae\b', 'Midias'),
    (r'\bMidias\b', 'Midias'),
    (r'\bmigma\b', 'migma'),
    (r'\bmigra\b', 'migro'),
    (r'\bmigrabant\b', 'migro'),
    (r'\bmigrabat\b', 'migro'),
    (r'\bmigrabit\b', 'migro'),
    (r'\bmigrabo\b', 'migro'),
    (r'\bmigrabunt\b', 'migro'),
    (r'\bmigran\b', 'migro'),
    (r'\bmigrandi\b', 'migro'),
    (r'\bmigrando\b', 'migro'),
    (r'\bmigrandum\b', 'migro'),
    (r'\bmigrans\b', 'migro'),
    (r'\bmigrant\b', 'migro'),
    (r'\bmigrante\b', 'migro'),
    (r'\bmigrantem\b', 'migro'),
    (r'\bmigrantes\b', 'migro'),
    (r'\bmigranti\b', 'migro'),
    (r'\bmigrantibus\b', 'migro'),
    (r'\bmigrantis\b', 'migro'),
    (r'\bmigrantium\b', 'migro'),
    (r'\bmigrantque\b', 'migro'),
    (r'\bmigrantur\b', 'migro'),
    (r'\bmigrarat\b', 'migro'),
    (r'\bmigrare\b', 'migro'),
    (r'\bmigrarent\b', 'migro'),
    (r'\bmigraret\b', 'migro'),
    (r'\bmigrari\b', 'migro'),
    (r'\bmigrarit\b', 'migro'),
    (r'\bmigrarunt\b', 'migro'),
    (r'\bmigras\b', 'migro'),
    (r'\bmigrasse\b', 'migro'),
    (r'\bmigrassemus\b', 'migro'),
    (r'\bmigrassent\b', 'migro'),
    (r'\bmigrasset\b', 'migro'),
    (r'\bmigrasti\b', 'migro'),
    (r'\bmigrat\b', 'migro'),
    (r'\bmigrate\b', 'migro'),
    (r'\bmigratio\b', 'migratio'),
    (r'\bmigratione\b', 'migratio'),
    (r'\bmigrationem\b', 'migratio'),
    (r'\bmigrationemque\b', 'migratio'),
    (r'\bmigrationes\b', 'migratio'),
    (r'\bmigratque\b', 'migro'),
    (r'\bmigratu\b', 'migro'),
    (r'\bmigratum\b', 'migro'),
    (r'\bmigraturo\b', 'migro'),
    (r'\bmigraturum\b', 'migro'),
    (r'\bmigraturus\b', 'migro'),
    (r'\bmigrauerant\b', 'migro'),
    (r'\bmigrauerunt\b', 'migro'),
    (r'\bmigrauit\b', 'migro'),
    (r'\bmigravere\b', 'migro'),
    (r'\bmigraverunt\b', 'migro'),
    (r'\bmigravit\b', 'migro'),
    (r'\bmigrent\b', 'migro'),
    (r'\bmigres\b', 'migro'),
    (r'\bmigret\b', 'migro'),
    (r'\bmigretis\b', 'migro'),
    (r'\bmigretur\b', 'migro'),
    (r'\bmigro\b', 'migro'),
    (r'\bmihi\b', 'ego'),
    (r'\bmihimet\b', 'nos'),
    (r'\bmihin\b', 'ego'),
    (r'\bmihine\b', 'ego'),
    (r'\bmihique\b', 'ego'),
    (r'\bmihist\b', 'ego'),
    (r'\bmiis\b', 'mius'),
    (r'\bMilanion\b', 'Milanion'),
    (r'\bmilei\b', 'mileon'),
    (r'\bmiles\b', 'mille'),
    (r'\bmiles\b', 'miles'),
    (r'\bMilesia\b', 'milesium'),
    (r'\bmilesia\b', 'milesium'),
    (r'\bMilesia\b', 'Milesius'),
    (r'\bMilesiae\b', 'milesium'),
    (r'\bMilesiam\b', 'milesium'),
    (r'\bMilesiarum\b', 'milesium'),
    (r'\bMilesias\b', 'milesium'),
    (r'\bMilesii\b', 'milesium'),
    (r'\bmilesii\b', 'milesium'),
    (r'\bMilesii\b', 'Milesius'),
    (r'\bMilesiique\b', 'milesium'),
    (r'\bmilesiique\b', 'milesium'),
    (r'\bMilesiique\b', 'Milesius'),
    (r'\bMilesiis\b', 'milesium'),
    (r'\bMilesiis\b', 'milesium'),
    (r'\bmilesiis\b', 'milesium'),
    (r'\bMilesiis\b', 'Milesius'),
    (r'\bMilesiisque\b', 'milesium'),
    (r'\bMilesiisque\b', 'milesium'),
    (r'\bmilesiisque\b', 'milesium'),
    (r'\bMilesiisque\b', 'Milesius'),
    (r'\bMilesio\b', 'Milesius'),
    (r'\bmilesio\b', 'milesium'),
    (r'\bMilesiorum\b', 'milesium'),
    (r'\bmilesiorum\b', 'milesium'),
    (r'\bMilesiorum\b', 'Milesius'),
    (r'\bMilesios\b', 'milesium'),
    (r'\bMilesium\b', 'milesium'),
    (r'\bMilesium\b', 'Milesius'),
    (r'\bmilesium\b', 'milesium'),
    (r'\bMilesius\b', 'Milesius'),
    (r'\bMilesiusque\b', 'Milesius'),
    (r'\bmilesne\b', 'mille'),
    (r'\bmilesne\b', 'miles'),
    (r'\bmilesque\b', 'mille'),
    (r'\bmilesque\b', 'miles'),
    (r'\bMilete\b', 'Miletus2'),
    (r'\bMilete\b', 'Miletus1'),
    (r'\bMileti\b', 'Miletus2'),
    (r'\bMileti\b', 'Miletus1'),
    (r'\bMileto\b', 'Miletus2'),
    (r'\bMileto\b', 'Miletus1'),
    (r'\bMiletopolim\b', 'Miletopolis'),
    (r'\bMiletopolis\b', 'Miletopolis'),
    (r'\bMiletos\b', 'Miletus2'),
    (r'\bMiletos\b', 'Miletus1'),
    (r'\bMiletum\b', 'Miletus2'),
    (r'\bMiletum\b', 'Miletus1'),
    (r'\bMiletus\b', 'Miletus2'),
    (r'\bMiletus\b', 'Miletus1'),
    (r'\bmili\b', 'milium'),
    (r'\bmilia\b', 'mille'),
    (r'\bmilia\b', 'milium'),
    (r'\bmiliaque\b', 'mille'),
    (r'\bmiliaque\b', 'milium'),
    (r'\bmiliarensem\b', 'miliarensis'),
    (r'\bmiliaria\b', 'miliarius1'),
    (r'\bmiliaria\b', 'miliarius1'),
    (r'\bmiliariae\b', 'miliarius1'),
    (r'\bmiliariam\b', 'miliarius1'),
    (r'\bmiliarias\b', 'miliarius1'),
    (r'\bmiliariis\b', 'miliarius1'),
    (r'\bmiliariis\b', 'miliarius1'),
    (r'\bmiliariis\b', 'miliarius1'),
    (r'\bmiliario\b', 'miliarius1'),
    (r'\bmiliario\b', 'miliarius1'),
    (r'\bmiliariorum\b', 'miliarius1'),
    (r'\bmiliariorum\b', 'miliarius1'),
    (r'\bmiliarios\b', 'miliarius1'),
    (r'\bmiliarium\b', 'miliarius1'),
    (r'\bmiliarium\b', 'miliarius1'),
    (r'\bmiliarium\b', 'miliarius1'),
    (r'\bmiliarius\b', 'miliarius1'),
    (r'\bmilibus\b', 'mille'),
    (r'\bmilibusque\b', 'mille'),
    (r'\bMiliche\b', 'Milichus'),
    (r'\bMilicho\b', 'Milichus'),
    (r'\bMilichum\b', 'Milichus'),
    (r'\bMilichus\b', 'Milichus'),
    (r'\bmiliens\b', 'millies'),
    (r'\bmilies\b', 'millies'),
    (r'\bmilifolio\b', 'milifolium'),
    (r'\bmilifolium\b', 'milifolium'),
    (r'\bmilii\b', 'milium'),
    (r'\bmiliique\b', 'milium'),
    (r'\bmilio\b', 'milio'),
    (r'\bmilio\b', 'milium'),
    (r'\bmilion\b', 'milio'),
    (r'\bmilion\b', 'milium'),
    (r'\bMilioniam\b', 'Milionia'),
    (r'\bmilis\b', 'mille'),
    (r'\bmilita\b', 'milito'),
    (r'\bmilitabam\b', 'milito'),
    (r'\bmilitabant\b', 'milito'),
    (r'\bmilitabas\b', 'milito'),
    (r'\bmilitabat\b', 'milito'),
    (r'\bmilitabimus\b', 'milito'),
    (r'\bmilitabis\b', 'milito'),
    (r'\bmilitabit\b', 'milito'),
    (r'\bmilitabitur\b', 'milito'),
    (r'\bmilitabo\b', 'milito'),
    (r'\bmilitabunt\b', 'milito'),
    (r'\bmilitamus\b', 'milito'),
    (r'\bmilitandi\b', 'milito'),
    (r'\bmilitando\b', 'milito'),
    (r'\bmilitandum\b', 'milito'),
    (r'\bmilitans\b', 'milito'),
    (r'\bmilitant\b', 'milito'),
    (r'\bmilitante\b', 'milito'),
    (r'\bmilitantem\b', 'milito'),
    (r'\bmilitantes\b', 'milito'),
    (r'\bmilitanti\b', 'milito'),
    (r'\bmilitantibus\b', 'milito'),
    (r'\bmilitantis\b', 'milito'),
    (r'\bmilitantium\b', 'milito'),
    (r'\bmilitare\b', 'militaris'),
    (r'\bmilitare\b', 'milito'),
    (r'\bmilitarem\b', 'milito'),
    (r'\bmilitarem\b', 'militaris'),
    (r'\bmilitaremque\b', 'milito'),
    (r'\bmilitaremque\b', 'militaris'),
    (r'\bmilitaremus\b', 'milito'),
    (r'\bmilitarent\b', 'milito'),
    (r'\bmilitares\b', 'milito'),
    (r'\bmilitares\b', 'militaris'),
    (r'\bmilitaret\b', 'milito'),
    (r'\bmilitari\b', 'militaris'),
    (r'\bmilitari\b', 'militarius'),
    (r'\bmilitari\b', 'milito'),
    (r'\bmilitaria\b', 'militarius'),
    (r'\bmilitaria\b', 'militaris'),
    (r'\bmilitaribus\b', 'militaris'),
    (r'\bmilitaribusque\b', 'militaris'),
    (r'\bmilitariis\b', 'militarius'),
    (r'\bmilitarique\b', 'militaris'),
    (r'\bmilitarique\b', 'militarius'),
    (r'\bmilitarique\b', 'milito'),
    (r'\bmilitaris\b', 'militaris'),
    (r'\bmilitaris\b', 'milito'),
    (r'\bmilitarisque\b', 'militaris'),
    (r'\bmilitarisque\b', 'milito'),
    (r'\bmilitarit\b', 'milito'),
    (r'\bmilitariter\b', 'militaris'),
    (r'\bmilitariter\b', 'militarius'),
    (r'\bmilitarium\b', 'militaris'),
    (r'\bmilitarium\b', 'militarius'),
    (r'\bmilitariumque\b', 'militaris'),
    (r'\bmilitariumque\b', 'militarius'),
    (r'\bmilitasse\b', 'milito'),
    (r'\bmilitassent\b', 'milito'),
    (r'\bmilitasset\b', 'milito'),
    (r'\bmilitasti\b', 'milito'),
    (r'\bmilitastis\b', 'milito'),
    (r'\bmilitat\b', 'milito'),
    (r'\bmilitatis\b', 'milito'),
    (r'\bmilitatum\b', 'milito'),
    (r'\bmilitatur\b', 'milito'),
    (r'\bmilitaturi\b', 'milito'),
    (r'\bmilitaturis\b', 'milito'),
    (r'\bmilitaturo\b', 'milito'),
    (r'\bmilitaturos\b', 'milito'),
    (r'\bmilitaturum\b', 'milito'),
    (r'\bmilitaturus\b', 'milito'),
    (r'\bmilitauerant\b', 'milito'),
    (r'\bmilitauerat\b', 'milito'),
    (r'\bmilitauerint\b', 'milito'),
    (r'\bmilitauerit\b', 'milito'),
    (r'\bmilitaueritis\b', 'milito'),
    (r'\bmilitaui\b', 'milito'),
    (r'\bmilitauimus\b', 'milito'),
    (r'\bmilitauit\b', 'milito'),
    (r'\bmilitaverant\b', 'milito'),
    (r'\bmilitaverat\b', 'milito'),
    (r'\bmilitavere\b', 'milito'),
    (r'\bmilitaverint\b', 'milito'),
    (r'\bmilitaverunt\b', 'milito'),
    (r'\bmilitavi\b', 'milito'),
    (r'\bmilitavimus\b', 'milito'),
    (r'\bmilitavit\b', 'milito'),
    (r'\bmilite\b', 'miles'),
    (r'\bmilitem\b', 'miles'),
    (r'\bmilitem\b', 'milito'),
    (r'\bmilitemque\b', 'miles'),
    (r'\bmilitemque\b', 'milito'),
    (r'\bmilitemus\b', 'milito'),
    (r'\bmilitene\b', 'miles'),
    (r'\bmilitent\b', 'milito'),
    (r'\bmilites\b', 'miles'),
    (r'\bmilites\b', 'milito'),
    (r'\bmilitesne\b', 'miles'),
    (r'\bmilitesne\b', 'milito'),
    (r'\bmilitesque\b', 'miles'),
    (r'\bmilitesque\b', 'milito'),
    (r'\bmilitesve\b', 'miles'),
    (r'\bmilitesve\b', 'milito'),
    (r'\bmilitet\b', 'milito'),
    (r'\bmiliti\b', 'miles'),
    (r'\bmilitia\b', 'militia'),
    (r'\bmilitiae\b', 'militia'),
    (r'\bmilitiaene\b', 'militia'),
    (r'\bmilitiaeque\b', 'militia'),
    (r'\bmilitiaeue\b', 'militia'),
    (r'\bmilitiaeve\b', 'militia'),
    (r'\bmilitiai\b', 'militia'),
    (r'\bmilitiam\b', 'militia'),
    (r'\bmilitiamque\b', 'militia'),
    (r'\bmilitias\b', 'militia'),
    (r'\bmilitiast\b', 'militia'),
    (r'\bmilitiave\b', 'militia'),
    (r'\bmilitibus\b', 'miles'),
    (r'\bmilitibusque\b', 'miles'),
    (r'\bmilitiis\b', 'militia'),
    (r'\bmilitiolis\b', 'militiola'),
    (r'\bmilitis\b', 'miles'),
    (r'\bmilito\b', 'milito'),
    (r'\bmilitum\b', 'miles'),
    (r'\bmilitumque\b', 'miles'),
    (r'\bmilium\b', 'mille'),
    (r'\bmilium\b', 'milium'),
    (r'\bmiliumque\b', 'mille'),
    (r'\bmiliumque\b', 'milium'),
    (r'\bmille\b', 'mille'),
    (r'\bmillesima\b', 'millesimus'),
    (r'\bmillesimam\b', 'millesimus'),
    (r'\bmillesime\b', 'millesimus'),
    (r'\bmillesimis\b', 'millesimus'),
    (r'\bmillesimum\b', 'millesimus'),
    (r'\bmillesimus\b', 'millesimus'),
    (r'\bmillia\b', 'mille'),
    (r'\bmilliarios\b', 'miliarius1'),
    (r'\bmilliarium\b', 'miliarius1'),
    (r'\bmilliarium\b', 'miliarius1'),
    (r'\bmilliarium\b', 'miliarius1'),
    (r'\bmillibus\b', 'mille'),
    (r'\bmillien\b', 'millies'),
    (r'\bmilliens\b', 'millies'),
    (r'\bmillium\b', 'mille'),
    (r'\bMilo\b', 'Milo1'),
    (r'\bMilon\b', 'Milo1'),
    (r'\bMilone\b', 'Milo1'),
    (r'\bMilonem\b', 'Milo1'),
    (r'\bMiloni\b', 'Milo1'),
    (r'\bMiloni\b', 'Milonius'),
    (r'\bMiloniana\b', 'Milonius'),
    (r'\bMiloniana\b', 'Milonius'),
    (r'\bMiloniani\b', 'Milonius'),
    (r'\bMilonianis\b', 'Milonius'),
    (r'\bMilonianis\b', 'Milonius'),
    (r'\bMiloniano\b', 'Milonius'),
    (r'\bMilonio\b', 'Milonius'),
    (r'\bMilonis\b', 'Milo1'),
    (r'\bMilonius\b', 'Milonius'),
    (r'\bMiltiade\b', 'Miltiades'),
    (r'\bMiltiadem\b', 'Miltiades'),
    (r'\bMiltiaden\b', 'Miltiades'),
    (r'\bMiltiades\b', 'Miltiades'),
    (r'\bMiltiadi\b', 'Miltiades'),
    (r'\bMiltiadis\b', 'Miltiades'),
    (r'\bmilto\b', 'miltos'),
    (r'\bmilton\b', 'miltos'),
    (r'\bmilui\b', 'miluus'),
    (r'\bMilui\b', 'Mulvius'),
    (r'\bmiluinam\b', 'miluinus'),
    (r'\bmiluinis\b', 'miluinus'),
    (r'\bmiluinis\b', 'miluinus'),
    (r'\bmiluino\b', 'miluinus'),
    (r'\bmiluinos\b', 'miluinus'),
    (r'\bmiluinus\b', 'miluinus'),
    (r'\bmiluo\b', 'miluus'),
    (r'\bmiluom\b', 'miluus'),
    (r'\bmiluorum\b', 'miluus'),
    (r'\bmiluos\b', 'miluus'),
    (r'\bmiluum\b', 'miluus'),
    (r'\bmiluus\b', 'miluus'),
    (r'\bmilvi\b', 'miluus'),
    (r'\bmilvinum\b', 'miluinus'),
    (r'\bmilvo\b', 'miluus'),
    (r'\bmilvum\b', 'miluus'),
    (r'\bmilvus\b', 'miluus'),
    (r'\bmima\b', 'mima'),
    (r'\bmimae\b', 'mima'),
    (r'\bMimalloneis\b', 'mimarius'),
    (r'\bMimallones\b', 'Mimallones'),
    (r'\bMimallonides\b', 'mimarius'),
    (r'\bMimante\b', 'Mimas'),
    (r'\bMimanti\b', 'Mimas'),
    (r'\bMimantis\b', 'Mimas'),
    (r'\bmimarios\b', 'mimarius'),
    (r'\bmimarum\b', 'mima'),
    (r'\bmimas\b', 'mima'),
    (r'\bMimas\b', 'Mimas'),
    (r'\bmimasque\b', 'mima'),
    (r'\bMimasque\b', 'Mimas'),
    (r'\bmime\b', 'mimus'),
    (r'\bmimi\b', 'mimus'),
    (r'\bmimiambi\b', 'mimiambi'),
    (r'\bmimiambis\b', 'mimiambi'),
    (r'\bmimiambos\b', 'mimiambi'),
    (r'\bmimica\b', 'mimicus'),
    (r'\bmimicae\b', 'mimicus'),
    (r'\bmimicam\b', 'mimicus'),
    (r'\bmimicas\b', 'mimicus'),
    (r'\bmimice\b', 'mimicus'),
    (r'\bmimici\b', 'mimicus'),
    (r'\bmimicis\b', 'mimicus'),
    (r'\bmimico\b', 'mimicus'),
    (r'\bmimicos\b', 'mimicus'),
    (r'\bmimicum\b', 'mimicus'),
    (r'\bmimicus\b', 'mimicus'),
    (r'\bmimis\b', 'mima'),
    (r'\bmimis\b', 'mimus'),
    (r'\bMimnermi\b', 'Mimnermus'),
    (r'\bMimnermus\b', 'Mimnermus'),
    (r'\bmimo\b', 'mimus'),
    (r'\bmimographi\b', 'mimographus'),
    (r'\bmimographo\b', 'mimographus'),
    (r'\bmimographos\b', 'mimographus'),
    (r'\bmimographus\b', 'mimographus'),
    (r'\bmimorum\b', 'mimus'),
    (r'\bmimos\b', 'mimus'),
    (r'\bmimulae\b', 'mimula'),
    (r'\bmimulam\b', 'mimula'),
    (r'\bmimum\b', 'mimus'),
    (r'\bmimus\b', 'mimus'),
    (r'\bmin\b', 'ego'),
    (r'\bmin\b', 'meus'),
    (r'\bmin\b', 'mius'),
    (r'\bmina\b', 'mina1'),
    (r'\bmina\b', 'mino'),
    (r'\bminabamur\b', 'mino'),
    (r'\bminabant\b', 'mino'),
    (r'\bminabantur\b', 'mino'),
    (r'\bminabar\b', 'mino'),
    (r'\bminabatur\b', 'mino'),
    (r'\bminabaturque\b', 'mino'),
    (r'\bminaberis\b', 'mino'),
    (r'\bminabit\b', 'mino'),
    (r'\bminabitur\b', 'mino'),
    (r'\bminabor\b', 'mino'),
    (r'\bminabuntur\b', 'mino'),
    (r'\bminacem\b', 'minax'),
    (r'\bminaces\b', 'minax'),
    (r'\bminaci\b', 'minax'),
    (r'\bminacias\b', 'minaciae'),
    (r'\bminacibus\b', 'minax'),
    (r'\bminaciis\b', 'minaciae'),
    (r'\bminacior\b', 'minax'),
    (r'\bminacis\b', 'minax'),
    (r'\bminacissimus\b', 'minax'),
    (r'\bminaciter\b', 'minax'),
    (r'\bminaciter\b', 'minaciter'),
    (r'\bminacius\b', 'minax'),
    (r'\bminae\b', 'mina1'),
    (r'\bMinaei\b', 'Minaei'),
    (r'\bMinaei\b', 'minanter'),
    (r'\bminaeque\b', 'mina1'),
    (r'\bMinaeum\b', 'Minaei'),
    (r'\bMinaeum\b', 'minanter'),
    (r'\bminam\b', 'mina1'),
    (r'\bminamur\b', 'mino'),
    (r'\bminando\b', 'mino'),
    (r'\bminans\b', 'mino'),
    (r'\bminante\b', 'mino'),
    (r'\bminantem\b', 'mino'),
    (r'\bminanter\b', 'minanter'),
    (r'\bminantes\b', 'mino'),
    (r'\bminanti\b', 'mino'),
    (r'\bminantia\b', 'mino'),
    (r'\bminantibus\b', 'mino'),
    (r'\bminantis\b', 'mino'),
    (r'\bminantisque\b', 'mino'),
    (r'\bminantur\b', 'mino'),
    (r'\bminare\b', 'mino'),
    (r'\bminarentur\b', 'mino'),
    (r'\bminarenturque\b', 'mino'),
    (r'\bminaretur\b', 'mino'),
    (r'\bminari\b', 'mino'),
    (r'\bminarique\b', 'mino'),
    (r'\bminaris\b', 'mino'),
    (r'\bminarit\b', 'mino'),
    (r'\bminarum\b', 'mina1'),
    (r'\bminarumque\b', 'mina1'),
    (r'\bminas\b', 'mina1'),
    (r'\bminas\b', 'mino'),
    (r'\bminasque\b', 'mina1'),
    (r'\bminasque\b', 'mino'),
    (r'\bminasset\b', 'mino'),
    (r'\bminat\b', 'mino'),
    (r'\bminata\b', 'mino'),
    (r'\bminatam\b', 'mino'),
    (r'\bminati\b', 'mino'),
    (r'\bminatione\b', 'minatio'),
    (r'\bminationes\b', 'minatio'),
    (r'\bminationibus\b', 'minatio'),
    (r'\bminatum\b', 'mino'),
    (r'\bminatur\b', 'mino'),
    (r'\bminatus\b', 'mino'),
    (r'\bminavere\b', 'mino'),
    (r'\bminavit\b', 'mino'),
    (r'\bminax\b', 'minax'),
    (r'\bminaxque\b', 'minax'),
    (r'\bMinci\b', 'Mincius'),
    (r'\bMincii\b', 'Mincius'),
    (r'\bMincio\b', 'Mincius'),
    (r'\bMincium\b', 'Mincius'),
    (r'\bMincius\b', 'Mincius'),
    (r'\bminctum\b', 'minctus'),
    (r'\bminctum\b', 'mingo'),
    (r'\bMindi\b', 'Mindius'),
    (r'\bMindio\b', 'Mindius'),
    (r'\bMindium\b', 'Mindius'),
    (r'\bMindius\b', 'Mindius'),
    (r'\bmine\b', 'ego'),
    (r'\bmine\b', 'meus'),
    (r'\bmine\b', 'mius'),
    (r'\bminent\b', 'mino'),
    (r'\bminentur\b', 'mino'),
    (r'\bmineo\b', 'mineus'),
    (r'\bminer\b', 'mino'),
    (r'\bmineris\b', 'mino'),
    (r'\bMinerua\b', 'Minerva'),
    (r'\bMineruae\b', 'Minerva'),
    (r'\bMineruaeque\b', 'Minerva'),
    (r'\bMineruam\b', 'Minerva'),
    (r'\bMineruamque\b', 'Minerva'),
    (r'\bMineruia\b', 'Minervius'),
    (r'\bMineruia\b', 'Minervius'),
    (r'\bMineruio\b', 'Minervius'),
    (r'\bMineruio\b', 'Minervius'),
    (r'\bMinerva\b', 'Minerva'),
    (r'\bMinervae\b', 'Minerva'),
    (r'\bMinervaeque\b', 'Minerva'),
    (r'\bMinervales\b', 'Minervalis'),
    (r'\bMinervalia\b', 'Minervalia'),
    (r'\bMinervam\b', 'Minerva'),
    (r'\bMinervamque\b', 'Minerva'),
    (r'\bMinervaque\b', 'Minerva'),
    (r'\bMinerviae\b', 'Minervius'),
    (r'\bMinervium\b', 'Minervius'),
    (r'\bMinervium\b', 'Minervius'),
    (r'\bmines\b', 'mino'),
    (r'\bminetur\b', 'mino'),
    (r'\bmineum\b', 'mineus'),
    (r'\bmineus\b', 'mineus'),
    (r'\bmingens\b', 'mingo'),
    (r'\bmingentem\b', 'mingo'),
    (r'\bmini\b', 'minius1'),
    (r'\bmini\b', 'minium'),
    (r'\bminia\b', 'minius1'),
    (r'\bminia\b', 'minium'),
    (r'\bminia\b', 'minio1'),
    (r'\bminiaceam\b', 'miniaceus'),
    (r'\bminiaceis\b', 'miniaceus'),
    (r'\bminiae\b', 'minius1'),
    (r'\bminiam\b', 'minius1'),
    (r'\bminiandum\b', 'minio1'),
    (r'\bminiari\b', 'miniarius'),
    (r'\bminiari\b', 'miniarius'),
    (r'\bminiari\b', 'minio1'),
    (r'\bminiariis\b', 'miniarius'),
    (r'\bminiariis\b', 'miniarius'),
    (r'\bminiariis\b', 'miniarius'),
    (r'\bminiario\b', 'miniarius'),
    (r'\bminiario\b', 'miniarius'),
    (r'\bminiata\b', 'minio1'),
    (r'\bminiati\b', 'minio1'),
    (r'\bminiato\b', 'minio1'),
    (r'\bminiatulas\b', 'miniatulus'),
    (r'\bminiatus\b', 'minio1'),
    (r'\bminiaverit\b', 'minio1'),
    (r'\bminii\b', 'minius1'),
    (r'\bminii\b', 'minium'),
    (r'\bminiique\b', 'minius1'),
    (r'\bminiique\b', 'minium'),
    (r'\bminima\b', 'minimus'),
    (r'\bminimae\b', 'minimus'),
    (r'\bminimaeque\b', 'minimus'),
    (r'\bminimam\b', 'minimus'),
    (r'\bminimamque\b', 'minimus'),
    (r'\bminimaque\b', 'minimus'),
    (r'\bminimarum\b', 'minimus'),
    (r'\bminimas\b', 'minimus'),
    (r'\bminimasque\b', 'minimus'),
    (r'\bminime\b', 'minimus'),
    (r'\bminime\b', 'minime'),
    (r'\bminimeque\b', 'minimus'),
    (r'\bminimeque\b', 'minime'),
    (r'\bminimest\b', 'minimus'),
    (r'\bminimest\b', 'minime'),
    (r'\bminimi\b', 'minimus'),
    (r'\bminimique\b', 'minimus'),
    (r'\bminimis\b', 'minimus'),
    (r'\bminimisque\b', 'minimus'),
    (r'\bminimo\b', 'minimus'),
    (r'\bminimoque\b', 'minimus'),
    (r'\bminimorum\b', 'minimus'),
    (r'\bminimos\b', 'minimus'),
    (r'\bminimum\b', 'minimus'),
    (r'\bminimumque\b', 'minimus'),
    (r'\bminimumst\b', 'minimus'),
    (r'\bminimus\b', 'minimus'),
    (r'\bminini\b', 'mininus'),
    (r'\bmininus\b', 'mininus'),
    (r'\bminio\b', 'minius1'),
    (r'\bMinio\b', 'Minius2'),
    (r'\bMinio\b', 'Minio2'),
    (r'\bminio\b', 'minium'),
    (r'\bminio\b', 'minio1'),
    (r'\bMinionis\b', 'Minio2'),
    (r'\bminioque\b', 'minius1'),
    (r'\bminioque\b', 'minium'),
    (r'\bminioque\b', 'minio1'),
    (r'\bminis\b', 'mina1'),
    (r'\bminisque\b', 'mina1'),
    (r'\bminist\b', 'mina1'),
    (r'\bminist\b', 'minius1'),
    (r'\bminist\b', 'minium'),
    (r'\bminister\b', 'minister'),
    (r'\bministeria\b', 'ministerium'),
    (r'\bministeriaque\b', 'ministerium'),
    (r'\bministerii\b', 'ministerium'),
    (r'\bministeriique\b', 'ministerium'),
    (r'\bministeriis\b', 'ministerium'),
    (r'\bministerio\b', 'ministerium'),
    (r'\bministerioque\b', 'ministerium'),
    (r'\bministeriorum\b', 'ministerium'),
    (r'\bministerioue\b', 'ministerium'),
    (r'\bministerium\b', 'ministerium'),
    (r'\bministeriumque\b', 'ministerium'),
    (r'\bministra\b', 'minister'),
    (r'\bministra\b', 'ministro'),
    (r'\bministrabant\b', 'ministro'),
    (r'\bministrabantur\b', 'ministro'),
    (r'\bministrabas\b', 'ministro'),
    (r'\bministrabat\b', 'ministro'),
    (r'\bministrabis\b', 'ministro'),
    (r'\bministrabit\b', 'ministro'),
    (r'\bministrabitis\b', 'ministro'),
    (r'\bministrabitur\b', 'ministro'),
    (r'\bministrabunt\b', 'ministro'),
    (r'\bministrae\b', 'minister'),
    (r'\bministram\b', 'minister'),
    (r'\bministramus\b', 'ministro'),
    (r'\bministranda\b', 'ministro'),
    (r'\bministrandae\b', 'ministro'),
    (r'\bministrandi\b', 'ministro'),
    (r'\bministrandis\b', 'ministro'),
    (r'\bministrando\b', 'ministro'),
    (r'\bministrandorum\b', 'ministro'),
    (r'\bministrandum\b', 'ministro'),
    (r'\bministrans\b', 'ministro'),
    (r'\bministrant\b', 'ministro'),
    (r'\bministrante\b', 'ministro'),
    (r'\bministrantem\b', 'ministro'),
    (r'\bministrantes\b', 'ministro'),
    (r'\bministrantia\b', 'ministro'),
    (r'\bministrantibus\b', 'ministro'),
    (r'\bministrantis\b', 'ministro'),
    (r'\bministrantium\b', 'ministro'),
    (r'\bministrantur\b', 'ministro'),
    (r'\bministrare\b', 'ministro'),
    (r'\bministrarent\b', 'ministro'),
    (r'\bministraret\b', 'ministro'),
    (r'\bministraretis\b', 'ministro'),
    (r'\bministraretur\b', 'ministro'),
    (r'\bministrari\b', 'ministro'),
    (r'\bministrarum\b', 'minister'),
    (r'\bministrarunt\b', 'ministro'),
    (r'\bministras\b', 'minister'),
    (r'\bministras\b', 'ministro'),
    (r'\bministrasse\b', 'ministro'),
    (r'\bministrassem\b', 'ministro'),
    (r'\bministrassent\b', 'ministro'),
    (r'\bministrasset\b', 'ministro'),
    (r'\bministrasti\b', 'ministro'),
    (r'\bministrastis\b', 'ministro'),
    (r'\bministrat\b', 'ministro'),
    (r'\bministrata\b', 'ministro'),
    (r'\bministrate\b', 'ministro'),
    (r'\bministratio\b', 'ministratio'),
    (r'\bministrationem\b', 'ministratio'),
    (r'\bministrationum\b', 'ministratio'),
    (r'\bministratis\b', 'ministro'),
    (r'\bministrator\b', 'ministrator'),
    (r'\bministratore\b', 'ministrator'),
    (r'\bministratorem\b', 'ministrator'),
    (r'\bministratores\b', 'ministrator'),
    (r'\bministratoribus\b', 'ministrator'),
    (r'\bministratorii\b', 'ministratorius'),
    (r'\bministratoris\b', 'ministrator'),
    (r'\bministratorum\b', 'ministrator'),
    (r'\bministratorum\b', 'ministro'),
    (r'\bministratur\b', 'ministro'),
    (r'\bministraturum\b', 'ministro'),
    (r'\bministratus\b', 'ministro'),
    (r'\bministrauerit\b', 'ministro'),
    (r'\bministrauit\b', 'ministro'),
    (r'\bministraverint\b', 'ministro'),
    (r'\bministraverit\b', 'ministro'),
    (r'\bministraverunt\b', 'ministro'),
    (r'\bministravi\b', 'ministro'),
    (r'\bministravimus\b', 'ministro'),
    (r'\bministravisse\b', 'ministro'),
    (r'\bministravit\b', 'ministro'),
    (r'\bministremus\b', 'ministro'),
    (r'\bministrent\b', 'ministro'),
    (r'\bministrentur\b', 'ministro'),
    (r'\bministres\b', 'ministro'),
    (r'\bministret\b', 'ministro'),
    (r'\bministretis\b', 'ministro'),
    (r'\bministretur\b', 'ministro'),
    (r'\bministri\b', 'minister'),
    (r'\bministrique\b', 'minister'),
    (r'\bministris\b', 'minister'),
    (r'\bministrisque\b', 'minister'),
    (r'\bministro\b', 'minister'),
    (r'\bministro\b', 'ministro'),
    (r'\bministroque\b', 'minister'),
    (r'\bministroque\b', 'ministro'),
    (r'\bministrorum\b', 'minister'),
    (r'\bministrorumque\b', 'minister'),
    (r'\bministros\b', 'minister'),
    (r'\bministrosque\b', 'minister'),
    (r'\bministrum\b', 'minister'),
    (r'\bminitabantur\b', 'minito'),
    (r'\bminitabas\b', 'minito'),
    (r'\bminitabatur\b', 'minito'),
    (r'\bminitabiliter\b', 'minitabiliter'),
    (r'\bminitabiliterque\b', 'minitabiliter'),
    (r'\bminitabitur\b', 'minito'),
    (r'\bminitabor\b', 'minito'),
    (r'\bminitabundus\b', 'minitabundus'),
    (r'\bminitamini\b', 'minito'),
    (r'\bminitando\b', 'minito'),
    (r'\bminitans\b', 'minito'),
    (r'\bminitante\b', 'minito'),
    (r'\bminitantem\b', 'minito'),
    (r'\bminitantes\b', 'minito'),
    (r'\bminitanti\b', 'minito'),
    (r'\bminitantia\b', 'minito'),
    (r'\bminitantiaque\b', 'minito'),
    (r'\bminitantibus\b', 'minito'),
    (r'\bminitantique\b', 'minito'),
    (r'\bminitantis\b', 'minito'),
    (r'\bminitantium\b', 'minito'),
    (r'\bminitantiumque\b', 'minito'),
    (r'\bminitantur\b', 'minito'),
    (r'\bminitare\b', 'minito'),
    (r'\bminitarentur\b', 'minito'),
    (r'\bminitaretur\b', 'minito'),
    (r'\bminitari\b', 'minito'),
    (r'\bminitarier\b', 'minito'),
    (r'\bminitaris\b', 'minito'),
    (r'\bminitas\b', 'minito'),
    (r'\bminitatu\b', 'minito'),
    (r'\bminitatum\b', 'minito'),
    (r'\bminitatur\b', 'minito'),
    (r'\bminitatus\b', 'minito'),
    (r'\bminitemur\b', 'minito'),
    (r'\bminitentur\b', 'minito'),
    (r'\bminiter\b', 'minito'),
    (r'\bminitere\b', 'minito'),
    (r'\bminiteris\b', 'minito'),
    (r'\bminitetur\b', 'minito'),
    (r'\bMinium\b', 'Minius2'),
    (r'\bminium\b', 'minius1'),
    (r'\bminium\b', 'minium'),
    (r'\bminiumque\b', 'minius1'),
    (r'\bminiumque\b', 'minium'),
    (r'\bminius\b', 'minius1'),
    (r'\bMinius\b', 'Minius2'),
    (r'\bmino\b', 'mino'),
    (r'\bMinoa\b', 'Minos'),
    (r'\bMinoa\b', 'Minous'),
    (r'\bMinoae\b', 'Minous'),
    (r'\bMinoam\b', 'Minous'),
    (r'\bMinoas\b', 'Minous'),
    (r'\bMinoas\b', 'Minos'),
    (r'\bMinoaue\b', 'Minos'),
    (r'\bMinoaue\b', 'Minous'),
    (r'\bMinoe\b', 'Minous'),
    (r'\bMinoe\b', 'Minos'),
    (r'\bMinoi\b', 'Minos'),
    (r'\bMinoi\b', 'Minous'),
    (r'\bMinoi\b', 'Minoius'),
    (r'\bMinoia\b', 'Minoius'),
    (r'\bMinoide\b', 'Minois'),
    (r'\bMinoidi\b', 'Minois'),
    (r'\bMinois\b', 'Minois'),
    (r'\bMinois\b', 'Minos'),
    (r'\bMinois\b', 'Minous'),
    (r'\bMinoium\b', 'Minoius'),
    (r'\bMinoo\b', 'Minous'),
    (r'\bMinoos\b', 'Minous'),
    (r'\bminor\b', 'parvus'),
    (r'\bminor\b', 'mino'),
    (r'\bminora\b', 'parvus'),
    (r'\bminora\b', 'minoro'),
    (r'\bminoraberis\b', 'minoro'),
    (r'\bminorabitur\b', 'minoro'),
    (r'\bminorabuntur\b', 'minoro'),
    (r'\bminorane\b', 'parvus'),
    (r'\bminorane\b', 'minoro'),
    (r'\bminorans\b', 'minoro'),
    (r'\bminoraque\b', 'parvus'),
    (r'\bminoraque\b', 'minoro'),
    (r'\bminorasti\b', 'minoro'),
    (r'\bminorato\b', 'minoro'),
    (r'\bminorato\b', 'minoro'),
    (r'\bminoratur\b', 'minoro'),
    (r'\bminoratus\b', 'minoro'),
    (r'\bminoratus\b', 'minoro'),
    (r'\bminoravit\b', 'minoro'),
    (r'\bminore\b', 'parvus'),
    (r'\bminorem\b', 'parvus'),
    (r'\bminorem\b', 'minoro'),
    (r'\bminoremque\b', 'parvus'),
    (r'\bminoremque\b', 'minoro'),
    (r'\bminoremue\b', 'parvus'),
    (r'\bminoremue\b', 'minoro'),
    (r'\bminorentur\b', 'minoro'),
    (r'\bminoreque\b', 'parvus'),
    (r'\bminores\b', 'parvus'),
    (r'\bminores\b', 'minoro'),
    (r'\bminoresque\b', 'parvus'),
    (r'\bminoresque\b', 'minoro'),
    (r'\bminoresue\b', 'parvus'),
    (r'\bminoresue\b', 'minoro'),
    (r'\bminoresve\b', 'parvus'),
    (r'\bminoresve\b', 'minoro'),
    (r'\bminoreve\b', 'parvus'),
    (r'\bminori\b', 'parvus'),
    (r'\bminoribus\b', 'parvus'),
    (r'\bminoribusque\b', 'parvus'),
    (r'\bminoribusue\b', 'parvus'),
    (r'\bminorique\b', 'parvus'),
    (r'\bminoris\b', 'parvus'),
    (r'\bminorisue\b', 'parvus'),
    (r'\bminorisve\b', 'parvus'),
    (r'\bminorque\b', 'parvus'),
    (r'\bminorque\b', 'mino'),
    (r'\bminorue\b', 'parvus'),
    (r'\bminorue\b', 'mino'),
    (r'\bminorum\b', 'parvus'),
    (r'\bminorumque\b', 'parvus'),
    (r'\bminorve\b', 'parvus'),
    (r'\bminorve\b', 'mino'),
    (r'\bMinos\b', 'Minos'),
    (r'\bMinotauri\b', 'Minotaurus'),
    (r'\bMinotauro\b', 'Minotaurus'),
    (r'\bMinotaurum\b', 'Minotaurus'),
    (r'\bMinotaurus\b', 'Minotaurus'),
    (r'\bmintha\b', 'mintha'),
    (r'\bmintrire\b', 'mintrio'),
    (r'\bMinturnae\b', 'Minturnae'),
    (r'\bMinturnaeque\b', 'Minturnae'),
    (r'\bMinturnarumque\b', 'Minturnae'),
    (r'\bMinturnas\b', 'Minturnae'),
    (r'\bMinturnasque\b', 'Minturnae'),
    (r'\bMinturnense\b', 'Minucia'),
    (r'\bMinturnenses\b', 'Minucia'),
    (r'\bMinturnenses\b', 'Minucia'),
    (r'\bMinturnensibus\b', 'Minucia'),
    (r'\bMinturnensibus\b', 'Minucia'),
    (r'\bMinturnensis\b', 'Minucia'),
    (r'\bMinturnensis\b', 'Minucia'),
    (r'\bMinturnensium\b', 'Minucia'),
    (r'\bMinturnensium\b', 'Minucia'),
    (r'\bMinturnis\b', 'Minturnae'),
    (r'\bminuam\b', 'minuo'),
    (r'\bminuamus\b', 'minuo'),
    (r'\bminuant\b', 'minuo'),
    (r'\bminuantur\b', 'minuo'),
    (r'\bminuaris\b', 'minuo'),
    (r'\bminuas\b', 'minuo'),
    (r'\bminuat\b', 'minuo'),
    (r'\bminuatne\b', 'minuo'),
    (r'\bminuatur\b', 'minuo'),
    (r'\bminuatve\b', 'minuo'),
    (r'\bMinuci\b', 'Minucius'),
    (r'\bMinucia\b', 'Minucia'),
    (r'\bMinucia\b', 'Minucius'),
    (r'\bMinuciae\b', 'Minucia'),
    (r'\bMinuciam\b', 'Minucia'),
    (r'\bMinucii\b', 'Minucius'),
    (r'\bMinucio\b', 'Minucius'),
    (r'\bMinucios\b', 'Minucius'),
    (r'\bMinucium\b', 'Minucius'),
    (r'\bMinucius\b', 'Minucius'),
    (r'\bminue\b', 'minuo'),
    (r'\bminuebamus\b', 'minuo'),
    (r'\bminuebant\b', 'minuo'),
    (r'\bminuebantur\b', 'minuo'),
    (r'\bminuebat\b', 'minuo'),
    (r'\bminuebatur\b', 'minuo'),
    (r'\bminuemus\b', 'minuo'),
    (r'\bminuenda\b', 'minuo'),
    (r'\bminuendae\b', 'minuo'),
    (r'\bminuendaeque\b', 'minuo'),
    (r'\bminuendam\b', 'minuo'),
    (r'\bminuendarum\b', 'minuo'),
    (r'\bminuendas\b', 'minuo'),
    (r'\bminuendave\b', 'minuo'),
    (r'\bminuendi\b', 'minuo'),
    (r'\bminuendique\b', 'minuo'),
    (r'\bminuendis\b', 'minuo'),
    (r'\bminuendiue\b', 'minuo'),
    (r'\bminuendive\b', 'minuo'),
    (r'\bminuendo\b', 'minuo'),
    (r'\bminuendoque\b', 'minuo'),
    (r'\bminuendos\b', 'minuo'),
    (r'\bminuendoue\b', 'minuo'),
    (r'\bminuendum\b', 'minuo'),
    (r'\bminuendumque\b', 'minuo'),
    (r'\bminuendus\b', 'minuo'),
    (r'\bminuendusque\b', 'minuo'),
    (r'\bminuens\b', 'minuo'),
    (r'\bminuent\b', 'minuo'),
    (r'\bminuente\b', 'minuo'),
    (r'\bminuentibus\b', 'minuo'),
    (r'\bminuentis\b', 'minuo'),
    (r'\bminuentisque\b', 'minuo'),
    (r'\bminuentur\b', 'minuo'),
    (r'\bminuerant\b', 'minuo'),
    (r'\bminuerat\b', 'minuo'),
    (r'\bminuere\b', 'minuo'),
    (r'\bminuerem\b', 'minuo'),
    (r'\bminuerent\b', 'minuo'),
    (r'\bminuerentur\b', 'minuo'),
    (r'\bminuerenturque\b', 'minuo'),
    (r'\bminueres\b', 'minuo'),
    (r'\bminueret\b', 'minuo'),
    (r'\bminueretur\b', 'minuo'),
    (r'\bminuerint\b', 'minuo'),
    (r'\bminueris\b', 'minuo'),
    (r'\bminuerit\b', 'minuo'),
    (r'\bminueritis\b', 'minuo'),
    (r'\bminueritne\b', 'minuo'),
    (r'\bminuero\b', 'minuo'),
    (r'\bminuerunt\b', 'minuo'),
    (r'\bminues\b', 'minuo'),
    (r'\bminuet\b', 'minuo'),
    (r'\bminuetis\b', 'minuo'),
    (r'\bminuetur\b', 'minuo'),
    (r'\bminui\b', 'minuo'),
    (r'\bminuimus\b', 'minuo'),
    (r'\bminuique\b', 'minuo'),
    (r'\bminuis\b', 'minuo'),
    (r'\bminuisse\b', 'minuo'),
    (r'\bminuissent\b', 'minuo'),
    (r'\bminuisses\b', 'minuo'),
    (r'\bminuisset\b', 'minuo'),
    (r'\bminuisti\b', 'minuo'),
    (r'\bminuit\b', 'minuo'),
    (r'\bminuitis\b', 'minuo'),
    (r'\bminuitque\b', 'minuo'),
    (r'\bminuitur\b', 'minuo'),
    (r'\bminuiturque\b', 'minuo'),
    (r'\bminuiue\b', 'minuo'),
    (r'\bminuo\b', 'minuo'),
    (r'\bminus\b', 'parvus'),
    (r'\bminuscula\b', 'minusculus'),
    (r'\bminusculae\b', 'minusculus'),
    (r'\bminusculam\b', 'minusculus'),
    (r'\bminusculas\b', 'minusculus'),
    (r'\bminusculis\b', 'minusculus'),
    (r'\bminusculo\b', 'minusculus'),
    (r'\bminusculos\b', 'minusculus'),
    (r'\bminusculum\b', 'minusculus'),
    (r'\bminusculus\b', 'minusculus'),
    (r'\bminusne\b', 'parvus'),
    (r'\bminusque\b', 'parvus'),
    (r'\bminusue\b', 'parvus'),
    (r'\bminusve\b', 'parvus'),
    (r'\bminuta\b', 'minutum'),
    (r'\bminuta\b', 'minuo'),
    (r'\bminutae\b', 'minuo'),
    (r'\bminutal\b', 'minutal'),
    (r'\bminutalia\b', 'minutalis'),
    (r'\bminutam\b', 'minuo'),
    (r'\bminutaque\b', 'minutum'),
    (r'\bminutaque\b', 'minuo'),
    (r'\bminutarum\b', 'minuo'),
    (r'\bminutas\b', 'minuo'),
    (r'\bminutasque\b', 'minuo'),
    (r'\bminutatim\b', 'minutatim'),
    (r'\bminutatimque\b', 'minutatim'),
    (r'\bminute\b', 'minutum'),
    (r'\bminute\b', 'minuo'),
    (r'\bminuteque\b', 'minutum'),
    (r'\bminuteque\b', 'minuo'),
    (r'\bminuti\b', 'minutum'),
    (r'\bminuti\b', 'minuo'),
    (r'\bminutiam\b', 'minutia'),
    (r'\bminutias\b', 'minutia'),
    (r'\bminutiem\b', 'minuties'),
    (r'\bminutio\b', 'minutio'),
    (r'\bminutione\b', 'minutio'),
    (r'\bminutionem\b', 'minutio'),
    (r'\bminutior\b', 'minuo'),
    (r'\bminutiore\b', 'minuo'),
    (r'\bminutiores\b', 'minuo'),
    (r'\bminutioribus\b', 'minuo'),
    (r'\bminutioris\b', 'minuo'),
    (r'\bminutiorque\b', 'minuo'),
    (r'\bminutis\b', 'minutum'),
    (r'\bminutis\b', 'minuo'),
    (r'\bminutisque\b', 'minutum'),
    (r'\bminutisque\b', 'minuo'),
    (r'\bminutissima\b', 'minuo'),
    (r'\bminutissimae\b', 'minuo'),
    (r'\bminutissimarum\b', 'minuo'),
    (r'\bminutissimas\b', 'minuo'),
    (r'\bminutissime\b', 'minuo'),
    (r'\bminutissimis\b', 'minuo'),
    (r'\bminutissimum\b', 'minuo'),
    (r'\bminutius\b', 'minuo'),
    (r'\bminuto\b', 'minutum'),
    (r'\bminuto\b', 'minuo'),
    (r'\bminutoque\b', 'minutum'),
    (r'\bminutoque\b', 'minuo'),
    (r'\bminutorum\b', 'minutum'),
    (r'\bminutorum\b', 'minuo'),
    (r'\bminutos\b', 'minuo'),
    (r'\bminutulam\b', 'minutulus'),
    (r'\bminutulas\b', 'minutulus'),
    (r'\bminutulis\b', 'minutulus'),
    (r'\bminutulos\b', 'minutulus'),
    (r'\bminutulum\b', 'minutulus'),
    (r'\bminutum\b', 'minutum'),
    (r'\bminutum\b', 'minuo'),
    (r'\bminutus\b', 'minuo'),
    (r'\bminuunt\b', 'minuo'),
    (r'\bminuunto\b', 'minuo'),
    (r'\bminuuntque\b', 'minuo'),
    (r'\bminuuntur\b', 'minuo'),
    (r'\bminuunturque\b', 'minuo'),
    (r'\bminxere\b', 'mingo'),
    (r'\bminxerit\b', 'mingo'),
    (r'\bminxisti\b', 'mingo'),
    (r'\bminxit\b', 'mingo'),
    (r'\bMinyae\b', 'Minyae'),
    (r'\bminyanthes\b', 'minyanthes'),
    (r'\bminyas\b', 'minyas2'),
    (r'\bMinyas\b', 'Minyae'),
    (r'\bMinyeia\b', 'Minyeius'),
    (r'\bMinyeias\b', 'Minyeius'),
    (r'\bMinyeias\b', 'Minyeias'),
    (r'\bMinyis\b', 'Minyae'),
    (r'\bmios\b', 'mius'),
    (r'\bmira\b', 'mirus'),
    (r'\bmira\b', 'mirabile'),
    (r'\bmira\b', 'miro'),
    (r'\bmirabamini\b', 'miro'),
    (r'\bmirabamur\b', 'miro'),
    (r'\bmirabantur\b', 'miro'),
    (r'\bmirabanturque\b', 'miro'),
    (r'\bmirabar\b', 'miro'),
    (r'\bmirabarque\b', 'miro'),
    (r'\bmirabatur\b', 'miro'),
    (r'\bmirabaturque\b', 'miro'),
    (r'\bmirabere\b', 'miro'),
    (r'\bmiraberis\b', 'miro'),
    (r'\bmirabile\b', 'mirabile'),
    (r'\bmirabilem\b', 'mirabilis'),
    (r'\bmirabiles\b', 'mirabilis'),
    (r'\bmirabilest\b', 'mirabile'),
    (r'\bmirabili\b', 'mirabilis'),
    (r'\bmirabili\b', 'mirabile'),
    (r'\bmirabilia\b', 'mirabile'),
    (r'\bmirabilibus\b', 'mirabilis'),
    (r'\bmirabilibus\b', 'mirabile'),
    (r'\bmirabilior\b', 'mirabilis'),
    (r'\bmirabiliora\b', 'mirabilis'),
    (r'\bmirabiliore\b', 'mirabilis'),
    (r'\bmirabiliorem\b', 'mirabilis'),
    (r'\bmirabiliores\b', 'mirabilis'),
    (r'\bmirabilique\b', 'mirabilis'),
    (r'\bmirabilique\b', 'mirabile'),
    (r'\bmirabilis\b', 'mirabilis'),
    (r'\bmirabilis\b', 'mirabile'),
    (r'\bmirabilisque\b', 'mirabilis'),
    (r'\bmirabilisque\b', 'mirabile'),
    (r'\bmirabiliter\b', 'mirabilis'),
    (r'\bmirabiliter\b', 'mirabiliter'),
    (r'\bmirabilium\b', 'mirabilis'),
    (r'\bmirabilium\b', 'mirabile'),
    (r'\bmirabilius\b', 'mirabilis'),
    (r'\bmirabiliusque\b', 'mirabilis'),
    (r'\bmirabimur\b', 'miro'),
    (r'\bmirabis\b', 'miro'),
    (r'\bmirabitur\b', 'miro'),
    (r'\bmirabor\b', 'miro'),
    (r'\bmirabundam\b', 'mirabundus'),
    (r'\bmirabundi\b', 'mirabundus'),
    (r'\bmirabundique\b', 'mirabundus'),
    (r'\bmirabundo\b', 'mirabundus'),
    (r'\bmirabundus\b', 'mirabundus'),
    (r'\bmirabuntur\b', 'miro'),
    (r'\bmiracula\b', 'miracula'),
    (r'\bmiracula\b', 'miraculum'),
    (r'\bmiraculae\b', 'miracula'),
    (r'\bmiraculi\b', 'miraculum'),
    (r'\bmiraculis\b', 'miracula'),
    (r'\bmiraculis\b', 'miraculum'),
    (r'\bmiraculo\b', 'miraculum'),
    (r'\bmiraculoque\b', 'miraculum'),
    (r'\bmiraculorum\b', 'miraculum'),
    (r'\bmiraculum\b', 'miraculum'),
    (r'\bmirae\b', 'mirus'),
    (r'\bmiram\b', 'mirus'),
    (r'\bmiramini\b', 'miro'),
    (r'\bmiramur\b', 'miro'),
    (r'\bmiramurque\b', 'miro'),
    (r'\bmiranda\b', 'miro'),
    (r'\bmiranda\b', 'mirandus'),
    (r'\bmirandae\b', 'mirandus'),
    (r'\bmirandae\b', 'miro'),
    (r'\bmirandam\b', 'mirandus'),
    (r'\bmirandam\b', 'miro'),
    (r'\bmirandaque\b', 'miro'),
    (r'\bmirandaque\b', 'mirandus'),
    (r'\bmirandarum\b', 'mirandus'),
    (r'\bmirandarum\b', 'miro'),
    (r'\bmirandas\b', 'mirandus'),
    (r'\bmirandas\b', 'miro'),
    (r'\bmirande\b', 'mirandus'),
    (r'\bmirande\b', 'miro'),
    (r'\bmirandi\b', 'miro'),
    (r'\bmirandi\b', 'mirandus'),
    (r'\bmirando\b', 'miro'),
    (r'\bmirando\b', 'mirandus'),
    (r'\bmirandoque\b', 'miro'),
    (r'\bmirandoque\b', 'mirandus'),
    (r'\bmirandos\b', 'miro'),
    (r'\bmirandos\b', 'mirandus'),
    (r'\bmirandum\b', 'miro'),
    (r'\bmirandum\b', 'mirandus'),
    (r'\bmirandumne\b', 'miro'),
    (r'\bmirandumne\b', 'mirandus'),
    (r'\bmirandumst\b', 'miro'),
    (r'\bmirandumst\b', 'mirandus'),
    (r'\bmirandus\b', 'miro'),
    (r'\bmirandus\b', 'mirandus'),
    (r'\bmirandusque\b', 'miro'),
    (r'\bmirandusque\b', 'mirandus'),
    (r'\bmirans\b', 'miro'),
    (r'\bmiransque\b', 'miro'),
    (r'\bmirante\b', 'miro'),
    (r'\bmirantem\b', 'miro'),
    (r'\bmirantes\b', 'miro'),
    (r'\bmirantesque\b', 'miro'),
    (r'\bmiranti\b', 'miro'),
    (r'\bmirantia\b', 'miro'),
    (r'\bmirantibus\b', 'miro'),
    (r'\bmirantibusque\b', 'miro'),
    (r'\bmirantique\b', 'miro'),
    (r'\bmirantis\b', 'miro'),
    (r'\bmirantisque\b', 'miro'),
    (r'\bmirantium\b', 'miro'),
    (r'\bmirantur\b', 'miro'),
    (r'\bmiranturque\b', 'miro'),
    (r'\bmiraque\b', 'mirus'),
    (r'\bmiraque\b', 'mirabile'),
    (r'\bmiraque\b', 'miro'),
    (r'\bmirare\b', 'miro'),
    (r'\bmiraremini\b', 'miro'),
    (r'\bmiraremur\b', 'miro'),
    (r'\bmirarentur\b', 'miro'),
    (r'\bmirarer\b', 'miro'),
    (r'\bmirarere\b', 'miro'),
    (r'\bmirareris\b', 'miro'),
    (r'\bmiraretur\b', 'miro'),
    (r'\bmirari\b', 'miro'),
    (r'\bmirarier\b', 'miro'),
    (r'\bmirarique\b', 'miro'),
    (r'\bmiraris\b', 'miro'),
    (r'\bmirarisque\b', 'miro'),
    (r'\bmirariue\b', 'miro'),
    (r'\bmiras\b', 'mirus'),
    (r'\bmiras\b', 'miro'),
    (r'\bmirasque\b', 'mirus'),
    (r'\bmirasque\b', 'miro'),
    (r'\bmirat\b', 'miro'),
    (r'\bmirata\b', 'miratus'),
    (r'\bmirata\b', 'miro'),
    (r'\bmiratae\b', 'miratus'),
    (r'\bmiratae\b', 'miro'),
    (r'\bmiratam\b', 'miratus'),
    (r'\bmiratam\b', 'miro'),
    (r'\bmirataque\b', 'miratus'),
    (r'\bmirataque\b', 'miro'),
    (r'\bmiratas\b', 'miratus'),
    (r'\bmiratas\b', 'miro'),
    (r'\bmiratastque\b', 'miratus'),
    (r'\bmiratastque\b', 'miro'),
    (r'\bmirati\b', 'miratus'),
    (r'\bmirati\b', 'miro'),
    (r'\bmirationem\b', 'miratio'),
    (r'\bmirator\b', 'mirator'),
    (r'\bmiratore\b', 'mirator'),
    (r'\bmiratoremque\b', 'mirator'),
    (r'\bmiratorique\b', 'mirator'),
    (r'\bmiratorque\b', 'mirator'),
    (r'\bmiratos\b', 'miratus'),
    (r'\bmiratos\b', 'miro'),
    (r'\bmiratrix\b', 'miratrix'),
    (r'\bmiratrixque\b', 'miratrix'),
    (r'\bmiratu\b', 'miro'),
    (r'\bmiratum\b', 'miratus'),
    (r'\bmiratum\b', 'miro'),
    (r'\bmiratumque\b', 'miratus'),
    (r'\bmiratumque\b', 'miro'),
    (r'\bmiratur\b', 'miro'),
    (r'\bmiraturos\b', 'miro'),
    (r'\bmiraturque\b', 'miro'),
    (r'\bmiraturum\b', 'miro'),
    (r'\bmiraturus\b', 'miro'),
    (r'\bmiratus\b', 'miratus'),
    (r'\bmiratus\b', 'miro'),
    (r'\bmiratusque\b', 'miratus'),
    (r'\bmiratusque\b', 'miro'),
    (r'\bmire\b', 'mirus'),
    (r'\bmiremini\b', 'miro'),
    (r'\bmiremur\b', 'miro'),
    (r'\bmirentur\b', 'miro'),
    (r'\bmirenturque\b', 'miro'),
    (r'\bmireque\b', 'mirus'),
    (r'\bmirer\b', 'miro'),
    (r'\bmirere\b', 'miro'),
    (r'\bmireris\b', 'miro'),
    (r'\bmiretur\b', 'miro'),
    (r'\bmiri\b', 'mirus'),
    (r'\bmirifica\b', 'mirificus'),
    (r'\bmirifica\b', 'mirifico'),
    (r'\bmirificae\b', 'mirificus'),
    (r'\bmirificam\b', 'mirificus'),
    (r'\bmirificamque\b', 'mirificus'),
    (r'\bmirificarum\b', 'mirificus'),
    (r'\bmirificas\b', 'mirificus'),
    (r'\bmirificas\b', 'mirifico'),
    (r'\bmirificavit\b', 'mirifico'),
    (r'\bmirifice\b', 'mirificus'),
    (r'\bmirificeque\b', 'mirificus'),
    (r'\bmirificest\b', 'mirificus'),
    (r'\bmirifici\b', 'mirificus'),
    (r'\bmirificis\b', 'mirificus'),
    (r'\bmirificissimum\b', 'mirificus'),
    (r'\bmirifico\b', 'mirificus'),
    (r'\bmirifico\b', 'mirifico'),
    (r'\bmirificorum\b', 'mirificus'),
    (r'\bmirificos\b', 'mirificus'),
    (r'\bmirificum\b', 'mirificus'),
    (r'\bmirificus\b', 'mirificus'),
    (r'\bmirimodis\b', 'mirimodis'),
    (r'\bmiriones\b', 'mirio'),
    (r'\bmirior\b', 'mirus'),
    (r'\bmirique\b', 'mirus'),
    (r'\bmiris\b', 'mirus'),
    (r'\bmiris\b', 'mirabile'),
    (r'\bmirisque\b', 'mirus'),
    (r'\bmirisque\b', 'mirabile'),
    (r'\bmirius\b', 'mirus'),
    (r'\bmiro\b', 'mirus'),
    (r'\bmiro\b', 'miro'),
    (r'\bmiroque\b', 'mirus'),
    (r'\bmiroque\b', 'miro'),
    (r'\bmiror\b', 'miro'),
    (r'\bmirorque\b', 'miro'),
    (r'\bmiros\b', 'mirus'),
    (r'\bmirum\b', 'mirus'),
    (r'\bmirum\b', 'mirabile'),
    (r'\bmirumque\b', 'mirus'),
    (r'\bmirumque\b', 'mirabile'),
    (r'\bmirumst\b', 'mirus'),
    (r'\bmirumst\b', 'mirabile'),
    (r'\bmirus\b', 'mirus'),
    (r'\bMisagene\b', 'Misagenes'),
    (r'\bMisagenem\b', 'Misagenes'),
    (r'\bMisagenenque\b', 'Misagenes'),
    (r'\bMisagenes\b', 'Misagenes'),
    (r'\bMisageni\b', 'Misagenes'),
    (r'\bMisargyrides\b', 'Misargyrides'),
    (r'\bmisce\b', 'misceo'),
    (r'\bmisceamque\b', 'misceo'),
    (r'\bmisceamus\b', 'misceo'),
    (r'\bmisceant\b', 'misceo'),
    (r'\bmisceantque\b', 'misceo'),
    (r'\bmisceantur\b', 'misceo'),
    (r'\bmisceas\b', 'misceo'),
    (r'\bmisceat\b', 'misceo'),
    (r'\bmisceatur\b', 'misceo'),
    (r'\bmiscebam\b', 'misceo'),
    (r'\bmiscebant\b', 'misceo'),
    (r'\bmiscebantur\b', 'misceo'),
    (r'\bmiscebat\b', 'misceo'),
    (r'\bmiscebatur\b', 'misceo'),
    (r'\bmiscebimus\b', 'misceo'),
    (r'\bmiscebis\b', 'misceo'),
    (r'\bmiscebit\b', 'misceo'),
    (r'\bmiscebitque\b', 'misceo'),
    (r'\bmiscebitur\b', 'misceo'),
    (r'\bmiscebo\b', 'misceo'),
    (r'\bmiscebor\b', 'misceo'),
    (r'\bmiscebunt\b', 'misceo'),
    (r'\bmiscella\b', 'miscellus'),
    (r'\bmiscellae\b', 'miscellus'),
    (r'\bmiscellam\b', 'miscellus'),
    (r'\bmiscellanea\b', 'miscellaneus'),
    (r'\bmiscellanea\b', 'miscellaneus'),
    (r'\bmiscellaneae\b', 'miscellaneus'),
    (r'\bmiscellas\b', 'miscellus'),
    (r'\bmiscelli\b', 'miscellus'),
    (r'\bmiscellis\b', 'miscellus'),
    (r'\bmiscellos\b', 'miscellus'),
    (r'\bmiscellum\b', 'miscellus'),
    (r'\bmiscemur\b', 'misceo'),
    (r'\bmiscemus\b', 'misceo'),
    (r'\bmiscenda\b', 'misceo'),
    (r'\bmiscendae\b', 'misceo'),
    (r'\bmiscendam\b', 'misceo'),
    (r'\bmiscendas\b', 'misceo'),
    (r'\bmiscendi\b', 'misceo'),
    (r'\bmiscendique\b', 'misceo'),
    (r'\bmiscendis\b', 'misceo'),
    (r'\bmiscendo\b', 'misceo'),
    (r'\bmiscendum\b', 'misceo'),
    (r'\bmiscendumque\b', 'misceo'),
    (r'\bmiscendumst\b', 'misceo'),
    (r'\bmiscendus\b', 'misceo'),
    (r'\bmiscens\b', 'misceo'),
    (r'\bmiscent\b', 'misceo'),
    (r'\bmiscente\b', 'misceo'),
    (r'\bmiscentem\b', 'misceo'),
    (r'\bmiscentemque\b', 'misceo'),
    (r'\bmiscentes\b', 'misceo'),
    (r'\bmiscentesque\b', 'misceo'),
    (r'\bmiscentibus\b', 'misceo'),
    (r'\bmiscentis\b', 'misceo'),
    (r'\bmiscentium\b', 'misceo'),
    (r'\bmiscentque\b', 'misceo'),
    (r'\bmiscentur\b', 'misceo'),
    (r'\bmiscenturque\b', 'misceo'),
    (r'\bmisceque\b', 'misceo'),
    (r'\bmiscere\b', 'misceo'),
    (r'\bmiscerem\b', 'misceo'),
    (r'\bmiscerent\b', 'misceo'),
    (r'\bmiscerentur\b', 'misceo'),
    (r'\bmisceres\b', 'misceo'),
    (r'\bmisceret\b', 'misceo'),
    (r'\bmisceretur\b', 'misceo'),
    (r'\bmisceri\b', 'misceo'),
    (r'\bmiscerique\b', 'misceo'),
    (r'\bmisceriue\b', 'misceo'),
    (r'\bmisces\b', 'misceo'),
    (r'\bmiscet\b', 'misceo'),
    (r'\bmiscete\b', 'misceo'),
    (r'\bmiscetis\b', 'misceo'),
    (r'\bmisceto\b', 'misceo'),
    (r'\bmiscetque\b', 'misceo'),
    (r'\bmiscetur\b', 'misceo'),
    (r'\bmisceturque\b', 'misceo'),
    (r'\bmiscuerant\b', 'misceo'),
    (r'\bmiscueras\b', 'misceo'),
    (r'\bmiscuerat\b', 'misceo'),
    (r'\bmiscueratque\b', 'misceo'),
    (r'\bmiscuere\b', 'misceo'),
    (r'\bmiscuerimus\b', 'misceo'),
    (r'\bmiscuerint\b', 'misceo'),
    (r'\bmiscueris\b', 'misceo'),
    (r'\bmiscuerit\b', 'misceo'),
    (r'\bmiscuero\b', 'misceo'),
    (r'\bmiscuerunt\b', 'misceo'),
    (r'\bmiscueruntque\b', 'misceo'),
    (r'\bmiscui\b', 'misceo'),
    (r'\bmiscuimus\b', 'misceo'),
    (r'\bmiscuisse\b', 'misceo'),
    (r'\bmiscuissemus\b', 'misceo'),
    (r'\bmiscuissent\b', 'misceo'),
    (r'\bmiscuisset\b', 'misceo'),
    (r'\bmiscuisti\b', 'misceo'),
    (r'\bmiscuit\b', 'misceo'),
    (r'\bmiscuitque\b', 'misceo'),
    (r'\bmisella\b', 'misellus'),
    (r'\bmisellae\b', 'misellus'),
    (r'\bmisellam\b', 'misellus'),
    (r'\bmiselle\b', 'misellus'),
    (r'\bmiselli\b', 'misellus'),
    (r'\bmisello\b', 'misellus'),
    (r'\bmisellum\b', 'misellus'),
    (r'\bmisellus\b', 'misellus'),
    (r'\bMisenates\b', 'Misenum'),
    (r'\bMisene\b', 'miser'),
    (r'\bMisene\b', 'Misenum'),
    (r'\bMisenensem\b', 'Misenum'),
    (r'\bMisenensi\b', 'Misenum'),
    (r'\bMisenensis\b', 'Misenum'),
    (r'\bMisenensium\b', 'Misenum'),
    (r'\bMiseni\b', 'miser'),
    (r'\bMiseni\b', 'Misenum'),
    (r'\bMisenis\b', 'miser'),
    (r'\bMisenis\b', 'Misenum'),
    (r'\bMiseno\b', 'miser'),
    (r'\bMiseno\b', 'Misenum'),
    (r'\bMisenum\b', 'miser'),
    (r'\bMisenum\b', 'Misenum'),
    (r'\bMisenum\b', 'Misenum'),
    (r'\bMisenus\b', 'miser'),
    (r'\bmiser\b', 'miser'),
    (r'\bmisera\b', 'miser'),
    (r'\bmisera\b', 'misero'),
    (r'\bmiserabantur\b', 'misero'),
    (r'\bmiserabere\b', 'misero'),
    (r'\bmiserabile\b', 'miserabilis'),
    (r'\bmiserabile\b', 'miserabilis'),
    (r'\bmiserabilem\b', 'miserabilis'),
    (r'\bmiserabilemque\b', 'miserabilis'),
    (r'\bmiserabiles\b', 'miserabilis'),
    (r'\bmiserabili\b', 'miserabilis'),
    (r'\bmiserabilia\b', 'miserabilis'),
    (r'\bmiserabilibus\b', 'miserabilis'),
    (r'\bmiserabilior\b', 'miserabilis'),
    (r'\bmiserabiliora\b', 'miserabilis'),
    (r'\bmiserabiliorem\b', 'miserabilis'),
    (r'\bmiserabiliores\b', 'miserabilis'),
    (r'\bmiserabilique\b', 'miserabilis'),
    (r'\bmiserabilis\b', 'miserabilis'),
    (r'\bmiserabiliter\b', 'miserabilis'),
    (r'\bmiserabiliter\b', 'miserabiliter'),
    (r'\bmiserabilius\b', 'miserabilis'),
    (r'\bmiserae\b', 'miser'),
    (r'\bmiseraeque\b', 'miser'),
    (r'\bmiseram\b', 'miser'),
    (r'\bmiseram\b', 'mitto'),
    (r'\bmiseramque\b', 'miser'),
    (r'\bmiseramque\b', 'mitto'),
    (r'\bmiseranda\b', 'misero'),
    (r'\bmiseranda\b', 'miserandus'),
    (r'\bmiserandae\b', 'miserandus'),
    (r'\bmiserandae\b', 'misero'),
    (r'\bmiserandam\b', 'miserandus'),
    (r'\bmiserandam\b', 'misero'),
    (r'\bmiserandaque\b', 'misero'),
    (r'\bmiserandaque\b', 'miserandus'),
    (r'\bmiserandas\b', 'miserandus'),
    (r'\bmiserandas\b', 'misero'),
    (r'\bmiserande\b', 'miserandus'),
    (r'\bmiserande\b', 'misero'),
    (r'\bmiserandi\b', 'misero'),
    (r'\bmiserandi\b', 'miserandus'),
    (r'\bmiserandis\b', 'misero'),
    (r'\bmiserandis\b', 'miserandus'),
    (r'\bmiserando\b', 'misero'),
    (r'\bmiserando\b', 'miserandus'),
    (r'\bmiserandos\b', 'misero'),
    (r'\bmiserandos\b', 'miserandus'),
    (r'\bmiserandum\b', 'misero'),
    (r'\bmiserandum\b', 'miserandus'),
    (r'\bmiserandumque\b', 'misero'),
    (r'\bmiserandumque\b', 'miserandus'),
    (r'\bmiserandus\b', 'misero'),
    (r'\bmiserandus\b', 'miserandus'),
    (r'\bmiserans\b', 'misero'),
    (r'\bmiserant\b', 'mitto'),
    (r'\bmiserant\b', 'misero'),
    (r'\bmiserante\b', 'misero'),
    (r'\bmiserantem\b', 'misero'),
    (r'\bmiseranter\b', 'miseranter'),
    (r'\bmiserantes\b', 'misero'),
    (r'\bmiseranti\b', 'misero'),
    (r'\bmiserantibus\b', 'misero'),
    (r'\bmiserantis\b', 'misero'),
    (r'\bmiserantium\b', 'misero'),
    (r'\bmiserantque\b', 'mitto'),
    (r'\bmiserantque\b', 'misero'),
    (r'\bmiserantur\b', 'misero'),
    (r'\bmiseraque\b', 'miser'),
    (r'\bmiseraque\b', 'misero'),
    (r'\bmiserare\b', 'misero'),
    (r'\bmiserarent\b', 'misero'),
    (r'\bmiserarentur\b', 'misero'),
    (r'\bmiseraretur\b', 'misero'),
    (r'\bmiserari\b', 'misero'),
    (r'\bmiseraris\b', 'misero'),
    (r'\bmiserarum\b', 'miser'),
    (r'\bmiseras\b', 'miser'),
    (r'\bmiseras\b', 'mitto'),
    (r'\bmiseras\b', 'misero'),
    (r'\bmiserasque\b', 'miser'),
    (r'\bmiserasque\b', 'mitto'),
    (r'\bmiserasque\b', 'misero'),
    (r'\bmiserat\b', 'mitto'),
    (r'\bmiserat\b', 'misero'),
    (r'\bmiserata\b', 'misero'),
    (r'\bmiseratam\b', 'misero'),
    (r'\bmiserataque\b', 'misero'),
    (r'\bmiserate\b', 'misero'),
    (r'\bmiserati\b', 'misero'),
    (r'\bmiseratio\b', 'miseratio'),
    (r'\bmiseratione\b', 'miseratio'),
    (r'\bmiserationem\b', 'miseratio'),
    (r'\bmiserationemque\b', 'miseratio'),
    (r'\bmiserationes\b', 'miseratio'),
    (r'\bmiserationesque\b', 'miseratio'),
    (r'\bmiserationi\b', 'miseratio'),
    (r'\bmiserationibus\b', 'miseratio'),
    (r'\bmiserationis\b', 'miseratio'),
    (r'\bmiserationum\b', 'miseratio'),
    (r'\bmiseratioque\b', 'miseratio'),
    (r'\bmiserator\b', 'miserator'),
    (r'\bmiseratque\b', 'mitto'),
    (r'\bmiseratque\b', 'misero'),
    (r'\bmiseratur\b', 'misero'),
    (r'\bmiseratus\b', 'misero'),
    (r'\bmiseratusque\b', 'misero'),
    (r'\bmisere\b', 'miser'),
    (r'\bmisere\b', 'mitto'),
    (r'\bmisere\b', 'misereo'),
    (r'\bmisereamini\b', 'misereo'),
    (r'\bmisereamur\b', 'misereo'),
    (r'\bmisereantur\b', 'misereo'),
    (r'\bmiserear\b', 'misereo'),
    (r'\bmisereare\b', 'misereo'),
    (r'\bmiserearis\b', 'misereo'),
    (r'\bmisereat\b', 'misereo'),
    (r'\bmisereatur\b', 'misereo'),
    (r'\bmiserebantur\b', 'misereo'),
    (r'\bmiserebar\b', 'misereo'),
    (r'\bmiserebat\b', 'misereo'),
    (r'\bmiserebatque\b', 'misereo'),
    (r'\bmiserebatur\b', 'misereo'),
    (r'\bmisereberis\b', 'misereo'),
    (r'\bmiserebitur\b', 'misereo'),
    (r'\bmiserebor\b', 'misereo'),
    (r'\bmiserebuntur\b', 'misereo'),
    (r'\bmiseremini\b', 'misereo'),
    (r'\bmiseremini\b', 'misero'),
    (r'\bmiseremur\b', 'misereo'),
    (r'\bmiseremur\b', 'misero'),
    (r'\bmiserendi\b', 'misereo'),
    (r'\bmiserentis\b', 'misereo'),
    (r'\bmiserentque\b', 'misereo'),
    (r'\bmiserentque\b', 'misero'),
    (r'\bmiserentur\b', 'misereo'),
    (r'\bmiserentur\b', 'misero'),
    (r'\bmisereor\b', 'misereo'),
    (r'\bmisereque\b', 'miser'),
    (r'\bmisereque\b', 'mitto'),
    (r'\bmisereque\b', 'misereo'),
    (r'\bmiserer\b', 'misero'),
    (r'\bmiserere\b', 'misereo'),
    (r'\bmiserere\b', 'misero'),
    (r'\bmisererent\b', 'misereo'),
    (r'\bmisererentur\b', 'misereo'),
    (r'\bmisererer\b', 'misereo'),
    (r'\bmiserereris\b', 'misereo'),
    (r'\bmisereret\b', 'misereo'),
    (r'\bmisereretur\b', 'misereo'),
    (r'\bmisereri\b', 'misereo'),
    (r'\bmisererier\b', 'misereo'),
    (r'\bmisereris\b', 'misereo'),
    (r'\bmisereris\b', 'misero'),
    (r'\bmiserescat\b', 'miseresco'),
    (r'\bmiseresce\b', 'miseresco'),
    (r'\bmiserescere\b', 'miseresco'),
    (r'\bmiserescimus\b', 'miseresco'),
    (r'\bmiserescite\b', 'miseresco'),
    (r'\bmiseresco\b', 'miseresco'),
    (r'\bmiseret\b', 'misereo'),
    (r'\bmiseret\b', 'misero'),
    (r'\bmiserete\b', 'misereo'),
    (r'\bmiseretque\b', 'misereo'),
    (r'\bmiseretque\b', 'misero'),
    (r'\bmiseretur\b', 'misereo'),
    (r'\bmiseretur\b', 'misero'),
    (r'\bmisereve\b', 'miser'),
    (r'\bmisereve\b', 'mitto'),
    (r'\bmisereve\b', 'misereo'),
    (r'\bmiseri\b', 'miser'),
    (r'\bmiseria\b', 'miseria'),
    (r'\bmiseriae\b', 'miseria'),
    (r'\bmiseriaeque\b', 'miseria'),
    (r'\bmiseriam\b', 'miseria'),
    (r'\bmiseriaque\b', 'miseria'),
    (r'\bmiseriarum\b', 'miseria'),
    (r'\bmiseriarumst\b', 'miseria'),
    (r'\bmiserias\b', 'miseria'),
    (r'\bmiseriasque\b', 'miseria'),
    (r'\bmiseriast\b', 'miseria'),
    (r'\bmisericordia\b', 'misericordia'),
    (r'\bmisericordiae\b', 'misericordia'),
    (r'\bmisericordiaeque\b', 'misericordia'),
    (r'\bmisericordiam\b', 'misericordia'),
    (r'\bmisericordiamque\b', 'misericordia'),
    (r'\bmisericordiane\b', 'misericordia'),
    (r'\bmisericordiaque\b', 'misericordia'),
    (r'\bmisericordiarum\b', 'misericordia'),
    (r'\bmisericordias\b', 'misericordia'),
    (r'\bmisericordiis\b', 'misericordia'),
    (r'\bmisericorditer\b', 'misericorditer'),
    (r'\bmisericors\b', 'misericors'),
    (r'\bmiseriis\b', 'miseria'),
    (r'\bmiserim\b', 'mitto'),
    (r'\bmiserimus\b', 'mitto'),
    (r'\bmiserint\b', 'mitto'),
    (r'\bmiserior\b', 'miser'),
    (r'\bmiseriora\b', 'miser'),
    (r'\bmiseriore\b', 'miser'),
    (r'\bmiseriorem\b', 'miser'),
    (r'\bmiseriores\b', 'miser'),
    (r'\bmiserique\b', 'miser'),
    (r'\bmiseris\b', 'mitto'),
    (r'\bmiseris\b', 'miser'),
    (r'\bmiserisne\b', 'mitto'),
    (r'\bmiserisne\b', 'miser'),
    (r'\bmiserisque\b', 'mitto'),
    (r'\bmiserisque\b', 'miser'),
    (r'\bmiserit\b', 'mitto'),
    (r'\bmiserita\b', 'misereo'),
    (r'\bmiseritam\b', 'misereo'),
    (r'\bmiseriti\b', 'misereo'),
    (r'\bmiseritis\b', 'mitto'),
    (r'\bmiseritis\b', 'misereo'),
    (r'\bmiseritos\b', 'misereo'),
    (r'\bmiseritque\b', 'mitto'),
    (r'\bmiseritudine\b', 'miseritudo'),
    (r'\bmiseritudo\b', 'miseritudo'),
    (r'\bmiseritum\b', 'misereo'),
    (r'\bmiseritumst\b', 'misereo'),
    (r'\bmiseritus\b', 'misereo'),
    (r'\bmiseritust\b', 'misereo'),
    (r'\bmiserius\b', 'miser'),
    (r'\bmiseriust\b', 'miser'),
    (r'\bmisero\b', 'mitto'),
    (r'\bmisero\b', 'miser'),
    (r'\bmisero\b', 'misero'),
    (r'\bmiseroque\b', 'mitto'),
    (r'\bmiseroque\b', 'miser'),
    (r'\bmiseroque\b', 'misero'),
    (r'\bmiseror\b', 'misero'),
    (r'\bmiserorum\b', 'miser'),
    (r'\bmiseros\b', 'miser'),
    (r'\bmiserosque\b', 'miser'),
    (r'\bmiserque\b', 'miser'),
    (r'\bmiserrima\b', 'miser'),
    (r'\bmiserrimae\b', 'miser'),
    (r'\bmiserrimaeque\b', 'miser'),
    (r'\bmiserrimam\b', 'miser'),
    (r'\bmiserrimaque\b', 'miser'),
    (r'\bmiserrimas\b', 'miser'),
    (r'\bmiserrime\b', 'miser'),
    (r'\bmiserrimi\b', 'miser'),
    (r'\bmiserrimis\b', 'miser'),
    (r'\bmiserrimisque\b', 'miser'),
    (r'\bmiserrimo\b', 'miser'),
    (r'\bmiserrimoque\b', 'miser'),
    (r'\bmiserrimorum\b', 'miser'),
    (r'\bmiserrimos\b', 'miser'),
    (r'\bmiserrimosque\b', 'miser'),
    (r'\bmiserrimum\b', 'miser'),
    (r'\bmiserrimumque\b', 'miser'),
    (r'\bmiserrimus\b', 'miser'),
    (r'\bmiserrimust\b', 'miser'),
    (r'\bmiseruit\b', 'misereo'),
    (r'\bmiserula\b', 'miserulus'),
    (r'\bmiserulae\b', 'miserulus'),
    (r'\bmiserulo\b', 'miserulus'),
    (r'\bmiserum\b', 'miser'),
    (r'\bmiserumque\b', 'miser'),
    (r'\bmiserumst\b', 'miser'),
    (r'\bmiserunt\b', 'mitto'),
    (r'\bmiseruntque\b', 'mitto'),
    (r'\bmisi\b', 'mitto'),
    (r'\bmisimus\b', 'mitto'),
    (r'\bmisine\b', 'mitto'),
    (r'\bmisique\b', 'mitto'),
    (r'\bmisisse\b', 'mitto'),
    (r'\bmisissem\b', 'mitto'),
    (r'\bmisissent\b', 'mitto'),
    (r'\bmisisses\b', 'mitto'),
    (r'\bmisisset\b', 'mitto'),
    (r'\bmisisti\b', 'mitto'),
    (r'\bmisistis\b', 'mitto'),
    (r'\bmisit\b', 'mitto'),
    (r'\bmisitque\b', 'mitto'),
    (r'\bmissa\b', 'missa'),
    (r'\bmissa\b', 'missum'),
    (r'\bMissa\b', 'Missus'),
    (r'\bmissa\b', 'mitto'),
    (r'\bmissae\b', 'missa'),
    (r'\bmissae\b', 'mitto'),
    (r'\bmissaeque\b', 'missa'),
    (r'\bmissaeque\b', 'mitto'),
    (r'\bmissam\b', 'missa'),
    (r'\bmissam\b', 'mitto'),
    (r'\bmissaque\b', 'missa'),
    (r'\bmissaque\b', 'missum'),
    (r'\bMissaque\b', 'Missus'),
    (r'\bmissaque\b', 'mitto'),
    (r'\bmissarum\b', 'missa'),
    (r'\bmissarum\b', 'mitto'),
    (r'\bmissas\b', 'missa'),
    (r'\bMissas\b', 'Missus'),
    (r'\bmissas\b', 'mitto'),
    (r'\bmissasque\b', 'missa'),
    (r'\bmissasque\b', 'mitto'),
    (r'\bmissast\b', 'missa'),
    (r'\bmissast\b', 'missum'),
    (r'\bmissast\b', 'mitto'),
    (r'\bmisse\b', 'missum'),
    (r'\bmisse\b', 'mitto'),
    (r'\bMissi\b', 'Missus'),
    (r'\bmissi\b', 'missum'),
    (r'\bmissi\b', 'mitto'),
    (r'\bmissibus\b', 'missus2'),
    (r'\bmissicio\b', 'missicius'),
    (r'\bmissicius\b', 'missicius'),
    (r'\bmissiculabas\b', 'missiculo'),
    (r'\bmissile\b', 'missilis'),
    (r'\bmissilem\b', 'missilis'),
    (r'\bmissiles\b', 'missilis'),
    (r'\bmissili\b', 'missilis'),
    (r'\bmissili\b', 'missilis'),
    (r'\bmissilia\b', 'missilis'),
    (r'\bmissilibus\b', 'missilis'),
    (r'\bmissilibus\b', 'missilis'),
    (r'\bmissilibusque\b', 'missilis'),
    (r'\bmissilibusque\b', 'missilis'),
    (r'\bmissilis\b', 'missilis'),
    (r'\bmissilis\b', 'missilis'),
    (r'\bmissilium\b', 'missilis'),
    (r'\bmissilium\b', 'missilis'),
    (r'\bmissio\b', 'missio'),
    (r'\bmissione\b', 'missio'),
    (r'\bmissionem\b', 'missio'),
    (r'\bmissiones\b', 'missio'),
    (r'\bmissionibus\b', 'missio'),
    (r'\bmissionis\b', 'missio'),
    (r'\bmissionum\b', 'missio'),
    (r'\bmissique\b', 'missum'),
    (r'\bmissique\b', 'mitto'),
    (r'\bmissis\b', 'missa'),
    (r'\bMissis\b', 'Missus'),
    (r'\bmissis\b', 'missum'),
    (r'\bmissis\b', 'mitto'),
    (r'\bmissisque\b', 'missa'),
    (r'\bmissisque\b', 'missum'),
    (r'\bmissisque\b', 'mitto'),
    (r'\bmissitare\b', 'missito'),
    (r'\bmissitatos\b', 'missito'),
    (r'\bmissitauerant\b', 'missito'),
    (r'\bMisso\b', 'Missus'),
    (r'\bmisso\b', 'missum'),
    (r'\bmisso\b', 'mitto'),
    (r'\bmissoque\b', 'missum'),
    (r'\bmissoque\b', 'mitto'),
    (r'\bmissore\b', 'missor1'),
    (r'\bmissoris\b', 'missor1'),
    (r'\bmissorum\b', 'missor1'),
    (r'\bmissorum\b', 'missum'),
    (r'\bmissorum\b', 'mitto'),
    (r'\bMissos\b', 'Missus'),
    (r'\bmissos\b', 'mitto'),
    (r'\bmissosque\b', 'mitto'),
    (r'\bmissu\b', 'missus2'),
    (r'\bmissu\b', 'mitto'),
    (r'\bmissum\b', 'missus2'),
    (r'\bMissum\b', 'Missus'),
    (r'\bmissum\b', 'missum'),
    (r'\bmissum\b', 'mitto'),
    (r'\bmissumque\b', 'missus2'),
    (r'\bmissumque\b', 'missum'),
    (r'\bmissumque\b', 'mitto'),
    (r'\bmissumst\b', 'missus2'),
    (r'\bmissumst\b', 'missum'),
    (r'\bmissumst\b', 'mitto'),
    (r'\bmissumve\b', 'missus2'),
    (r'\bmissumve\b', 'missum'),
    (r'\bmissumve\b', 'mitto'),
    (r'\bmissuque\b', 'missus2'),
    (r'\bmissuque\b', 'mitto'),
    (r'\bmissura\b', 'mitto'),
    (r'\bmissuram\b', 'mitto'),
    (r'\bmissuras\b', 'mitto'),
    (r'\bmissuri\b', 'mitto'),
    (r'\bmissuros\b', 'mitto'),
    (r'\bmissurum\b', 'mitto'),
    (r'\bmissurus\b', 'mitto'),
    (r'\bmissurusne\b', 'mitto'),
    (r'\bmissurusque\b', 'mitto'),
    (r'\bmissus\b', 'missus2'),
    (r'\bMissus\b', 'Missus'),
    (r'\bmissus\b', 'mitto'),
    (r'\bmissusne\b', 'missus2'),
    (r'\bmissusne\b', 'mitto'),
    (r'\bmissusque\b', 'missus2'),
    (r'\bmissusque\b', 'mitto'),
    (r'\bmissust\b', 'missus2'),
    (r'\bmissust\b', 'mitto'),
    (r'\bmist\b', 'ego'),
    (r'\bmist\b', 'meus'),
    (r'\bmist\b', 'mius'),
    (r'\bmistus\b', 'mistus2'),
    (r'\bMistyllos\b', 'Mistyllus'),
    (r'\bmite\b', 'mitis'),
    (r'\bmitella\b', 'mitella'),
    (r'\bmitellaque\b', 'mitella'),
    (r'\bmitellis\b', 'mitella'),
    (r'\bmitem\b', 'mitis'),
    (r'\bmitemque\b', 'mitis'),
    (r'\bmites\b', 'mitis'),
    (r'\bmitescant\b', 'mitesco'),
    (r'\bmitescat\b', 'mitesco'),
    (r'\bmitescendi\b', 'mitesco'),
    (r'\bmitescent\b', 'mitesco'),
    (r'\bmitescente\b', 'mitesco'),
    (r'\bmitescentia\b', 'mitesco'),
    (r'\bmitescentibus\b', 'mitesco'),
    (r'\bmitescentium\b', 'mitesco'),
    (r'\bmitescere\b', 'mitesco'),
    (r'\bmitesceret\b', 'mitesco'),
    (r'\bmitescet\b', 'mitesco'),
    (r'\bmitescit\b', 'mitesco'),
    (r'\bmitescunt\b', 'mitesco'),
    (r'\bmitesque\b', 'mitis'),
    (r'\bMithram\b', 'Mithras'),
    (r'\bMithriaca\b', 'Mithridates'),
    (r'\bMithridate\b', 'Mithridates'),
    (r'\bMithridateisque\b', 'Mithridaticus'),
    (r'\bMithridatem\b', 'Mithridates'),
    (r'\bMithridaten\b', 'Mithridates'),
    (r'\bMithridateos\b', 'Mithridaticus'),
    (r'\bMithridates\b', 'Mithridates'),
    (r'\bMithridati\b', 'Mithridates'),
    (r'\bMithridati\b', 'Mithras'),
    (r'\bMithridatia\b', 'Mithras'),
    (r'\bMithridaticae\b', 'Mithridaticus'),
    (r'\bMithridaticam\b', 'Mithridaticus'),
    (r'\bMithridatici\b', 'Mithridaticus'),
    (r'\bMithridaticis\b', 'Mithridaticus'),
    (r'\bMithridatico\b', 'Mithridaticus'),
    (r'\bMithridaticos\b', 'Mithridaticus'),
    (r'\bMithridaticum\b', 'Mithridaticus'),
    (r'\bMithridaticumque\b', 'Mithridaticus'),
    (r'\bMithridatio\b', 'Mithras'),
    (r'\bMithridatis\b', 'Mithridates'),
    (r'\bMithridatisne\b', 'Mithridates'),
    (r'\bMithridatium\b', 'Mithras'),
    (r'\bmiti\b', 'mitis'),
    (r'\bmitia\b', 'mitis'),
    (r'\bmitibus\b', 'mitis'),
    (r'\bmitificae\b', 'mitificus'),
    (r'\bmitificam\b', 'mitificus'),
    (r'\bmitificant\b', 'mitifico'),
    (r'\bmitificantur\b', 'mitifico'),
    (r'\bmitificat\b', 'mitifico'),
    (r'\bmitificato\b', 'mitifico'),
    (r'\bmitificet\b', 'mitifico'),
    (r'\bmitiga\b', 'mitigo'),
    (r'\bmitigabant\b', 'mitigo'),
    (r'\bmitigabantur\b', 'mitigo'),
    (r'\bmitigabat\b', 'mitigo'),
    (r'\bmitigabatur\b', 'mitigo'),
    (r'\bmitigabimus\b', 'mitigo'),
    (r'\bmitigabit\b', 'mitigo'),
    (r'\bmitigabitur\b', 'mitigo'),
    (r'\bmitigabuntur\b', 'mitigo'),
    (r'\bmitigamus\b', 'mitigo'),
    (r'\bmitiganda\b', 'mitigo'),
    (r'\bmitigandae\b', 'mitigo'),
    (r'\bmitigandam\b', 'mitigo'),
    (r'\bmitigandas\b', 'mitigo'),
    (r'\bmitigandi\b', 'mitigo'),
    (r'\bmitigando\b', 'mitigo'),
    (r'\bmitigandos\b', 'mitigo'),
    (r'\bmitigandosque\b', 'mitigo'),
    (r'\bmitigandum\b', 'mitigo'),
    (r'\bmitigant\b', 'mitigo'),
    (r'\bmitigante\b', 'mitigo'),
    (r'\bmitigantibus\b', 'mitigo'),
    (r'\bmitigantis\b', 'mitigo'),
    (r'\bmitigantur\b', 'mitigo'),
    (r'\bmitigare\b', 'mitigo'),
    (r'\bmitigarent\b', 'mitigo'),
    (r'\bmitigaret\b', 'mitigo'),
    (r'\bmitigaretur\b', 'mitigo'),
    (r'\bmitigari\b', 'mitigo'),
    (r'\bmitigarit\b', 'mitigo'),
    (r'\bmitigas\b', 'mitigo'),
    (r'\bmitigasse\b', 'mitigo'),
    (r'\bmitigasset\b', 'mitigo'),
    (r'\bmitigasti\b', 'mitigo'),
    (r'\bmitigat\b', 'mitigo'),
    (r'\bmitigata\b', 'mitigo'),
    (r'\bmitigatae\b', 'mitigo'),
    (r'\bmitigatam\b', 'mitigo'),
    (r'\bmitigate\b', 'mitigo'),
    (r'\bmitigati\b', 'mitigo'),
    (r'\bmitigatio\b', 'mitigatio'),
    (r'\bmitigationibus\b', 'mitigatio'),
    (r'\bmitigationis\b', 'mitigatio'),
    (r'\bmitigatis\b', 'mitigo'),
    (r'\bmitigativis\b', 'mitigativus'),
    (r'\bmitigato\b', 'mitigo'),
    (r'\bmitigatorium\b', 'mitigatorius'),
    (r'\bmitigatos\b', 'mitigo'),
    (r'\bmitigatum\b', 'mitigo'),
    (r'\bmitigatur\b', 'mitigo'),
    (r'\bmitigatus\b', 'mitigo'),
    (r'\bmitigauere\b', 'mitigo'),
    (r'\bmitigauit\b', 'mitigo'),
    (r'\bmitigavere\b', 'mitigo'),
    (r'\bmitigaverit\b', 'mitigo'),
    (r'\bmitigaverunt\b', 'mitigo'),
    (r'\bmitigavi\b', 'mitigo'),
    (r'\bmitigavit\b', 'mitigo'),
    (r'\bmitigem\b', 'mitigo'),
    (r'\bmitigent\b', 'mitigo'),
    (r'\bmitigentur\b', 'mitigo'),
    (r'\bmitiges\b', 'mitigo'),
    (r'\bmitiget\b', 'mitigo'),
    (r'\bmitigetur\b', 'mitigo'),
    (r'\bmitigo\b', 'mitigo'),
    (r'\bmitior\b', 'mitis'),
    (r'\bmitiora\b', 'mitis'),
    (r'\bmitiore\b', 'mitis'),
    (r'\bmitiorem\b', 'mitis'),
    (r'\bmitioremque\b', 'mitis'),
    (r'\bmitiores\b', 'mitis'),
    (r'\bmitiori\b', 'mitis'),
    (r'\bmitioribus\b', 'mitis'),
    (r'\bmitioris\b', 'mitis'),
    (r'\bmitiorque\b', 'mitis'),
    (r'\bmitiorum\b', 'mitis'),
    (r'\bmitique\b', 'mitis'),
    (r'\bmitis\b', 'mitis'),
    (r'\bmitisque\b', 'mitis'),
    (r'\bmitissima\b', 'mitis'),
    (r'\bmitissimae\b', 'mitis'),
    (r'\bmitissimam\b', 'mitis'),
    (r'\bmitissime\b', 'mitis'),
    (r'\bmitissimi\b', 'mitis'),
    (r'\bmitissimo\b', 'mitis'),
    (r'\bmitissimum\b', 'mitis'),
    (r'\bmitissimus\b', 'mitis'),
    (r'\bmitium\b', 'mitis'),
    (r'\bmitius\b', 'mitis'),
    (r'\bmitiusue\b', 'mitis'),
    (r'\bmitra\b', 'mitra'),
    (r'\bmitrae\b', 'mitra'),
    (r'\bmitrai\b', 'mitra'),
    (r'\bmitram\b', 'mitra'),
    (r'\bmitramque\b', 'mitra'),
    (r'\bmitraque\b', 'mitra'),
    (r'\bmitrarum\b', 'mitra'),
    (r'\bmitras\b', 'mitra'),
    (r'\bmitrasque\b', 'mitra'),
    (r'\bmitrata\b', 'mitratus'),
    (r'\bmitrati\b', 'mitratus'),
    (r'\bmitratisque\b', 'mitratus'),
    (r'\bmitrato\b', 'mitratus'),
    (r'\bmitris\b', 'mitra'),
    (r'\bmittam\b', 'mitto'),
    (r'\bmittamque\b', 'mitto'),
    (r'\bmittamur\b', 'mitto'),
    (r'\bmittamus\b', 'mitto'),
    (r'\bmittant\b', 'mitto'),
    (r'\bmittantur\b', 'mitto'),
    (r'\bmittanturque\b', 'mitto'),
    (r'\bmittar\b', 'mitto'),
    (r'\bmittaris\b', 'mitto'),
    (r'\bmittarue\b', 'mitto'),
    (r'\bmittas\b', 'mitto'),
    (r'\bmittasque\b', 'mitto'),
    (r'\bmittat\b', 'mitto'),
    (r'\bmittatis\b', 'mitto'),
    (r'\bmittatur\b', 'mitto'),
    (r'\bmitte\b', 'mitto'),
    (r'\bmittebam\b', 'mitto'),
    (r'\bmittebant\b', 'mitto'),
    (r'\bmittebantque\b', 'mitto'),
    (r'\bmittebantur\b', 'mitto'),
    (r'\bmittebas\b', 'mitto'),
    (r'\bmittebat\b', 'mitto'),
    (r'\bmittebatque\b', 'mitto'),
    (r'\bmittebatur\b', 'mitto'),
    (r'\bmittemini\b', 'mitto'),
    (r'\bmittemus\b', 'mitto'),
    (r'\bmittenda\b', 'mitto'),
    (r'\bmittendae\b', 'mitto'),
    (r'\bmittendam\b', 'mitto'),
    (r'\bmittendarum\b', 'mitto'),
    (r'\bmittendas\b', 'mitto'),
    (r'\bmittendasque\b', 'mitto'),
    (r'\bmittendi\b', 'mitto'),
    (r'\bmittendis\b', 'mitto'),
    (r'\bmittendo\b', 'mitto'),
    (r'\bmittendoque\b', 'mitto'),
    (r'\bmittendorum\b', 'mitto'),
    (r'\bmittendos\b', 'mitto'),
    (r'\bmittendosque\b', 'mitto'),
    (r'\bmittendum\b', 'mitto'),
    (r'\bmittendumue\b', 'mitto'),
    (r'\bmittendus\b', 'mitto'),
    (r'\bmittens\b', 'mitto'),
    (r'\bmittensque\b', 'mitto'),
    (r'\bmittent\b', 'mitto'),
    (r'\bmittente\b', 'mitto'),
    (r'\bmittentem\b', 'mitto'),
    (r'\bmittentes\b', 'mitto'),
    (r'\bmittenti\b', 'mitto'),
    (r'\bmittentia\b', 'mitto'),
    (r'\bmittentibus\b', 'mitto'),
    (r'\bmittentis\b', 'mitto'),
    (r'\bmittentur\b', 'mitto'),
    (r'\bmittere\b', 'mitto'),
    (r'\bmitterem\b', 'mitto'),
    (r'\bmitteremur\b', 'mitto'),
    (r'\bmitteremus\b', 'mitto'),
    (r'\bmitterent\b', 'mitto'),
    (r'\bmitterentur\b', 'mitto'),
    (r'\bmitterenturque\b', 'mitto'),
    (r'\bmitterer\b', 'mitto'),
    (r'\bmittereris\b', 'mitto'),
    (r'\bmitteres\b', 'mitto'),
    (r'\bmitteret\b', 'mitto'),
    (r'\bmitteretis\b', 'mitto'),
    (r'\bmitteretque\b', 'mitto'),
    (r'\bmitteretur\b', 'mitto'),
    (r'\bmitteris\b', 'mitto'),
    (r'\bmittes\b', 'mitto'),
    (r'\bmittet\b', 'mitto'),
    (r'\bmittetis\b', 'mitto'),
    (r'\bmittetque\b', 'mitto'),
    (r'\bmittetur\b', 'mitto'),
    (r'\bmitti\b', 'mitto'),
    (r'\bmittier\b', 'mitto'),
    (r'\bmittimur\b', 'mitto'),
    (r'\bmittimus\b', 'mitto'),
    (r'\bmittin\b', 'mitto'),
    (r'\bmittique\b', 'mitto'),
    (r'\bmittis\b', 'mitto'),
    (r'\bmittit\b', 'mitto'),
    (r'\bmittite\b', 'mitto'),
    (r'\bmittitis\b', 'mitto'),
    (r'\bmittito\b', 'mitto'),
    (r'\bmittitote\b', 'mitto'),
    (r'\bmittitque\b', 'mitto'),
    (r'\bmittitur\b', 'mitto'),
    (r'\bmittiue\b', 'mitto'),
    (r'\bmitto\b', 'mitto'),
    (r'\bmittoque\b', 'mitto'),
    (r'\bmittor\b', 'mitto'),
    (r'\bmittundi\b', 'mitto'),
    (r'\bmittundo\b', 'mitto'),
    (r'\bmittundoque\b', 'mitto'),
    (r'\bmittundum\b', 'mitto'),
    (r'\bmittunt\b', 'mitto'),
    (r'\bmittuntque\b', 'mitto'),
    (r'\bmittuntur\b', 'mitto'),
    (r'\bmium\b', 'mius'),
    (r'\bmius\b', 'mius'),
    (r'\bmixta\b', 'misceo'),
    (r'\bmixtae\b', 'misceo'),
    (r'\bmixtaeque\b', 'misceo'),
    (r'\bmixtam\b', 'misceo'),
    (r'\bmixtaque\b', 'misceo'),
    (r'\bmixtarius\b', 'mistarius'),
    (r'\bmixtarum\b', 'misceo'),
    (r'\bmixtas\b', 'misceo'),
    (r'\bmixtasque\b', 'misceo'),
    (r'\bmixtaue\b', 'misceo'),
    (r'\bmixti\b', 'misceo'),
    (r'\bmixtim\b', 'mistim'),
    (r'\bmixtique\b', 'misceo'),
    (r'\bmixtis\b', 'misceo'),
    (r'\bmixtisque\b', 'misceo'),
    (r'\bmixtissimos\b', 'misceo'),
    (r'\bmixto\b', 'misceo'),
    (r'\bmixtoque\b', 'misceo'),
    (r'\bmixtorum\b', 'misceo'),
    (r'\bmixtos\b', 'misceo'),
    (r'\bmixtosque\b', 'misceo'),
    (r'\bmixtum\b', 'misceo'),
    (r'\bmixtumque\b', 'misceo'),
    (r'\bmixtura\b', 'misceo'),
    (r'\bmixturae\b', 'misceo'),
    (r'\bmixturam\b', 'misceo'),
    (r'\bmixturarum\b', 'misceo'),
    (r'\bmixturarumque\b', 'misceo'),
    (r'\bmixturas\b', 'misceo'),
    (r'\bmixturis\b', 'misceo'),
    (r'\bmixturus\b', 'misceo'),
    (r'\bmixtus\b', 'misceo'),
    (r'\bmixtusque\b', 'misceo'),
    (r'\bmna\b', 'mina1'),
    (r'\bmnae\b', 'mina1'),
    (r'\bmnam\b', 'mina1'),
    (r'\bmnas\b', 'mina1'),
    (r'\bMnasea\b', 'Mnaseas'),
    (r'\bMnaseas\b', 'Mnaseas'),
    (r'\bMnemon\b', 'Mnemon'),
    (r'\bMnemonides\b', 'Mnemonides'),
    (r'\bMnemosyne\b', 'Mnemosyne'),
    (r'\bmnemosyne\b', 'mnemosynon'),
    (r'\bMnemosynen\b', 'Mnemosyne'),
    (r'\bmnemosynen\b', 'mnemosynon'),
    (r'\bmnemosynum\b', 'mnemosynon'),
    (r'\bMnesarchi\b', 'Mnesarchus'),
    (r'\bMnesarcho\b', 'Mnesarchus'),
    (r'\bMnesarchum\b', 'Mnesarchus'),
    (r'\bMnesarchus\b', 'Mnesarchus'),
    (r'\bMnesthea\b', 'Mnestheus'),
    (r'\bMnesthei\b', 'Mnestheus'),
    (r'\bMnestheique\b', 'Mnestheus'),
    (r'\bMnestheo\b', 'Mnestheus'),
    (r'\bMnestheus\b', 'Mnestheus'),
    (r'\bMnestheusque\b', 'Mnestheus'),
    (r'\bMnevidis\b', 'Mnevis'),
    (r'\bmnis\b', 'mina1'),
    (r'\bMoabitae\b', 'mobilis'),
    (r'\bMoabitarum\b', 'mobilis'),
    (r'\bMoabitas\b', 'mobilis'),
    (r'\bMoabites\b', 'mobilis'),
    (r'\bMoabitidem\b', 'mobilis'),
    (r'\bMoabitis\b', 'mobilis'),
    (r'\bmobile\b', 'mobilis'),
    (r'\bmobilem\b', 'mobilis'),
    (r'\bmobiles\b', 'mobilis'),
    (r'\bmobilesque\b', 'mobilis'),
    (r'\bmobilest\b', 'mobilis'),
    (r'\bmobili\b', 'mobilis'),
    (r'\bmobilia\b', 'mobilis'),
    (r'\bmobilibus\b', 'mobilis'),
    (r'\bmobilibus\b', 'mobilis'),
    (r'\bmobilibusque\b', 'mobilis'),
    (r'\bmobilibusque\b', 'mobilis'),
    (r'\bmobilior\b', 'mobilis'),
    (r'\bmobiliore\b', 'mobilis'),
    (r'\bmobiliorem\b', 'mobilis'),
    (r'\bmobilioremque\b', 'mobilis'),
    (r'\bmobiliores\b', 'mobilis'),
    (r'\bmobiliorque\b', 'mobilis'),
    (r'\bmobilis\b', 'mobilis'),
    (r'\bmobilissima\b', 'mobilis'),
    (r'\bmobilissimo\b', 'mobilis'),
    (r'\bmobilissimum\b', 'mobilis'),
    (r'\bmobilitantur\b', 'mobilito'),
    (r'\bmobilitas\b', 'mobilitas'),
    (r'\bmobilitas\b', 'mobilito'),
    (r'\bmobilitasque\b', 'mobilitas'),
    (r'\bmobilitasque\b', 'mobilito'),
    (r'\bmobilitat\b', 'mobilito'),
    (r'\bmobilitate\b', 'mobilitas'),
    (r'\bmobilitate\b', 'mobilito'),
    (r'\bmobilitatem\b', 'mobilitas'),
    (r'\bmobilitateque\b', 'mobilitas'),
    (r'\bmobilitateque\b', 'mobilito'),
    (r'\bmobilitates\b', 'mobilitas'),
    (r'\bmobilitati\b', 'mobilitas'),
    (r'\bmobilitati\b', 'mobilito'),
    (r'\bmobilitatibus\b', 'mobilitas'),
    (r'\bmobilitatis\b', 'mobilitas'),
    (r'\bmobilitatis\b', 'mobilito'),
    (r'\bmobiliter\b', 'mobilis'),
    (r'\bmobiliter\b', 'mobilito'),
    (r'\bmobilium\b', 'mobilis'),
    (r'\bmobilium\b', 'mobilis'),
    (r'\bmobilius\b', 'mobilis'),
    (r'\bMocillam\b', 'Mocilla'),
    (r'\bmode\b', 'modus'),
    (r'\bmoderabar\b', 'modero'),
    (r'\bmoderabatur\b', 'modero'),
    (r'\bmoderabaturque\b', 'modero'),
    (r'\bmoderabere\b', 'modero'),
    (r'\bmoderaberis\b', 'modero'),
    (r'\bmoderabile\b', 'moderabilis'),
    (r'\bmoderabimur\b', 'modero'),
    (r'\bmoderabitur\b', 'modero'),
    (r'\bmoderabor\b', 'modero'),
    (r'\bmoderamen\b', 'moderamen'),
    (r'\bmoderamenta\b', 'moderamentum'),
    (r'\bmoderamina\b', 'moderamen'),
    (r'\bmoderamine\b', 'moderamen'),
    (r'\bmoderanda\b', 'modero'),
    (r'\bmoderandae\b', 'modero'),
    (r'\bmoderandam\b', 'modero'),
    (r'\bmoderandas\b', 'modero'),
    (r'\bmoderandi\b', 'modero'),
    (r'\bmoderandique\b', 'modero'),
    (r'\bmoderandis\b', 'modero'),
    (r'\bmoderando\b', 'modero'),
    (r'\bmoderandos\b', 'modero'),
    (r'\bmoderandosque\b', 'modero'),
    (r'\bmoderandum\b', 'modero'),
    (r'\bmoderandumque\b', 'modero'),
    (r'\bmoderandus\b', 'modero'),
    (r'\bmoderans\b', 'modero'),
    (r'\bmoderante\b', 'modero'),
    (r'\bmoderantem\b', 'modero'),
    (r'\bmoderantemque\b', 'modero'),
    (r'\bmoderanter\b', 'moderanter'),
    (r'\bmoderantes\b', 'modero'),
    (r'\bmoderantibus\b', 'modero'),
    (r'\bmoderantis\b', 'modero'),
    (r'\bmoderantissimus\b', 'modero'),
    (r'\bmoderanto\b', 'modero'),
    (r'\bmoderantur\b', 'modero'),
    (r'\bmoderanturque\b', 'modero'),
    (r'\bmoderare\b', 'modero'),
    (r'\bmoderarentur\b', 'modero'),
    (r'\bmoderareris\b', 'modero'),
    (r'\bmoderaretur\b', 'modero'),
    (r'\bmoderari\b', 'modero'),
    (r'\bmoderarier\b', 'modero'),
    (r'\bmoderat\b', 'modero'),
    (r'\bmoderata\b', 'moderatus'),
    (r'\bmoderata\b', 'modero'),
    (r'\bmoderatae\b', 'moderatus'),
    (r'\bmoderatae\b', 'modero'),
    (r'\bmoderatam\b', 'moderatus'),
    (r'\bmoderatam\b', 'modero'),
    (r'\bmoderatamque\b', 'moderatus'),
    (r'\bmoderatamque\b', 'modero'),
    (r'\bmoderatas\b', 'moderatus'),
    (r'\bmoderatas\b', 'modero'),
    (r'\bmoderate\b', 'moderatus'),
    (r'\bmoderate\b', 'modero'),
    (r'\bmoderateque\b', 'moderatus'),
    (r'\bmoderateque\b', 'modero'),
    (r'\bmoderati\b', 'moderatus'),
    (r'\bmoderati\b', 'modero'),
    (r'\bmoderatim\b', 'moderatim'),
    (r'\bmoderatio\b', 'moderatio'),
    (r'\bmoderatione\b', 'moderatio'),
    (r'\bmoderationem\b', 'moderatio'),
    (r'\bmoderationemque\b', 'moderatio'),
    (r'\bmoderationi\b', 'moderatio'),
    (r'\bmoderationis\b', 'moderatio'),
    (r'\bmoderationisque\b', 'moderatio'),
    (r'\bmoderatioque\b', 'moderatio'),
    (r'\bmoderatior\b', 'moderatus'),
    (r'\bmoderatiora\b', 'moderatus'),
    (r'\bmoderatiore\b', 'moderatus'),
    (r'\bmoderatiorem\b', 'moderatus'),
    (r'\bmoderatiores\b', 'moderatus'),
    (r'\bmoderatis\b', 'moderatus'),
    (r'\bmoderatis\b', 'modero'),
    (r'\bmoderatisque\b', 'moderatus'),
    (r'\bmoderatisque\b', 'modero'),
    (r'\bmoderatissima\b', 'moderatus'),
    (r'\bmoderatissime\b', 'moderatus'),
    (r'\bmoderatissimeque\b', 'moderatus'),
    (r'\bmoderatissimi\b', 'moderatus'),
    (r'\bmoderatissimique\b', 'moderatus'),
    (r'\bmoderatissimo\b', 'moderatus'),
    (r'\bmoderatissimos\b', 'moderatus'),
    (r'\bmoderatissimum\b', 'moderatus'),
    (r'\bmoderatissimus\b', 'moderatus'),
    (r'\bmoderatius\b', 'moderatus'),
    (r'\bmoderatiusque\b', 'moderatus'),
    (r'\bmoderato\b', 'modero'),
    (r'\bmoderato\b', 'moderatus'),
    (r'\bmoderatoque\b', 'modero'),
    (r'\bmoderatoque\b', 'moderatus'),
    (r'\bmoderator\b', 'moderator'),
    (r'\bmoderatore\b', 'moderator'),
    (r'\bmoderatorem\b', 'moderator'),
    (r'\bmoderatores\b', 'moderator'),
    (r'\bmoderatoresque\b', 'moderator'),
    (r'\bmoderatori\b', 'moderator'),
    (r'\bmoderatos\b', 'moderatus'),
    (r'\bmoderatos\b', 'modero'),
    (r'\bmoderatricem\b', 'moderatrix'),
    (r'\bmoderatrix\b', 'moderatrix'),
    (r'\bmoderatu\b', 'modero'),
    (r'\bmoderatum\b', 'moderatus'),
    (r'\bmoderatum\b', 'modero'),
    (r'\bmoderatumque\b', 'moderatus'),
    (r'\bmoderatumque\b', 'modero'),
    (r'\bmoderatur\b', 'modero'),
    (r'\bmoderatus\b', 'moderatus'),
    (r'\bmoderatus\b', 'modero'),
    (r'\bmoderatusque\b', 'moderatus'),
    (r'\bmoderatusque\b', 'modero'),
    (r'\bmoderaveris\b', 'modero'),
    (r'\bmoderentur\b', 'modero'),
    (r'\bmoderere\b', 'modero'),
    (r'\bmoderes\b', 'modero'),
    (r'\bmoderetur\b', 'modero'),
    (r'\bmodesta\b', 'modestus'),
    (r'\bmodestae\b', 'modestus'),
    (r'\bmodestam\b', 'modestus'),
    (r'\bmodestas\b', 'modestus'),
    (r'\bmodeste\b', 'modestus'),
    (r'\bmodesteque\b', 'modestus'),
    (r'\bmodesti\b', 'modestus'),
    (r'\bmodestia\b', 'modestia'),
    (r'\bmodestiae\b', 'modestia'),
    (r'\bmodestiaeque\b', 'modestia'),
    (r'\bmodestiam\b', 'modestia'),
    (r'\bmodestiamque\b', 'modestia'),
    (r'\bmodestiaque\b', 'modestia'),
    (r'\bModestino\b', 'Modestinus'),
    (r'\bModestinus\b', 'Modestinus'),
    (r'\bmodestior\b', 'modestus'),
    (r'\bmodestiore\b', 'modestus'),
    (r'\bmodestiorem\b', 'modestus'),
    (r'\bmodestiores\b', 'modestus'),
    (r'\bmodestis\b', 'modestus'),
    (r'\bmodestissima\b', 'modestus'),
    (r'\bmodestissime\b', 'modestus'),
    (r'\bmodestissimi\b', 'modestus'),
    (r'\bmodestissimo\b', 'modestus'),
    (r'\bmodestissimos\b', 'modestus'),
    (r'\bmodestissimum\b', 'modestus'),
    (r'\bmodestissimus\b', 'modestus'),
    (r'\bmodestissimusque\b', 'modestus'),
    (r'\bmodestissume\b', 'modestus'),
    (r'\bmodestius\b', 'modestus'),
    (r'\bmodesto\b', 'modestus'),
    (r'\bmodestoque\b', 'modestus'),
    (r'\bmodestos\b', 'modestus'),
    (r'\bmodestum\b', 'modestus'),
    (r'\bmodestumque\b', 'modestus'),
    (r'\bmodestus\b', 'modestus'),
    (r'\bmodi\b', 'modus'),
    (r'\bmodi\b', 'modius'),
    (r'\bmodi\b', 'modium'),
    (r'\bmodiales\b', 'modialis'),
    (r'\bmodica\b', 'modicus'),
    (r'\bmodica\b', 'modicus'),
    (r'\bmodicae\b', 'modicus'),
    (r'\bmodicaeque\b', 'modicus'),
    (r'\bmodicam\b', 'modicus'),
    (r'\bmodicaque\b', 'modicus'),
    (r'\bmodicaque\b', 'modicus'),
    (r'\bmodicarum\b', 'modicus'),
    (r'\bmodicas\b', 'modicus'),
    (r'\bmodice\b', 'modicus'),
    (r'\bmodice\b', 'modicus'),
    (r'\bmodiceque\b', 'modicus'),
    (r'\bmodiceque\b', 'modicus'),
    (r'\bmodici\b', 'modicus'),
    (r'\bmodici\b', 'modicus'),
    (r'\bmodicis\b', 'modicus'),
    (r'\bmodicis\b', 'modicus'),
    (r'\bmodicisque\b', 'modicus'),
    (r'\bmodicisque\b', 'modicus'),
    (r'\bmodico\b', 'modicus'),
    (r'\bmodico\b', 'modicus'),
    (r'\bmodicoque\b', 'modicus'),
    (r'\bmodicoque\b', 'modicus'),
    (r'\bmodicorum\b', 'modicus'),
    (r'\bmodicorum\b', 'modicus'),
    (r'\bmodicos\b', 'modicus'),
    (r'\bmodicum\b', 'modicus'),
    (r'\bmodicum\b', 'modicus'),
    (r'\bmodicumque\b', 'modicus'),
    (r'\bmodicumque\b', 'modicus'),
    (r'\bmodicus\b', 'modicus'),
    (r'\bmodificabor\b', 'modifico'),
    (r'\bmodificare\b', 'modifico'),
    (r'\bmodificari\b', 'modifico'),
    (r'\bmodificata\b', 'modificatus'),
    (r'\bmodificata\b', 'modifico'),
    (r'\bmodificatio\b', 'modificatio'),
    (r'\bmodificator\b', 'modificator'),
    (r'\bmodificatus\b', 'modificatus'),
    (r'\bmodificatus\b', 'modifico'),
    (r'\bmodificeris\b', 'modifico'),
    (r'\bmodificetur\b', 'modifico'),
    (r'\bmodii\b', 'modius'),
    (r'\bmodii\b', 'modium'),
    (r'\bmodiis\b', 'modius'),
    (r'\bmodiis\b', 'modium'),
    (r'\bmodiisque\b', 'modius'),
    (r'\bmodiisque\b', 'modium'),
    (r'\bmodimperatores\b', 'modimperator'),
    (r'\bmodin\b', 'modus'),
    (r'\bmodin\b', 'modius'),
    (r'\bmodin\b', 'modium'),
    (r'\bmodio\b', 'modius'),
    (r'\bmodio\b', 'modium'),
    (r'\bmodioli\b', 'modiolus'),
    (r'\bmodioli\b', 'modiolum'),
    (r'\bmodiolis\b', 'modiolus'),
    (r'\bmodiolis\b', 'modiolum'),
    (r'\bmodiolo\b', 'modiolus'),
    (r'\bmodiolo\b', 'modiolum'),
    (r'\bmodiolorum\b', 'modiolus'),
    (r'\bmodiolorum\b', 'modiolum'),
    (r'\bmodiolos\b', 'modiolus'),
    (r'\bmodiolus\b', 'modiolus'),
    (r'\bmodiorum\b', 'modius'),
    (r'\bmodiorum\b', 'modium'),
    (r'\bmodios\b', 'modius'),
    (r'\bmodiosque\b', 'modius'),
    (r'\bmodique\b', 'modus'),
    (r'\bmodique\b', 'modius'),
    (r'\bmodique\b', 'modium'),
    (r'\bmodis\b', 'modus'),
    (r'\bmodisque\b', 'modus'),
    (r'\bmodist\b', 'modus'),
    (r'\bmodist\b', 'modius'),
    (r'\bmodist\b', 'modium'),
    (r'\bmodium\b', 'modius'),
    (r'\bmodium\b', 'modium'),
    (r'\bmodiumque\b', 'modius'),
    (r'\bmodiumque\b', 'modium'),
    (r'\bmodius\b', 'modius'),
    (r'\bmodo\b', 'modo'),
    (r'\bmodo\b', 'modus'),
    (r'\bmodone\b', 'modo'),
    (r'\bmodone\b', 'modus'),
    (r'\bmodoque\b', 'modo'),
    (r'\bmodoque\b', 'modus'),
    (r'\bmodoquest\b', 'modo'),
    (r'\bmodoquest\b', 'modus'),
    (r'\bmodorum\b', 'modus'),
    (r'\bmodos\b', 'modus'),
    (r'\bmodosque\b', 'modus'),
    (r'\bmodost\b', 'modo'),
    (r'\bmodost\b', 'modus'),
    (r'\bmodove\b', 'modo'),
    (r'\bmodove\b', 'modus'),
    (r'\bmodulabile\b', 'modulabilis'),
    (r'\bmodulabitur\b', 'modulor'),
    (r'\bmodulabor\b', 'modulor'),
    (r'\bmodulamentisque\b', 'modulamentum'),
    (r'\bmodulamine\b', 'modulamen'),
    (r'\bmodulamini\b', 'modulamen'),
    (r'\bmodulamini\b', 'modulor'),
    (r'\bmodulanda\b', 'modulor'),
    (r'\bmodulandaque\b', 'modulor'),
    (r'\bmodulandi\b', 'modulor'),
    (r'\bmodulans\b', 'modulor'),
    (r'\bmodulante\b', 'modulor'),
    (r'\bmodulantes\b', 'modulor'),
    (r'\bmodulantium\b', 'modulor'),
    (r'\bmodulantur\b', 'modulor'),
    (r'\bmodulareque\b', 'modulor'),
    (r'\bmodularer\b', 'modulor'),
    (r'\bmodularetur\b', 'modulor'),
    (r'\bmodulari\b', 'modulor'),
    (r'\bmodulata\b', 'modulor'),
    (r'\bmodulatae\b', 'modulor'),
    (r'\bmodulataque\b', 'modulor'),
    (r'\bmodulatas\b', 'modulor'),
    (r'\bmodulate\b', 'modulor'),
    (r'\bmodulateque\b', 'modulor'),
    (r'\bmodulati\b', 'modulor'),
    (r'\bmodulatio\b', 'modulatio'),
    (r'\bmodulatione\b', 'modulatio'),
    (r'\bmodulationem\b', 'modulatio'),
    (r'\bmodulationes\b', 'modulatio'),
    (r'\bmodulationibus\b', 'modulatio'),
    (r'\bmodulationis\b', 'modulatio'),
    (r'\bmodulationum\b', 'modulatio'),
    (r'\bmodulatiorem\b', 'modulor'),
    (r'\bmodulatiores\b', 'modulor'),
    (r'\bmodulatioresque\b', 'modulor'),
    (r'\bmodulatis\b', 'modulor'),
    (r'\bmodulatissimo\b', 'modulor'),
    (r'\bmodulatius\b', 'modulor'),
    (r'\bmodulatiusque\b', 'modulor'),
    (r'\bmodulatiusue\b', 'modulor'),
    (r'\bmodulato\b', 'modulor'),
    (r'\bmodulator\b', 'modulator'),
    (r'\bmodulatorem\b', 'modulator'),
    (r'\bmodulatores\b', 'modulator'),
    (r'\bmodulatu\b', 'modulatus2'),
    (r'\bmodulatu\b', 'modulor'),
    (r'\bmodulatur\b', 'modulor'),
    (r'\bmodulatus\b', 'modulatus2'),
    (r'\bmodulatus\b', 'modulor'),
    (r'\bmodulemur\b', 'modulor'),
    (r'\bmoduletur\b', 'modulor'),
    (r'\bmoduli\b', 'modulus'),
    (r'\bmodulis\b', 'modulus'),
    (r'\bmodulisque\b', 'modulus'),
    (r'\bmodulo\b', 'modulus'),
    (r'\bmodulor\b', 'modulor'),
    (r'\bmodulorum\b', 'modulus'),
    (r'\bmodulorumque\b', 'modulus'),
    (r'\bmodulos\b', 'modulus'),
    (r'\bmodulosque\b', 'modulus'),
    (r'\bmodulum\b', 'modulus'),
    (r'\bmodulus\b', 'modulus'),
    (r'\bmodum\b', 'modus'),
    (r'\bmodumque\b', 'modus'),
    (r'\bmodumst\b', 'modus'),
    (r'\bmodus\b', 'modus'),
    (r'\bmodusque\b', 'modus'),
    (r'\bmoecha\b', 'moecha'),
    (r'\bmoechaberis\b', 'moechor'),
    (r'\bmoechae\b', 'moecha'),
    (r'\bmoecham\b', 'moecha'),
    (r'\bmoechandum\b', 'moechor'),
    (r'\bmoechantibus\b', 'moechor'),
    (r'\bmoechantur\b', 'moechor'),
    (r'\bmoecharetur\b', 'moechor'),
    (r'\bmoechari\b', 'moechor'),
    (r'\bmoecharis\b', 'moechor'),
    (r'\bmoecharum\b', 'moecha'),
    (r'\bmoechas\b', 'moecha'),
    (r'\bmoechata\b', 'moechor'),
    (r'\bmoechati\b', 'moechor'),
    (r'\bmoechatur\b', 'moechor'),
    (r'\bmoechatus\b', 'moechor'),
    (r'\bmoechi\b', 'moechus'),
    (r'\bmoechis\b', 'moecha'),
    (r'\bmoechis\b', 'moechus'),
    (r'\bmoechissat\b', 'moechisso'),
    (r'\bmoecho\b', 'moechus'),
    (r'\bmoechorum\b', 'moechus'),
    (r'\bmoechos\b', 'moechus'),
    (r'\bmoechum\b', 'moechus'),
    (r'\bmoechus\b', 'moechus'),
    (r'\bMoene\b', 'Moenis'),
    (r'\bmoenia\b', 'moenia1'),
    (r'\bmoeniaque\b', 'moenia1'),
    (r'\bMoenibus\b', 'Moenis'),
    (r'\bmoenibus\b', 'moenia1'),
    (r'\bmoenibusque\b', 'moenia1'),
    (r'\bmoenimenta\b', 'munimentum'),
    (r'\bMoenis\b', 'Moenis'),
    (r'\bmoenium\b', 'moenia1'),
    (r'\bmoeniumque\b', 'moenia1'),
    (r'\bMoeram\b', 'Moera2'),
    (r'\bMoeri\b', 'Moeris3'),
    (r'\bMoericumque\b', 'Moeris3'),
    (r'\bMoeridis\b', 'Moeris2'),
    (r'\bMoeridis\b', 'Moeris1'),
    (r'\bMoerim\b', 'Moeris3'),
    (r'\bMoerin\b', 'Moera2'),
    (r'\bMoerin\b', 'Moeris2'),
    (r'\bMoerin\b', 'Moeris3'),
    (r'\bMoerin\b', 'Moeris1'),
    (r'\bMoeris\b', 'Moera2'),
    (r'\bMoeris\b', 'Moeris2'),
    (r'\bMoeris\b', 'Moeris3'),
    (r'\bMoeris\b', 'Moeris1'),
    (r'\bMoesi\b', 'Moesi'),
    (r'\bMoesia\b', 'moesileum'),
    (r'\bMoesiaci\b', 'moesileum'),
    (r'\bMoesiacis\b', 'moesileum'),
    (r'\bMoesiacos\b', 'moesileum'),
    (r'\bMoesiae\b', 'moesileum'),
    (r'\bMoesiam\b', 'moesileum'),
    (r'\bMoesiarum\b', 'moesileum'),
    (r'\bMoesias\b', 'moesileum'),
    (r'\bMoesica\b', 'moesileum'),
    (r'\bMoesicae\b', 'moesileum'),
    (r'\bMoesicas\b', 'moesileum'),
    (r'\bMoesici\b', 'moesileum'),
    (r'\bMoesicis\b', 'moesileum'),
    (r'\bMoesico\b', 'moesileum'),
    (r'\bMoesicos\b', 'moesileum'),
    (r'\bmoesilea\b', 'moesileum'),
    (r'\bMoesis\b', 'Moesa'),
    (r'\bMoesis\b', 'Moesi'),
    (r'\bMoesorum\b', 'Moesi'),
    (r'\bMoesos\b', 'Moesi'),
    (r'\bMoesum\b', 'Moesi'),
    (r'\bMogontiaci\b', 'Mogontiacum'),
    (r'\bMogontiaco\b', 'Mogontiacum'),
    (r'\bMogontiacum\b', 'Mogontiacum'),
    (r'\bmola\b', 'mola'),
    (r'\bmolae\b', 'mola'),
    (r'\bmolam\b', 'mola'),
    (r'\bmolam\b', 'molo1'),
    (r'\bmolant\b', 'molo1'),
    (r'\bmolaque\b', 'mola'),
    (r'\bmolare\b', 'molaris'),
    (r'\bmolare\b', 'molo1'),
    (r'\bmolarem\b', 'molaris'),
    (r'\bmolares\b', 'molaris'),
    (r'\bmolari\b', 'molaris'),
    (r'\bmolari\b', 'molarius'),
    (r'\bmolaribus\b', 'molaris'),
    (r'\bmolarios\b', 'molarius'),
    (r'\bmolaris\b', 'molaris'),
    (r'\bmolaris\b', 'molo1'),
    (r'\bmolarisque\b', 'molaris'),
    (r'\bmolarisque\b', 'molo1'),
    (r'\bmolarium\b', 'molaris'),
    (r'\bmolarium\b', 'molarius'),
    (r'\bmolarum\b', 'mola'),
    (r'\bmolas\b', 'mola'),
    (r'\bMolas\b', 'Molae'),
    (r'\bmolas\b', 'molo1'),
    (r'\bmolat\b', 'molo1'),
    (r'\bmolatur\b', 'molo1'),
    (r'\bmolave\b', 'mola'),
    (r'\bmole\b', 'moles'),
    (r'\bmole\b', 'molo1'),
    (r'\bmolem\b', 'moles'),
    (r'\bmolemonium\b', 'molemonium'),
    (r'\bmolemque\b', 'moles'),
    (r'\bmolendaria\b', 'molendarius'),
    (r'\bmolendariam\b', 'molendarius'),
    (r'\bmolendi\b', 'molo1'),
    (r'\bmolendo\b', 'molo1'),
    (r'\bmolendum\b', 'molo1'),
    (r'\bmolentes\b', 'molo1'),
    (r'\bmolentis\b', 'molo1'),
    (r'\bmolere\b', 'molo1'),
    (r'\bmolerent\b', 'molo1'),
    (r'\bmoleretur\b', 'molo1'),
    (r'\bmoles\b', 'moles'),
    (r'\bmoles\b', 'molo1'),
    (r'\bmolesque\b', 'moles'),
    (r'\bmolesque\b', 'molo1'),
    (r'\bmolest\b', 'moles'),
    (r'\bmolest\b', 'molo1'),
    (r'\bmolesta\b', 'molestus'),
    (r'\bmolesta\b', 'molesto'),
    (r'\bmolestabant\b', 'molesto'),
    (r'\bmolestae\b', 'molestus'),
    (r'\bmolestam\b', 'molestus'),
    (r'\bmolestare\b', 'molesto'),
    (r'\bmolestari\b', 'molesto'),
    (r'\bmolestas\b', 'molestus'),
    (r'\bmolestas\b', 'molesto'),
    (r'\bmolestat\b', 'molesto'),
    (r'\bmoleste\b', 'molestus'),
    (r'\bmolesteque\b', 'molestus'),
    (r'\bmolesti\b', 'molestus'),
    (r'\bmolestia\b', 'molestia'),
    (r'\bmolestiae\b', 'molestia'),
    (r'\bmolestiaene\b', 'molestia'),
    (r'\bmolestiaeque\b', 'molestia'),
    (r'\bmolestiaest\b', 'molestia'),
    (r'\bmolestiam\b', 'molestia'),
    (r'\bmolestiamque\b', 'molestia'),
    (r'\bmolestiaque\b', 'molestia'),
    (r'\bmolestiarum\b', 'molestia'),
    (r'\bmolestias\b', 'molestia'),
    (r'\bmolestiasque\b', 'molestia'),
    (r'\bmolestiis\b', 'molestia'),
    (r'\bmolestior\b', 'molestus'),
    (r'\bmolestiora\b', 'molestus'),
    (r'\bmolestiorem\b', 'molestus'),
    (r'\bmolestiores\b', 'molestus'),
    (r'\bmolestis\b', 'molestus'),
    (r'\bmolestissima\b', 'molestus'),
    (r'\bmolestissimas\b', 'molestus'),
    (r'\bmolestissime\b', 'molestus'),
    (r'\bmolestissimis\b', 'molestus'),
    (r'\bmolestissimo\b', 'molestus'),
    (r'\bmolestissimos\b', 'molestus'),
    (r'\bmolestissimum\b', 'molestus'),
    (r'\bmolestissimus\b', 'molestus'),
    (r'\bmolestius\b', 'molestus'),
    (r'\bmolestiusque\b', 'molestus'),
    (r'\bmolesto\b', 'molestus'),
    (r'\bmolesto\b', 'molesto'),
    (r'\bmolestoque\b', 'molestus'),
    (r'\bmolestoque\b', 'molesto'),
    (r'\bmolestos\b', 'molestus'),
    (r'\bmolestum\b', 'molestus'),
    (r'\bmolestumst\b', 'molestus'),
    (r'\bmolestus\b', 'molestus'),
    (r'\bmolestusne\b', 'molestus'),
    (r'\bmolestust\b', 'molestus'),
    (r'\bmolet\b', 'molo1'),
    (r'\bmoletrina\b', 'moletrina'),
    (r'\bmoli\b', 'moles'),
    (r'\bmoli\b', 'molimentum'),
    (r'\bmoli\b', 'molio'),
    (r'\bmoli\b', 'molo1'),
    (r'\bmoliamur\b', 'molio'),
    (r'\bmoliantur\b', 'molio'),
    (r'\bmoliar\b', 'molio'),
    (r'\bmoliare\b', 'molio'),
    (r'\bmoliaris\b', 'molio'),
    (r'\bmoliatur\b', 'molio'),
    (r'\bmolibus\b', 'moles'),
    (r'\bmoliebantur\b', 'molio'),
    (r'\bmoliebare\b', 'molio'),
    (r'\bmoliebaris\b', 'molio'),
    (r'\bmoliebatur\b', 'molio'),
    (r'\bmolienda\b', 'molio'),
    (r'\bmoliendae\b', 'molio'),
    (r'\bmoliendi\b', 'molio'),
    (r'\bmoliendis\b', 'molio'),
    (r'\bmoliendo\b', 'molio'),
    (r'\bmoliendum\b', 'molio'),
    (r'\bmoliens\b', 'molio'),
    (r'\bmoliente\b', 'molio'),
    (r'\bmolientem\b', 'molio'),
    (r'\bmolientemque\b', 'molio'),
    (r'\bmolientes\b', 'molio'),
    (r'\bmolientesque\b', 'molio'),
    (r'\bmolienti\b', 'molio'),
    (r'\bmolientibus\b', 'molio'),
    (r'\bmolientique\b', 'molio'),
    (r'\bmolientis\b', 'molio'),
    (r'\bmolientium\b', 'molio'),
    (r'\bmolientur\b', 'molio'),
    (r'\bmolieris\b', 'molio'),
    (r'\bmolile\b', 'molile'),
    (r'\bmolilia\b', 'molile'),
    (r'\bmolimenti\b', 'molimentum'),
    (r'\bmolimento\b', 'molimentum'),
    (r'\bmolimentum\b', 'molimentum'),
    (r'\bmolimina\b', 'molimen'),
    (r'\bmolimine\b', 'molimen'),
    (r'\bmolimur\b', 'molio'),
    (r'\bmolior\b', 'molio'),
    (r'\bmolire\b', 'molio'),
    (r'\bmolirentur\b', 'molio'),
    (r'\bmolirer\b', 'molio'),
    (r'\bmoliretur\b', 'molio'),
    (r'\bmoliri\b', 'molio'),
    (r'\bmolirier\b', 'molio'),
    (r'\bmolirique\b', 'molio'),
    (r'\bmoliris\b', 'molio'),
    (r'\bmoliriue\b', 'molio'),
    (r'\bmolis\b', 'mola'),
    (r'\bmolis\b', 'moles'),
    (r'\bmolis\b', 'molio'),
    (r'\bmolit\b', 'molio'),
    (r'\bmolita\b', 'molitus'),
    (r'\bmolita\b', 'molitum'),
    (r'\bmolita\b', 'molio'),
    (r'\bmolitae\b', 'molitus'),
    (r'\bmolitae\b', 'molio'),
    (r'\bmolitam\b', 'molitus'),
    (r'\bmolitam\b', 'molio'),
    (r'\bmoliti\b', 'molitus'),
    (r'\bmoliti\b', 'molitum'),
    (r'\bmoliti\b', 'molio'),
    (r'\bmolitio\b', 'molitio1'),
    (r'\bmolitione\b', 'molitio1'),
    (r'\bmolitionem\b', 'molitio1'),
    (r'\bmolitiones\b', 'molitio1'),
    (r'\bmolitionibus\b', 'molitio1'),
    (r'\bmolitionis\b', 'molitio1'),
    (r'\bmolito\b', 'molio'),
    (r'\bmolito\b', 'molitus'),
    (r'\bmolito\b', 'molitum'),
    (r'\bmolitoque\b', 'molio'),
    (r'\bmolitoque\b', 'molitus'),
    (r'\bmolitoque\b', 'molitum'),
    (r'\bmolitor\b', 'molitor1'),
    (r'\bmolitores\b', 'molitor1'),
    (r'\bmolitos\b', 'molitus'),
    (r'\bmolitos\b', 'molio'),
    (r'\bmolitricem\b', 'molitrix'),
    (r'\bmolitum\b', 'molitus'),
    (r'\bmolitum\b', 'molitum'),
    (r'\bmolitum\b', 'molio'),
    (r'\bmolitur\b', 'molio'),
    (r'\bmoliturque\b', 'molio'),
    (r'\bmolitus\b', 'molitus'),
    (r'\bmolitus\b', 'molio'),
    (r'\bmolitust\b', 'molitus'),
    (r'\bmolitust\b', 'molio'),
    (r'\bmolium\b', 'molimentum'),
    (r'\bmoliundi\b', 'molio'),
    (r'\bmoliuntur\b', 'molio'),
    (r'\bmolle\b', 'molleo'),
    (r'\bmolle\b', 'molleo'),
    (r'\bmollem\b', 'mollis'),
    (r'\bmollemque\b', 'mollis'),
    (r'\bmolles\b', 'mollis'),
    (r'\bmolles\b', 'molleo'),
    (r'\bmollescat\b', 'mollesco'),
    (r'\bmollescentes\b', 'mollesco'),
    (r'\bmollescere\b', 'mollesco'),
    (r'\bmollesceret\b', 'mollesco'),
    (r'\bmollescet\b', 'mollesco'),
    (r'\bmollescit\b', 'mollesco'),
    (r'\bmollescitque\b', 'mollesco'),
    (r'\bmollescunt\b', 'mollesco'),
    (r'\bmollesque\b', 'mollis'),
    (r'\bmollesque\b', 'molleo'),
    (r'\bmolli\b', 'mollis'),
    (r'\bmolli\b', 'molleo'),
    (r'\bmolli\b', 'mollio'),
    (r'\bmollia\b', 'molleo'),
    (r'\bmolliamus\b', 'mollio'),
    (r'\bmolliant\b', 'mollio'),
    (r'\bmolliantur\b', 'mollio'),
    (r'\bmolliaque\b', 'molleo'),
    (r'\bmolliat\b', 'mollio'),
    (r'\bmollibam\b', 'mollio'),
    (r'\bmollibant\b', 'mollio'),
    (r'\bmollibat\b', 'mollio'),
    (r'\bmollibus\b', 'mollis'),
    (r'\bmollibus\b', 'molleo'),
    (r'\bmollibusque\b', 'mollis'),
    (r'\bmollibusque\b', 'molleo'),
    (r'\bmollicellas\b', 'mollicellus'),
    (r'\bmollicula\b', 'molliculus1'),
    (r'\bmolliculas\b', 'molliculus1'),
    (r'\bmolliculi\b', 'molliculus1'),
    (r'\bmolliculus\b', 'molliculus1'),
    (r'\bMolliculus\b', 'Molliculus2'),
    (r'\bmolliebam\b', 'mollio'),
    (r'\bmolliebantur\b', 'mollio'),
    (r'\bmolliebat\b', 'mollio'),
    (r'\bmollienda\b', 'mollio'),
    (r'\bmolliendae\b', 'mollio'),
    (r'\bmolliendam\b', 'mollio'),
    (r'\bmolliendi\b', 'mollio'),
    (r'\bmolliendo\b', 'mollio'),
    (r'\bmolliendosque\b', 'mollio'),
    (r'\bmolliendum\b', 'mollio'),
    (r'\bmolliente\b', 'mollio'),
    (r'\bmollientem\b', 'mollio'),
    (r'\bmollientesve\b', 'mollio'),
    (r'\bmollientia\b', 'mollio'),
    (r'\bmollierant\b', 'mollio'),
    (r'\bmollierat\b', 'mollio'),
    (r'\bmollierit\b', 'mollio'),
    (r'\bmollierunt\b', 'mollio'),
    (r'\bmolliet\b', 'mollio'),
    (r'\bmollietur\b', 'mollio'),
    (r'\bmollimentum\b', 'mollimentum'),
    (r'\bmollio\b', 'mollio'),
    (r'\bmollior\b', 'mollis'),
    (r'\bmollior\b', 'mollio'),
    (r'\bmolliora\b', 'mollis'),
    (r'\bmolliore\b', 'mollis'),
    (r'\bmolliorem\b', 'mollis'),
    (r'\bmollioremque\b', 'mollis'),
    (r'\bmolliores\b', 'mollis'),
    (r'\bmolliori\b', 'mollis'),
    (r'\bmollioribus\b', 'mollis'),
    (r'\bmollioribusque\b', 'mollis'),
    (r'\bmollioris\b', 'mollis'),
    (r'\bmolliorque\b', 'mollis'),
    (r'\bmolliorque\b', 'mollio'),
    (r'\bmolliorum\b', 'mollis'),
    (r'\bmollique\b', 'mollis'),
    (r'\bmollique\b', 'molleo'),
    (r'\bmollique\b', 'mollio'),
    (r'\bmollire\b', 'mollio'),
    (r'\bmollirent\b', 'mollio'),
    (r'\bmolliret\b', 'mollio'),
    (r'\bmolliretur\b', 'mollio'),
    (r'\bmolliri\b', 'mollio'),
    (r'\bmollirier\b', 'mollio'),
    (r'\bmollirique\b', 'mollio'),
    (r'\bmollis\b', 'mollis'),
    (r'\bmollis\b', 'molleo'),
    (r'\bmollis\b', 'mollio'),
    (r'\bmollisque\b', 'mollis'),
    (r'\bmollisque\b', 'molleo'),
    (r'\bmollisque\b', 'mollio'),
    (r'\bmollisse\b', 'mollio'),
    (r'\bmollissent\b', 'mollio'),
    (r'\bmollisset\b', 'mollio'),
    (r'\bmollissima\b', 'mollis'),
    (r'\bmollissimae\b', 'mollis'),
    (r'\bmollissimam\b', 'mollis'),
    (r'\bmollissimas\b', 'mollis'),
    (r'\bmollissime\b', 'mollis'),
    (r'\bmollissimis\b', 'mollis'),
    (r'\bmollissimisque\b', 'mollis'),
    (r'\bmollissimo\b', 'mollis'),
    (r'\bmollissimoque\b', 'mollis'),
    (r'\bmollissimos\b', 'mollis'),
    (r'\bmollissimosque\b', 'mollis'),
    (r'\bmollissimum\b', 'mollis'),
    (r'\bmollissimumque\b', 'mollis'),
    (r'\bmollissimus\b', 'mollis'),
    (r'\bmollissume\b', 'mollis'),
    (r'\bmollit\b', 'mollio'),
    (r'\bmollita\b', 'mollio'),
    (r'\bmollitae\b', 'mollio'),
    (r'\bmollitamque\b', 'mollio'),
    (r'\bmollitaque\b', 'mollio'),
    (r'\bmollite\b', 'mollio'),
    (r'\bmolliter\b', 'mollis'),
    (r'\bmolliter\b', 'mollitia'),
    (r'\bmolliti\b', 'mollio'),
    (r'\bmollitia\b', 'mollitia'),
    (r'\bmollitiae\b', 'mollitia'),
    (r'\bmollitiaeque\b', 'mollitia'),
    (r'\bmollitiam\b', 'mollitia'),
    (r'\bmollitiamque\b', 'mollitia'),
    (r'\bmollitiaque\b', 'mollitia'),
    (r'\bmollitias\b', 'mollitia'),
    (r'\bmollitiaue\b', 'mollitia'),
    (r'\bmollitie\b', 'mollities'),
    (r'\bmollitiem\b', 'mollities'),
    (r'\bmollities\b', 'mollities'),
    (r'\bmollitiis\b', 'mollitia'),
    (r'\bmollitis\b', 'mollio'),
    (r'\bmollito\b', 'mollio'),
    (r'\bmollitos\b', 'mollio'),
    (r'\bmollitosque\b', 'mollio'),
    (r'\bmollitque\b', 'mollio'),
    (r'\bmollitudine\b', 'mollitudo'),
    (r'\bmollitudinem\b', 'mollitudo'),
    (r'\bmollitudini\b', 'mollitudo'),
    (r'\bmollitudinis\b', 'mollitudo'),
    (r'\bmollitudo\b', 'mollitudo'),
    (r'\bmollitum\b', 'mollio'),
    (r'\bmollitumque\b', 'mollio'),
    (r'\bmollitur\b', 'mollio'),
    (r'\bmollitus\b', 'mollio'),
    (r'\bmolliueram\b', 'mollio'),
    (r'\bmollium\b', 'mollis'),
    (r'\bmollium\b', 'molleo'),
    (r'\bmolliunt\b', 'mollio'),
    (r'\bmolliuntque\b', 'mollio'),
    (r'\bmolliuntur\b', 'mollio'),
    (r'\bmollius\b', 'mollis'),
    (r'\bmolliusque\b', 'mollis'),
    (r'\bmolliusue\b', 'mollis'),
    (r'\bmolliverant\b', 'mollio'),
    (r'\bmollivimus\b', 'mollio'),
    (r'\bmollivit\b', 'mollio'),
    (r'\bmollugo\b', 'mollugo'),
    (r'\bmollusca\b', 'molluscus'),
    (r'\bmollusca\b', 'molluscus'),
    (r'\bmolluscae\b', 'molluscus'),
    (r'\bmolluscam\b', 'molluscus'),
    (r'\bmolluscum\b', 'molluscus'),
    (r'\bmolluscum\b', 'molluscus'),
    (r'\bMolo\b', 'Molo2'),
    (r'\bmolo\b', 'molo1'),
    (r'\bmolocinarii\b', 'molochinarius'),
    (r'\bmolon\b', 'molon2'),
    (r'\bMolon\b', 'Molo2'),
    (r'\bMolonem\b', 'Molo2'),
    (r'\bmolonem\b', 'molon2'),
    (r'\bMoloni\b', 'Molo2'),
    (r'\bmoloni\b', 'molon2'),
    (r'\bMolonis\b', 'Molo2'),
    (r'\bmolonis\b', 'molon2'),
    (r'\bMolorchi\b', 'Molorchus'),
    (r'\bMolorcho\b', 'Molorchus'),
    (r'\bMolorchus\b', 'Molorchus'),
    (r'\bMolossa\b', 'Molossus1'),
    (r'\bMolossi\b', 'Molossus1'),
    (r'\bMolossi\b', 'Molossi'),
    (r'\bMolossi\b', 'Molossus1'),
    (r'\bMolossia\b', 'Molossia'),
    (r'\bMolosside\b', 'Molossis'),
    (r'\bMolossidem\b', 'Molossis'),
    (r'\bMolossis\b', 'Molossis'),
    (r'\bMolossis\b', 'Molossi'),
    (r'\bMolossis\b', 'Molossus1'),
    (r'\bMolosso\b', 'Molossus1'),
    (r'\bMolosso\b', 'Molossus1'),
    (r'\bMolosson\b', 'Molossus1'),
    (r'\bMolosson\b', 'Molossi'),
    (r'\bMolosson\b', 'Molossus1'),
    (r'\bMolossoque\b', 'Molossus1'),
    (r'\bMolossoque\b', 'Molossus1'),
    (r'\bMolossorum\b', 'Molossi'),
    (r'\bMolossorum\b', 'Molossus1'),
    (r'\bMolossos\b', 'Molossi'),
    (r'\bMolossum\b', 'Molossus1'),
    (r'\bMolossum\b', 'Molossi'),
    (r'\bMolossum\b', 'Molossus1'),
    (r'\bMolossus\b', 'Molossus1'),
    (r'\bmolucrum\b', 'molucrum'),
    (r'\bmolui\b', 'molo1'),
    (r'\bmoluit\b', 'molo1'),
    (r'\bmolum\b', 'moles'),
    (r'\bmolunt\b', 'molo1'),
    (r'\bmoluntur\b', 'molo1'),
    (r'\bmolybdaena\b', 'molybdaena'),
    (r'\bmolybdaenae\b', 'molybdaena'),
    (r'\bmolybdaenam\b', 'molybdaena'),
    (r'\bmolybditis\b', 'molybditis'),
    (r'\bmomen\b', 'momen'),
    (r'\bmomenque\b', 'momen'),
    (r'\bmomenta\b', 'momentum'),
    (r'\bmomentaneum\b', 'momentaneus'),
    (r'\bmomentaque\b', 'momentum'),
    (r'\bmomentariae\b', 'momentarius'),
    (r'\bmomentariam\b', 'momentarius'),
    (r'\bmomentarias\b', 'momentarius'),
    (r'\bmomentarium\b', 'momentarius'),
    (r'\bmomentarius\b', 'momentarius'),
    (r'\bmomenti\b', 'momentum'),
    (r'\bmomentis\b', 'momentum'),
    (r'\bmomento\b', 'momentum'),
    (r'\bmomentoque\b', 'momentum'),
    (r'\bmomentorum\b', 'momentum'),
    (r'\bmomentosa\b', 'momentosus'),
    (r'\bmomentum\b', 'momentum'),
    (r'\bmomentumque\b', 'momentum'),
    (r'\bmomine\b', 'momen'),
    (r'\bmomorderat\b', 'mordeo'),
    (r'\bmomordere\b', 'mordeo'),
    (r'\bmomorderint\b', 'mordeo'),
    (r'\bmomorderis\b', 'mordeo'),
    (r'\bmomorderit\b', 'mordeo'),
    (r'\bmomorderunt\b', 'mordeo'),
    (r'\bmomordi\b', 'mordeo'),
    (r'\bmomordisset\b', 'mordeo'),
    (r'\bmomordit\b', 'mordeo'),
    (r'\bmon\b', 'mos'),
    (r'\bMona\b', 'Mona'),
    (r'\bmonades\b', 'monas'),
    (r'\bMonaesen\b', 'Monaeses'),
    (r'\bMonaeses\b', 'Monaeses'),
    (r'\bMonaesi\b', 'Monaeses'),
    (r'\bMonaesum\b', 'Monaeses'),
    (r'\bMonam\b', 'Mona'),
    (r'\bmonarchiam\b', 'monarchia'),
    (r'\bmonaulon\b', 'monaulos'),
    (r'\bmonaulum\b', 'monaulos'),
    (r'\bmone\b', 'moneo'),
    (r'\bmoneam\b', 'moneo'),
    (r'\bmoneamus\b', 'moneo'),
    (r'\bmoneant\b', 'moneo'),
    (r'\bmoneantur\b', 'moneo'),
    (r'\bmonear\b', 'moneo'),
    (r'\bmoneas\b', 'moneo'),
    (r'\bmoneat\b', 'moneo'),
    (r'\bmoneatis\b', 'moneo'),
    (r'\bmoneatque\b', 'moneo'),
    (r'\bmoneatur\b', 'moneo'),
    (r'\bmonebam\b', 'moneo'),
    (r'\bmonebant\b', 'moneo'),
    (r'\bmonebantque\b', 'moneo'),
    (r'\bmonebantur\b', 'moneo'),
    (r'\bmonebas\b', 'moneo'),
    (r'\bmonebat\b', 'moneo'),
    (r'\bmonebatur\b', 'moneo'),
    (r'\bmoneberis\b', 'moneo'),
    (r'\bmonebimini\b', 'moneo'),
    (r'\bmonebimur\b', 'moneo'),
    (r'\bmonebit\b', 'moneo'),
    (r'\bmonebitur\b', 'moneo'),
    (r'\bmonebo\b', 'moneo'),
    (r'\bmonebor\b', 'moneo'),
    (r'\bmonebunt\b', 'moneo'),
    (r'\bmonebuntur\b', 'moneo'),
    (r'\bmonedula\b', 'monedula'),
    (r'\bmonedulae\b', 'monedula'),
    (r'\bmonedulam\b', 'monedula'),
    (r'\bmonedularum\b', 'monedula'),
    (r'\bmonemur\b', 'moneo'),
    (r'\bmonemus\b', 'moneo'),
    (r'\bmonenda\b', 'moneo'),
    (r'\bmonende\b', 'moneo'),
    (r'\bmonendi\b', 'moneo'),
    (r'\bmonendique\b', 'moneo'),
    (r'\bmonendis\b', 'moneo'),
    (r'\bmonendo\b', 'moneo'),
    (r'\bmonendos\b', 'moneo'),
    (r'\bmonendum\b', 'moneo'),
    (r'\bmonendumst\b', 'moneo'),
    (r'\bmonendus\b', 'moneo'),
    (r'\bmonens\b', 'moneo'),
    (r'\bmonent\b', 'moneo'),
    (r'\bmonente\b', 'moneo'),
    (r'\bmonentem\b', 'moneo'),
    (r'\bmonentes\b', 'moneo'),
    (r'\bmonentesque\b', 'moneo'),
    (r'\bmonenti\b', 'moneo'),
    (r'\bmonentibus\b', 'moneo'),
    (r'\bmonentis\b', 'moneo'),
    (r'\bmonentisque\b', 'moneo'),
    (r'\bmonentium\b', 'moneo'),
    (r'\bmonentiumque\b', 'moneo'),
    (r'\bmonentur\b', 'moneo'),
    (r'\bmoneo\b', 'moneo'),
    (r'\bmoneoque\b', 'moneo'),
    (r'\bmoneor\b', 'moneo'),
    (r'\bmonere\b', 'moneris'),
    (r'\bmonere\b', 'moneo'),
    (r'\bmonerem\b', 'moneris'),
    (r'\bmonerem\b', 'moneo'),
    (r'\bmoneremque\b', 'moneris'),
    (r'\bmoneremque\b', 'moneo'),
    (r'\bmonerent\b', 'moneo'),
    (r'\bmonereque\b', 'moneris'),
    (r'\bmonereque\b', 'moneo'),
    (r'\bmoneres\b', 'moneris'),
    (r'\bmoneres\b', 'moneo'),
    (r'\bmoneret\b', 'moneo'),
    (r'\bmoneretur\b', 'moneo'),
    (r'\bmonereturque\b', 'moneo'),
    (r'\bmoneri\b', 'moneris'),
    (r'\bmoneri\b', 'moneo'),
    (r'\bmonerier\b', 'moneo'),
    (r'\bmoneris\b', 'moneris'),
    (r'\bmoneris\b', 'moneo'),
    (r'\bmones\b', 'moneo'),
    (r'\bmonet\b', 'moneo'),
    (r'\bMoneta\b', 'Moneta'),
    (r'\bMonetae\b', 'Moneta'),
    (r'\bmonetalem\b', 'monetalis'),
    (r'\bmonetales\b', 'monetalis'),
    (r'\bmonetali\b', 'monetalis'),
    (r'\bmonetalis\b', 'monetalis'),
    (r'\bMonetam\b', 'Moneta'),
    (r'\bmonetarii\b', 'monetarius'),
    (r'\bmonetariorum\b', 'monetarius'),
    (r'\bMonetas\b', 'Moneta'),
    (r'\bmonete\b', 'moneo'),
    (r'\bmonetis\b', 'moneo'),
    (r'\bmonetque\b', 'moneo'),
    (r'\bmonetur\b', 'moneo'),
    (r'\bmonile\b', 'monile'),
    (r'\bmonili\b', 'monile'),
    (r'\bmonilia\b', 'monile'),
    (r'\bmonilibus\b', 'monile'),
    (r'\bmonilis\b', 'monile'),
    (r'\bmonilium\b', 'monile'),
    (r'\bmonita\b', 'monitum'),
    (r'\bmonita\b', 'moneo'),
    (r'\bmonita\b', 'monito'),
    (r'\bmonitae\b', 'moneo'),
    (r'\bmonitam\b', 'moneo'),
    (r'\bmonitem\b', 'monito'),
    (r'\bmoniti\b', 'monitum'),
    (r'\bmoniti\b', 'moneo'),
    (r'\bmonitio\b', 'monitio'),
    (r'\bmonitione\b', 'monitio'),
    (r'\bmonitiones\b', 'monitio'),
    (r'\bmonitionibus\b', 'monitio'),
    (r'\bmonitionis\b', 'monitio'),
    (r'\bmonitionum\b', 'monitio'),
    (r'\bmonitis\b', 'monitum'),
    (r'\bmonitis\b', 'moneo'),
    (r'\bmonitisque\b', 'monitum'),
    (r'\bmonitisque\b', 'moneo'),
    (r'\bmonito\b', 'monitum'),
    (r'\bmonito\b', 'moneo'),
    (r'\bmonito\b', 'monito'),
    (r'\bmonitor\b', 'monitor'),
    (r'\bmonitor\b', 'monito'),
    (r'\bmonitore\b', 'monitor'),
    (r'\bmonitorem\b', 'monitor'),
    (r'\bmonitores\b', 'monitor'),
    (r'\bmonitoria\b', 'monitorius'),
    (r'\bmonitoribus\b', 'monitor'),
    (r'\bmonitorii\b', 'monitorius'),
    (r'\bmonitoris\b', 'monitor'),
    (r'\bmonitorium\b', 'monitorius'),
    (r'\bmonitorque\b', 'monitor'),
    (r'\bmonitorque\b', 'monito'),
    (r'\bmonitorum\b', 'monitor'),
    (r'\bmonitorum\b', 'monitum'),
    (r'\bmonitorum\b', 'moneo'),
    (r'\bmonitos\b', 'moneo'),
    (r'\bmonitosque\b', 'moneo'),
    (r'\bmonitu\b', 'monitus2'),
    (r'\bmonitu\b', 'moneo'),
    (r'\bmonitum\b', 'monitus2'),
    (r'\bmonitum\b', 'monitum'),
    (r'\bmonitum\b', 'moneo'),
    (r'\bmonitumque\b', 'monitus2'),
    (r'\bmonitumque\b', 'monitum'),
    (r'\bmonitumque\b', 'moneo'),
    (r'\bmonituque\b', 'monitus2'),
    (r'\bmonituque\b', 'moneo'),
    (r'\bmonituraque\b', 'moneo'),
    (r'\bmoniturus\b', 'moneo'),
    (r'\bmonitus\b', 'monitus2'),
    (r'\bmonitus\b', 'moneo'),
    (r'\bmonitusque\b', 'monitus2'),
    (r'\bmonitusque\b', 'moneo'),
    (r'\bmonocerotem\b', 'monoceros'),
    (r'\bmonocerotes\b', 'monoceros'),
    (r'\bmonocerotis\b', 'monoceros'),
    (r'\bmonochromata\b', 'monochromata'),
    (r'\bmonochromatis\b', 'monochromata'),
    (r'\bmonocnemon\b', 'monocnemos'),
    (r'\bmonocoli\b', 'monocolus'),
    (r'\bmonocolos\b', 'monocolus'),
    (r'\bmonocrepis\b', 'monocrepis'),
    (r'\bmonoculon\b', 'monoculus'),
    (r'\bMonoeci\b', 'Monoecus'),
    (r'\bMonoecus\b', 'Monoecus'),
    (r'\bmonogrammi\b', 'monogrammus'),
    (r'\bmonogrammo\b', 'monogrammus'),
    (r'\bmonogrammos\b', 'monogrammus'),
    (r'\bmonolithas\b', 'monolithus'),
    (r'\bmonolithi\b', 'monolithus'),
    (r'\bmonomachia\b', 'monomachia'),
    (r'\bmonometro\b', 'monometer'),
    (r'\bmonometrum\b', 'monometer'),
    (r'\bmonopodia\b', 'monopodius'),
    (r'\bmonopodia\b', 'monopodium'),
    (r'\bmonopodios\b', 'monopodius'),
    (r'\bmonopoli\b', 'monopolium'),
    (r'\bmonopoliis\b', 'monopolium'),
    (r'\bmonopolium\b', 'monopolium'),
    (r'\bmonoptota\b', 'monoptota'),
    (r'\bmonosticha\b', 'monostichum'),
    (r'\bmonosyllaba\b', 'monosyllabus'),
    (r'\bmonosyllaba\b', 'monosyllabus'),
    (r'\bmonosyllabae\b', 'monosyllabus'),
    (r'\bmonosyllabis\b', 'monosyllabus'),
    (r'\bmonosyllabis\b', 'monosyllabus'),
    (r'\bmonosyllabo\b', 'monosyllabus'),
    (r'\bmonosyllabo\b', 'monosyllabus'),
    (r'\bmonosyllaborum\b', 'monosyllabus'),
    (r'\bmonosyllaborum\b', 'monosyllabus'),
    (r'\bmonosyllabum\b', 'monosyllabus'),
    (r'\bmonosyllabum\b', 'monosyllabus'),
    (r'\bmonotriglyphon\b', 'monotriglyphus'),
    (r'\bmonotropi\b', 'monotropus'),
    (r'\bmonoxylis\b', 'monoxylus'),
    (r'\bmons\b', 'mons'),
    (r'\bmonstra\b', 'monstrum'),
    (r'\bmonstra\b', 'monstro'),
    (r'\bmonstrabant\b', 'monstro'),
    (r'\bmonstrabantque\b', 'monstro'),
    (r'\bmonstrabantur\b', 'monstro'),
    (r'\bmonstrabar\b', 'monstro'),
    (r'\bmonstrabas\b', 'monstro'),
    (r'\bmonstrabat\b', 'monstro'),
    (r'\bmonstrabatur\b', 'monstro'),
    (r'\bmonstrabilis\b', 'monstrabilis'),
    (r'\bmonstrabimus\b', 'monstro'),
    (r'\bmonstrabis\b', 'monstro'),
    (r'\bmonstrabit\b', 'monstro'),
    (r'\bmonstrabitur\b', 'monstro'),
    (r'\bmonstrabo\b', 'monstro'),
    (r'\bmonstrabunt\b', 'monstro'),
    (r'\bmonstramur\b', 'monstro'),
    (r'\bmonstramus\b', 'monstro'),
    (r'\bmonstranda\b', 'monstro'),
    (r'\bmonstrandi\b', 'monstro'),
    (r'\bmonstrando\b', 'monstro'),
    (r'\bmonstrandum\b', 'monstro'),
    (r'\bmonstrandumque\b', 'monstro'),
    (r'\bmonstrans\b', 'monstro'),
    (r'\bmonstrant\b', 'monstro'),
    (r'\bmonstrante\b', 'monstro'),
    (r'\bmonstrantem\b', 'monstro'),
    (r'\bmonstrantemque\b', 'monstro'),
    (r'\bmonstrantes\b', 'monstro'),
    (r'\bmonstranti\b', 'monstro'),
    (r'\bmonstrantia\b', 'monstro'),
    (r'\bmonstrantibus\b', 'monstro'),
    (r'\bmonstrantium\b', 'monstro'),
    (r'\bmonstrantque\b', 'monstro'),
    (r'\bmonstrantur\b', 'monstro'),
    (r'\bmonstraque\b', 'monstrum'),
    (r'\bmonstraque\b', 'monstro'),
    (r'\bmonstrarat\b', 'monstro'),
    (r'\bmonstrare\b', 'monstro'),
    (r'\bmonstrarem\b', 'monstro'),
    (r'\bmonstrarent\b', 'monstro'),
    (r'\bmonstraret\b', 'monstro'),
    (r'\bmonstraretur\b', 'monstro'),
    (r'\bmonstrari\b', 'monstro'),
    (r'\bmonstraris\b', 'monstro'),
    (r'\bmonstras\b', 'monstro'),
    (r'\bmonstrasse\b', 'monstro'),
    (r'\bmonstrassent\b', 'monstro'),
    (r'\bmonstrasses\b', 'monstro'),
    (r'\bmonstrasset\b', 'monstro'),
    (r'\bmonstrasti\b', 'monstro'),
    (r'\bmonstrat\b', 'monstro'),
    (r'\bmonstrata\b', 'monstratus'),
    (r'\bmonstrata\b', 'monstro'),
    (r'\bmonstratae\b', 'monstratus'),
    (r'\bmonstratae\b', 'monstro'),
    (r'\bmonstrataeque\b', 'monstratus'),
    (r'\bmonstrataeque\b', 'monstro'),
    (r'\bmonstratam\b', 'monstratus'),
    (r'\bmonstratam\b', 'monstro'),
    (r'\bmonstrataque\b', 'monstratus'),
    (r'\bmonstrataque\b', 'monstro'),
    (r'\bmonstratas\b', 'monstratus'),
    (r'\bmonstratas\b', 'monstro'),
    (r'\bmonstrate\b', 'monstratus'),
    (r'\bmonstrate\b', 'monstro'),
    (r'\bmonstrati\b', 'monstratus'),
    (r'\bmonstrati\b', 'monstro'),
    (r'\bmonstratione\b', 'monstratio'),
    (r'\bmonstrationem\b', 'monstratio'),
    (r'\bmonstratis\b', 'monstratus'),
    (r'\bmonstratis\b', 'monstro'),
    (r'\bmonstrato\b', 'monstro'),
    (r'\bmonstrato\b', 'monstratus'),
    (r'\bmonstrator\b', 'monstrator'),
    (r'\bmonstratore\b', 'monstrator'),
    (r'\bmonstratos\b', 'monstratus'),
    (r'\bmonstratos\b', 'monstro'),
    (r'\bmonstratque\b', 'monstro'),
    (r'\bmonstratu\b', 'monstratus2'),
    (r'\bmonstratu\b', 'monstro'),
    (r'\bmonstratum\b', 'monstratus'),
    (r'\bmonstratum\b', 'monstro'),
    (r'\bmonstratumque\b', 'monstratus'),
    (r'\bmonstratumque\b', 'monstro'),
    (r'\bmonstratur\b', 'monstro'),
    (r'\bmonstraturos\b', 'monstro'),
    (r'\bmonstraturum\b', 'monstro'),
    (r'\bmonstraturus\b', 'monstro'),
    (r'\bmonstratus\b', 'monstratus2'),
    (r'\bmonstratus\b', 'monstratus'),
    (r'\bmonstratus\b', 'monstro'),
    (r'\bmonstratust\b', 'monstratus2'),
    (r'\bmonstratust\b', 'monstratus'),
    (r'\bmonstratust\b', 'monstro'),
    (r'\bmonstrauerat\b', 'monstro'),
    (r'\bmonstrauerit\b', 'monstro'),
    (r'\bmonstrauerunt\b', 'monstro'),
    (r'\bmonstrauisse\b', 'monstro'),
    (r'\bmonstrauit\b', 'monstro'),
    (r'\bmonstrauitque\b', 'monstro'),
    (r'\bmonstraveram\b', 'monstro'),
    (r'\bmonstraverat\b', 'monstro'),
    (r'\bmonstravere\b', 'monstro'),
    (r'\bmonstraverim\b', 'monstro'),
    (r'\bmonstraverit\b', 'monstro'),
    (r'\bmonstravero\b', 'monstro'),
    (r'\bmonstravi\b', 'monstro'),
    (r'\bmonstravimus\b', 'monstro'),
    (r'\bmonstravisset\b', 'monstro'),
    (r'\bmonstravit\b', 'monstro'),
    (r'\bmonstravitque\b', 'monstro'),
    (r'\bmonstremus\b', 'monstro'),
    (r'\bmonstrent\b', 'monstro'),
    (r'\bmonstrentur\b', 'monstro'),
    (r'\bmonstres\b', 'monstro'),
    (r'\bmonstresque\b', 'monstro'),
    (r'\bmonstret\b', 'monstro'),
    (r'\bmonstretur\b', 'monstro'),
    (r'\bmonstri\b', 'monstrum'),
    (r'\bmonstrifera\b', 'monstrifer'),
    (r'\bmonstriferae\b', 'monstrifer'),
    (r'\bmonstriferi\b', 'monstrifer'),
    (r'\bmonstriferis\b', 'monstrifer'),
    (r'\bmonstrifero\b', 'monstrifer'),
    (r'\bmonstriferos\b', 'monstrifer'),
    (r'\bmonstriferumque\b', 'monstrifer'),
    (r'\bmonstrifica\b', 'monstrificus'),
    (r'\bmonstrificabile\b', 'monstrificabilis'),
    (r'\bmonstrificae\b', 'monstrificus'),
    (r'\bmonstrificas\b', 'monstrificus'),
    (r'\bmonstrifice\b', 'monstrificus'),
    (r'\bmonstrificis\b', 'monstrificus'),
    (r'\bmonstrificum\b', 'monstrificus'),
    (r'\bmonstrique\b', 'monstrum'),
    (r'\bmonstris\b', 'monstrum'),
    (r'\bmonstrisne\b', 'monstrum'),
    (r'\bmonstrisque\b', 'monstrum'),
    (r'\bmonstro\b', 'monstrum'),
    (r'\bmonstro\b', 'monstro'),
    (r'\bmonstroque\b', 'monstrum'),
    (r'\bmonstroque\b', 'monstro'),
    (r'\bmonstror\b', 'monstro'),
    (r'\bmonstrorum\b', 'monstrum'),
    (r'\bmonstrorumque\b', 'monstrum'),
    (r'\bmonstrosa\b', 'monstruosus'),
    (r'\bmonstrosae\b', 'monstruosus'),
    (r'\bmonstrosarum\b', 'monstruosus'),
    (r'\bmonstrose\b', 'monstruosus'),
    (r'\bmonstrosi\b', 'monstruosus'),
    (r'\bmonstrosique\b', 'monstruosus'),
    (r'\bmonstrosius\b', 'monstruosus'),
    (r'\bmonstroso\b', 'monstruosus'),
    (r'\bmonstrosum\b', 'monstruosus'),
    (r'\bmonstrum\b', 'monstrum'),
    (r'\bmonstrumne\b', 'monstrum'),
    (r'\bmonstrumque\b', 'monstrum'),
    (r'\bmonstrumve\b', 'monstrum'),
    (r'\bmonstruosa\b', 'monstruosus'),
    (r'\bmonstruosam\b', 'monstruosus'),
    (r'\bmonstruosas\b', 'monstruosus'),
    (r'\bmonstruose\b', 'monstruosus'),
    (r'\bmonstruose\b', 'monstruose'),
    (r'\bmonstruosi\b', 'monstruosus'),
    (r'\bmonstruosis\b', 'monstruosus'),
    (r'\bmonstruosissimum\b', 'monstruosus'),
    (r'\bmonstruosissumam\b', 'monstruosus'),
    (r'\bmonstruoso\b', 'monstruosus'),
    (r'\bmonstruosum\b', 'monstruosus'),
    (r'\bmontana\b', 'montanus1'),
    (r'\bmontanae\b', 'montanus1'),
    (r'\bmontanam\b', 'montanus1'),
    (r'\bmontanaque\b', 'montanus1'),
    (r'\bmontanas\b', 'montanus1'),
    (r'\bmontane\b', 'montanus1'),
    (r'\bMontane\b', 'Montanus2'),
    (r'\bMontani\b', 'Montanus2'),
    (r'\bMontani\b', 'Montanianus'),
    (r'\bmontani\b', 'montanus1'),
    (r'\bMontaniana\b', 'Montanianus'),
    (r'\bMontanis\b', 'Montanianus'),
    (r'\bmontanis\b', 'montanus1'),
    (r'\bMontanis\b', 'Montanianus'),
    (r'\bmontanisque\b', 'montanus1'),
    (r'\bMontano\b', 'Montanus2'),
    (r'\bmontano\b', 'montanus1'),
    (r'\bMontanorum\b', 'Montanianus'),
    (r'\bMontanorum\b', 'Montanianus'),
    (r'\bmontanorum\b', 'montanus1'),
    (r'\bMontanos\b', 'Montanianus'),
    (r'\bmontanos\b', 'montanus1'),
    (r'\bMontanum\b', 'Montanus2'),
    (r'\bMontanum\b', 'Montanianus'),
    (r'\bMontanum\b', 'Montanianus'),
    (r'\bmontanum\b', 'montanus1'),
    (r'\bmontanus\b', 'montanus1'),
    (r'\bMontanus\b', 'Montanus2'),
    (r'\bmonte\b', 'mons'),
    (r'\bmontem\b', 'mons'),
    (r'\bmontemque\b', 'mons'),
    (r'\bmontes\b', 'mons'),
    (r'\bmontesque\b', 'mons'),
    (r'\bmontesve\b', 'mons'),
    (r'\bmonti\b', 'mons'),
    (r'\bmontibus\b', 'mons'),
    (r'\bmontibusque\b', 'mons'),
    (r'\bmonticolae\b', 'monticola'),
    (r'\bmontiferum\b', 'montifer'),
    (r'\bmontique\b', 'mons'),
    (r'\bmontis\b', 'mons'),
    (r'\bmontisque\b', 'mons'),
    (r'\bmontiuagis\b', 'montivagus'),
    (r'\bmontiuagiue\b', 'montivagus'),
    (r'\bmontiuago\b', 'montivagus'),
    (r'\bmontium\b', 'mons'),
    (r'\bmontiumque\b', 'mons'),
    (r'\bmontivagae\b', 'montivagus'),
    (r'\bmontivago\b', 'montivagus'),
    (r'\bmontivagos\b', 'montivagus'),
    (r'\bmontivagum\b', 'montivagus'),
    (r'\bmontosae\b', 'montuosus'),
    (r'\bmontosam\b', 'montuosus'),
    (r'\bmontosaque\b', 'montuosus'),
    (r'\bmontosis\b', 'montuosus'),
    (r'\bmontosus\b', 'montuosus'),
    (r'\bmontuosa\b', 'montuosus'),
    (r'\bmontuosa\b', 'montuosus'),
    (r'\bmontuosae\b', 'montuosus'),
    (r'\bmontuosi\b', 'montuosus'),
    (r'\bmontuosis\b', 'montuosus'),
    (r'\bmontuosis\b', 'montuosus'),
    (r'\bmonuerant\b', 'moneo'),
    (r'\bmonuerat\b', 'moneo'),
    (r'\bmonueratque\b', 'moneo'),
    (r'\bmonuere\b', 'moneo'),
    (r'\bmonuerimus\b', 'moneo'),
    (r'\bmonueris\b', 'moneo'),
    (r'\bmonuerit\b', 'moneo'),
    (r'\bmonuerunt\b', 'moneo'),
    (r'\bmonui\b', 'moneo'),
    (r'\bmonuimus\b', 'moneo'),
    (r'\bmonuique\b', 'moneo'),
    (r'\bmonuisse\b', 'moneo'),
    (r'\bmonuissent\b', 'moneo'),
    (r'\bmonuisset\b', 'moneo'),
    (r'\bmonuisti\b', 'moneo'),
    (r'\bmonuit\b', 'moneo'),
    (r'\bmonuitque\b', 'moneo'),
    (r'\bmonumenta\b', 'monumentum'),
    (r'\bmonumentalis\b', 'monumentalis'),
    (r'\bmonumentaque\b', 'monumentum'),
    (r'\bmonumentarii\b', 'monumentarius'),
    (r'\bmonumenti\b', 'monumentum'),
    (r'\bmonumentique\b', 'monumentum'),
    (r'\bmonumentis\b', 'monumentum'),
    (r'\bmonumentisque\b', 'monumentum'),
    (r'\bmonumento\b', 'monumentum'),
    (r'\bmonumentoque\b', 'monumentum'),
    (r'\bmonumentorum\b', 'monumentum'),
    (r'\bmonumentorumque\b', 'monumentum'),
    (r'\bmonumentum\b', 'monumentum'),
    (r'\bmonumentumque\b', 'monumentum'),
    (r'\bMonuste\b', 'Monuste'),
    (r'\bMonyche\b', 'Monychus'),
    (r'\bMonychus\b', 'Monychus'),
    (r'\bMopse\b', 'Mopsus'),
    (r'\bMopsi\b', 'Mopsus'),
    (r'\bMopsiani\b', 'Mopsiani'),
    (r'\bMopsiorum\b', 'Mopsiani'),
    (r'\bMopsiorum\b', 'Mopsium'),
    (r'\bMopso\b', 'Mopsus'),
    (r'\bMopsopia\b', 'Mopsopius'),
    (r'\bMopsopia\b', 'Mopsopius'),
    (r'\bMopsopio\b', 'Mopsopius'),
    (r'\bMopsopios\b', 'Mopsopius'),
    (r'\bMopsopium\b', 'Mopsopius'),
    (r'\bMopsoque\b', 'Mopsus'),
    (r'\bMopsos\b', 'Mopsus'),
    (r'\bMopsum\b', 'Mopsus'),
    (r'\bMopsus\b', 'Mopsus'),
    (r'\bmora\b', 'mora'),
    (r'\bmora\b', 'morum'),
    (r'\bmorabamur\b', 'moror1'),
    (r'\bmorabantur\b', 'moror1'),
    (r'\bmorabar\b', 'moror1'),
    (r'\bmorabatur\b', 'moror1'),
    (r'\bmorabaturque\b', 'moror1'),
    (r'\bmorabere\b', 'moror1'),
    (r'\bmoraberis\b', 'moror1'),
    (r'\bmorabimur\b', 'moror1'),
    (r'\bmorabitur\b', 'moror1'),
    (r'\bmorabor\b', 'moror1'),
    (r'\bmorabuntur\b', 'moror1'),
    (r'\bmoracias\b', 'moracius'),
    (r'\bmoraciis\b', 'moracius'),
    (r'\bmorae\b', 'mora'),
    (r'\bmoraest\b', 'mora'),
    (r'\bmorai\b', 'mora'),
    (r'\bmorale\b', 'moralis'),
    (r'\bmoralem\b', 'moralis'),
    (r'\bmorales\b', 'moralis'),
    (r'\bmorali\b', 'moralis'),
    (r'\bmoralia\b', 'moralis'),
    (r'\bmoralibus\b', 'moralis'),
    (r'\bmoralis\b', 'moralis'),
    (r'\bmoraliter\b', 'moralis'),
    (r'\bmoraliter\b', 'moraliter'),
    (r'\bmoralium\b', 'moralis'),
    (r'\bmoram\b', 'mora'),
    (r'\bmoramentis\b', 'moramentum'),
    (r'\bmoramini\b', 'moror1'),
    (r'\bmoramque\b', 'mora'),
    (r'\bmoramur\b', 'moror1'),
    (r'\bmorandi\b', 'moror1'),
    (r'\bmorandique\b', 'moror1'),
    (r'\bmorandis\b', 'moror1'),
    (r'\bmorando\b', 'moror1'),
    (r'\bmorandum\b', 'moror1'),
    (r'\bmorandus\b', 'moror1'),
    (r'\bmorante\b', 'moror1'),
    (r'\bmorantem\b', 'moror1'),
    (r'\bmorantes\b', 'moror1'),
    (r'\bmoranti\b', 'moror1'),
    (r'\bmorantia\b', 'moror1'),
    (r'\bmorantibus\b', 'moror1'),
    (r'\bmorantis\b', 'moror1'),
    (r'\bmorantur\b', 'moror1'),
    (r'\bmoraque\b', 'mora'),
    (r'\bmoraque\b', 'morum'),
    (r'\bmorare\b', 'moror1'),
    (r'\bmoraremur\b', 'moror1'),
    (r'\bmorarentur\b', 'moror1'),
    (r'\bmorarenturque\b', 'moror1'),
    (r'\bmorarer\b', 'moror1'),
    (r'\bmorarere\b', 'moror1'),
    (r'\bmoraretur\b', 'moror1'),
    (r'\bmorari\b', 'moror1'),
    (r'\bmorarier\b', 'moror1'),
    (r'\bmoraris\b', 'moror1'),
    (r'\bmorariue\b', 'moror1'),
    (r'\bmorarum\b', 'mora'),
    (r'\bmoras\b', 'mora'),
    (r'\bmorasque\b', 'mora'),
    (r'\bmorast\b', 'mora'),
    (r'\bmorast\b', 'morum'),
    (r'\bmorata\b', 'moratus2'),
    (r'\bmorata\b', 'moror1'),
    (r'\bmoratae\b', 'moratus2'),
    (r'\bmoratae\b', 'moror1'),
    (r'\bmoratam\b', 'moratus2'),
    (r'\bmoratam\b', 'moror1'),
    (r'\bmorataque\b', 'moratus2'),
    (r'\bmorataque\b', 'moror1'),
    (r'\bmoratas\b', 'moratus2'),
    (r'\bmoratas\b', 'moror1'),
    (r'\bmoratast\b', 'moratus2'),
    (r'\bmoratast\b', 'moror1'),
    (r'\bmorati\b', 'moratus2'),
    (r'\bmorati\b', 'moror1'),
    (r'\bmorationes\b', 'moratio'),
    (r'\bmorationibus\b', 'moratio'),
    (r'\bmoratique\b', 'moratus2'),
    (r'\bmoratique\b', 'moror1'),
    (r'\bmoratis\b', 'moratus2'),
    (r'\bmoratis\b', 'moror1'),
    (r'\bmoratiue\b', 'moratus2'),
    (r'\bmoratiue\b', 'moror1'),
    (r'\bmoratius\b', 'moratus2'),
    (r'\bmorator\b', 'morator'),
    (r'\bmoratorem\b', 'morator'),
    (r'\bmoratores\b', 'morator'),
    (r'\bmoratorum\b', 'morator'),
    (r'\bmoratorum\b', 'moratus2'),
    (r'\bmoratorum\b', 'moror1'),
    (r'\bmoratos\b', 'moratus2'),
    (r'\bmoratos\b', 'moror1'),
    (r'\bmoratu\b', 'moror1'),
    (r'\bmoratum\b', 'moratus2'),
    (r'\bmoratum\b', 'moror1'),
    (r'\bmoratur\b', 'moror1'),
    (r'\bmoratura\b', 'moror1'),
    (r'\bmoraturae\b', 'moror1'),
    (r'\bmoraturas\b', 'moror1'),
    (r'\bmoraturis\b', 'moror1'),
    (r'\bmoraturos\b', 'moror1'),
    (r'\bmoraturum\b', 'moror1'),
    (r'\bmoraturus\b', 'moror1'),
    (r'\bmoratus\b', 'moratus2'),
    (r'\bmoratus\b', 'moror1'),
    (r'\bmoratusque\b', 'moratus2'),
    (r'\bmoratusque\b', 'moror1'),
    (r'\bmoratust\b', 'moratus2'),
    (r'\bmoratust\b', 'moror1'),
    (r'\bmorbi\b', 'morbus'),
    (r'\bmorbida\b', 'morbidus'),
    (r'\bmorbidae\b', 'morbidus'),
    (r'\bmorbidi\b', 'morbidus'),
    (r'\bmorbidis\b', 'morbidus'),
    (r'\bmorbido\b', 'morbidus'),
    (r'\bmorbidum\b', 'morbidus'),
    (r'\bmorbidus\b', 'morbidus'),
    (r'\bmorbique\b', 'morbus'),
    (r'\bmorbis\b', 'morbus'),
    (r'\bmorbisque\b', 'morbus'),
    (r'\bmorbist\b', 'morbus'),
    (r'\bmorbiue\b', 'morbus'),
    (r'\bmorbo\b', 'morbus'),
    (r'\bmorboque\b', 'morbus'),
    (r'\bmorborum\b', 'morbus'),
    (r'\bmorborumque\b', 'morbus'),
    (r'\bmorbos\b', 'morbus'),
    (r'\bmorbosa\b', 'morbosus'),
    (r'\bmorbosam\b', 'morbosus'),
    (r'\bmorbosi\b', 'morbosus'),
    (r'\bmorbosior\b', 'morbosus'),
    (r'\bmorbosis\b', 'morbosus'),
    (r'\bmorboso\b', 'morbosus'),
    (r'\bmorbosque\b', 'morbus'),
    (r'\bmorbosum\b', 'morbosus'),
    (r'\bmorbosus\b', 'morbosus'),
    (r'\bMorbouiam\b', 'Morbovia'),
    (r'\bmorbove\b', 'morbus'),
    (r'\bmorbum\b', 'morbus'),
    (r'\bmorbumque\b', 'morbus'),
    (r'\bmorbus\b', 'morbus'),
    (r'\bmorbusque\b', 'morbus'),
    (r'\bmorbusue\b', 'morbus'),
    (r'\bmordacem\b', 'mordax'),
    (r'\bmordaces\b', 'mordax'),
    (r'\bmordacesque\b', 'mordax'),
    (r'\bmordaci\b', 'mordax'),
    (r'\bmordacibus\b', 'mordax'),
    (r'\bmordacior\b', 'mordax'),
    (r'\bmordaciorem\b', 'mordax'),
    (r'\bmordacis\b', 'mordax'),
    (r'\bmordacissimi\b', 'mordax'),
    (r'\bmordacissimum\b', 'mordax'),
    (r'\bmordacitas\b', 'mordacitas'),
    (r'\bmordacitate\b', 'mordacitas'),
    (r'\bmordacitatis\b', 'mordacitas'),
    (r'\bmordacius\b', 'mordax'),
    (r'\bmordax\b', 'mordax'),
    (r'\bmordaxque\b', 'mordax'),
    (r'\bmorde\b', 'mordeo'),
    (r'\bmordeant\b', 'mordeo'),
    (r'\bmordeantur\b', 'mordeo'),
    (r'\bmordear\b', 'mordeo'),
    (r'\bmordeat\b', 'mordeo'),
    (r'\bmordeatur\b', 'mordeo'),
    (r'\bmordebat\b', 'mordeo'),
    (r'\bmordebere\b', 'mordeo'),
    (r'\bmordebis\b', 'mordeo'),
    (r'\bmordebit\b', 'mordeo'),
    (r'\bmordebitque\b', 'mordeo'),
    (r'\bmordebunt\b', 'mordeo'),
    (r'\bmordenda\b', 'mordeo'),
    (r'\bmordendi\b', 'mordeo'),
    (r'\bmordendo\b', 'mordeo'),
    (r'\bmordendum\b', 'mordeo'),
    (r'\bmordens\b', 'mordeo'),
    (r'\bmordensque\b', 'mordeo'),
    (r'\bmordent\b', 'mordeo'),
    (r'\bmordente\b', 'mordeo'),
    (r'\bmordentem\b', 'mordeo'),
    (r'\bmordenti\b', 'mordeo'),
    (r'\bmordentia\b', 'mordeo'),
    (r'\bmordentibus\b', 'mordeo'),
    (r'\bmordentur\b', 'mordeo'),
    (r'\bmordeo\b', 'mordeo'),
    (r'\bmordeor\b', 'mordeo'),
    (r'\bmordere\b', 'mordeo'),
    (r'\bmorderent\b', 'mordeo'),
    (r'\bmorderet\b', 'mordeo'),
    (r'\bmorderi\b', 'mordeo'),
    (r'\bmorderive\b', 'mordeo'),
    (r'\bmordet\b', 'mordeo'),
    (r'\bmordetis\b', 'mordeo'),
    (r'\bmordetur\b', 'mordeo'),
    (r'\bmordicatio\b', 'mordicatio'),
    (r'\bmordicationem\b', 'mordicatio'),
    (r'\bmordicationes\b', 'mordicatio'),
    (r'\bmordici\b', 'mordex'),
    (r'\bmordicibus\b', 'mordex'),
    (r'\bmordicus\b', 'mordicus1'),
    (r'\bmore\b', 'morus1'),
    (r'\bmore\b', 'morus2'),
    (r'\bmore\b', 'mos'),
    (r'\bmore\b', 'morus1'),
    (r'\bmore\b', 'morum'),
    (r'\bmore\b', 'morior'),
    (r'\bmorem\b', 'mos'),
    (r'\bmoremini\b', 'moror1'),
    (r'\bmoremque\b', 'mos'),
    (r'\bmoremur\b', 'moror1'),
    (r'\bmorentur\b', 'moror1'),
    (r'\bmoreque\b', 'morus1'),
    (r'\bmoreque\b', 'morus2'),
    (r'\bmoreque\b', 'mos'),
    (r'\bmoreque\b', 'morus1'),
    (r'\bmoreque\b', 'morum'),
    (r'\bmoreque\b', 'morior'),
    (r'\bmorer\b', 'moror1'),
    (r'\bmorere\b', 'morior'),
    (r'\bmorere\b', 'moror1'),
    (r'\bmoreremur\b', 'morior'),
    (r'\bmorerentur\b', 'morior'),
    (r'\bmorerer\b', 'morior'),
    (r'\bmorerere\b', 'morior'),
    (r'\bmorereris\b', 'morior'),
    (r'\bmoreretur\b', 'morior'),
    (r'\bmorereturque\b', 'morior'),
    (r'\bmoreris\b', 'morior'),
    (r'\bmoreris\b', 'moror1'),
    (r'\bmorerisque\b', 'morior'),
    (r'\bmorerisque\b', 'moror1'),
    (r'\bmorerne\b', 'moror1'),
    (r'\bmorerque\b', 'moror1'),
    (r'\bmores\b', 'mos'),
    (r'\bmoresque\b', 'mos'),
    (r'\bmoresve\b', 'mos'),
    (r'\bmoretaria\b', 'moretarius'),
    (r'\bmoretaria\b', 'moretarius'),
    (r'\bmoreti\b', 'moretum'),
    (r'\bMoretum\b', 'moretum'),
    (r'\bmoretum\b', 'moretum'),
    (r'\bmoretur\b', 'moror1'),
    (r'\bMorgetes\b', 'Morgetes'),
    (r'\bmori\b', 'morus2'),
    (r'\bmori\b', 'mos'),
    (r'\bmori\b', 'morus1'),
    (r'\bmori\b', 'morion'),
    (r'\bmori\b', 'morior'),
    (r'\bmoria\b', 'morion'),
    (r'\bmoriamini\b', 'morior'),
    (r'\bmoriamur\b', 'morior'),
    (r'\bmoriantur\b', 'morior'),
    (r'\bmoriar\b', 'morior'),
    (r'\bmoriare\b', 'morior'),
    (r'\bmoriaris\b', 'morior'),
    (r'\bmoriarque\b', 'morior'),
    (r'\bmoriatur\b', 'morior'),
    (r'\bmoribunda\b', 'moribundus'),
    (r'\bmoribundae\b', 'moribundus'),
    (r'\bmoribundam\b', 'moribundus'),
    (r'\bmoribundaque\b', 'moribundus'),
    (r'\bmoribundas\b', 'moribundus'),
    (r'\bmoribundi\b', 'moribundus'),
    (r'\bmoribundis\b', 'moribundus'),
    (r'\bmoribundo\b', 'moribundus'),
    (r'\bmoribundos\b', 'moribundus'),
    (r'\bmoribundum\b', 'moribundus'),
    (r'\bmoribundumque\b', 'moribundus'),
    (r'\bmoribundus\b', 'moribundus'),
    (r'\bmoribundusque\b', 'moribundus'),
    (r'\bmoribus\b', 'mos'),
    (r'\bmoribusque\b', 'mos'),
    (r'\bmoriebantur\b', 'morior'),
    (r'\bmoriebar\b', 'morior'),
    (r'\bmoriebat\b', 'morior'),
    (r'\bmoriebatur\b', 'morior'),
    (r'\bmoriemini\b', 'morior'),
    (r'\bmoriemur\b', 'morior'),
    (r'\bmoriendi\b', 'morior'),
    (r'\bmoriendique\b', 'morior'),
    (r'\bmoriendo\b', 'morior'),
    (r'\bmoriendum\b', 'morior'),
    (r'\bmoriens\b', 'morior'),
    (r'\bmoriensque\b', 'morior'),
    (r'\bmoriente\b', 'morior'),
    (r'\bmorientem\b', 'morior'),
    (r'\bmorientes\b', 'morior'),
    (r'\bmorientesque\b', 'morior'),
    (r'\bmorienti\b', 'morior'),
    (r'\bmorientia\b', 'morior'),
    (r'\bmorientiaque\b', 'morior'),
    (r'\bmorientibus\b', 'morior'),
    (r'\bmorientis\b', 'morior'),
    (r'\bmorientisque\b', 'morior'),
    (r'\bmorientium\b', 'morior'),
    (r'\bmorientur\b', 'morior'),
    (r'\bmoriere\b', 'morior'),
    (r'\bmorieris\b', 'morior'),
    (r'\bmorietur\b', 'morior'),
    (r'\bmorigera\b', 'morigerus'),
    (r'\bmorigerabor\b', 'morigeror'),
    (r'\bmorigerae\b', 'morigerus'),
    (r'\bmorigeram\b', 'morigerus'),
    (r'\bmorigerari\b', 'morigeror'),
    (r'\bmorigeratio\b', 'morigeratio'),
    (r'\bmorigeratur\b', 'morigeror'),
    (r'\bmorigeratus\b', 'morigeror'),
    (r'\bmorigeri\b', 'morigerus'),
    (r'\bmorigerisque\b', 'morigerus'),
    (r'\bmorigero\b', 'morigerus'),
    (r'\bmorigeros\b', 'morigerus'),
    (r'\bmorigerum\b', 'morigerus'),
    (r'\bmorigerus\b', 'morigerus'),
    (r'\bmorimur\b', 'morior'),
    (r'\bMorini\b', 'Morini'),
    (r'\bMorinis\b', 'Morini'),
    (r'\bMorinorum\b', 'Morini'),
    (r'\bMorinos\b', 'Morini'),
    (r'\bMorinum\b', 'Morini'),
    (r'\bmorio\b', 'morio1'),
    (r'\bmorio\b', 'morion'),
    (r'\bmorio\b', 'morior'),
    (r'\bmorion\b', 'morion'),
    (r'\bmorione\b', 'morio1'),
    (r'\bmorionem\b', 'morio1'),
    (r'\bmoriones\b', 'morio1'),
    (r'\bmorionibus\b', 'morio1'),
    (r'\bmorionis\b', 'morio1'),
    (r'\bmorior\b', 'morus1'),
    (r'\bmorior\b', 'morior'),
    (r'\bmoriorque\b', 'morus1'),
    (r'\bmoriorque\b', 'morior'),
    (r'\bmorique\b', 'morus2'),
    (r'\bmorique\b', 'mos'),
    (r'\bmorique\b', 'morus1'),
    (r'\bmorique\b', 'morion'),
    (r'\bmorique\b', 'morior'),
    (r'\bmoriri\b', 'morior'),
    (r'\bmoris\b', 'mora'),
    (r'\bmoris\b', 'morus1'),
    (r'\bmoris\b', 'mos'),
    (r'\bmoris\b', 'morum'),
    (r'\bmoris\b', 'morior'),
    (r'\bmorisque\b', 'mora'),
    (r'\bmorisque\b', 'morus1'),
    (r'\bmorisque\b', 'mos'),
    (r'\bmorisque\b', 'morum'),
    (r'\bmorisque\b', 'morior'),
    (r'\bmorit\b', 'morior'),
    (r'\bMoritasgus\b', 'Moritasgus'),
    (r'\bmoritur\b', 'morior'),
    (r'\bmoritura\b', 'morior'),
    (r'\bmoriturae\b', 'morior'),
    (r'\bmorituram\b', 'morior'),
    (r'\bmorituraque\b', 'morior'),
    (r'\bmorituras\b', 'morior'),
    (r'\bmoriture\b', 'morior'),
    (r'\bmorituri\b', 'morior'),
    (r'\bmorituri\b', 'moriturio'),
    (r'\bmorituris\b', 'morior'),
    (r'\bmorituris\b', 'moriturio'),
    (r'\bmorituro\b', 'morior'),
    (r'\bmoriturorum\b', 'morior'),
    (r'\bmorituros\b', 'morior'),
    (r'\bmoriturque\b', 'morior'),
    (r'\bmoriturum\b', 'morior'),
    (r'\bmoriturus\b', 'morior'),
    (r'\bmoriundum\b', 'morior'),
    (r'\bmoriuntur\b', 'morior'),
    (r'\bmoriunturque\b', 'morior'),
    (r'\bmormorion\b', 'mormorion'),
    (r'\bmoro\b', 'morus2'),
    (r'\bmoro\b', 'morus1'),
    (r'\bmoro\b', 'morum'),
    (r'\bmorologis\b', 'morologus'),
    (r'\bmorologus\b', 'morologus'),
    (r'\bmoron\b', 'morus2'),
    (r'\bmoron\b', 'morus1'),
    (r'\bmoron\b', 'morum'),
    (r'\bmoror\b', 'moror1'),
    (r'\bmororum\b', 'morus2'),
    (r'\bmororum\b', 'morus1'),
    (r'\bmororum\b', 'morum'),
    (r'\bmoros\b', 'morus2'),
    (r'\bmoros\b', 'morus1'),
    (r'\bmorosa\b', 'morosus1'),
    (r'\bmorosae\b', 'morosus1'),
    (r'\bmorosam\b', 'morosus1'),
    (r'\bmorosane\b', 'morosus1'),
    (r'\bmorose\b', 'morosus1'),
    (r'\bmorosi\b', 'morosus1'),
    (r'\bmorosior\b', 'morosus1'),
    (r'\bmorosissime\b', 'morosus1'),
    (r'\bmorositas\b', 'morositas'),
    (r'\bmorositate\b', 'morositas'),
    (r'\bmorositatem\b', 'morositas'),
    (r'\bmorosius\b', 'morosus1'),
    (r'\bmoroso\b', 'morosus1'),
    (r'\bmorosoque\b', 'morosus1'),
    (r'\bmorosos\b', 'morosus1'),
    (r'\bmorosum\b', 'morosus1'),
    (r'\bmorosus\b', 'morosus1'),
    (r'\bmorphnos\b', 'morphnos'),
    (r'\bmors\b', 'mors'),
    (r'\bmorsa\b', 'morsum'),
    (r'\bmorsa\b', 'mordeo'),
    (r'\bmorsaque\b', 'morsum'),
    (r'\bmorsaque\b', 'mordeo'),
    (r'\bmorsibus\b', 'morsus2'),
    (r'\bmorsicantibus\b', 'morsico'),
    (r'\bmorsicat\b', 'morsico'),
    (r'\bmorsicatim\b', 'morsicatim'),
    (r'\bmorsis\b', 'morsum'),
    (r'\bmorsis\b', 'mordeo'),
    (r'\bmorsiunculae\b', 'morsiuncula'),
    (r'\bmorsiunculis\b', 'morsiuncula'),
    (r'\bmorso\b', 'morsum'),
    (r'\bmorso\b', 'mordeo'),
    (r'\bmorsos\b', 'mordeo'),
    (r'\bmorsque\b', 'mors'),
    (r'\bmorsu\b', 'morsus2'),
    (r'\bmorsu\b', 'mordeo'),
    (r'\bmorsui\b', 'morsus2'),
    (r'\bmorsum\b', 'morsus2'),
    (r'\bmorsum\b', 'morsum'),
    (r'\bmorsum\b', 'mordeo'),
    (r'\bmorsuque\b', 'morsus2'),
    (r'\bmorsuque\b', 'mordeo'),
    (r'\bmorsurum\b', 'mordeo'),
    (r'\bmorsus\b', 'morsus2'),
    (r'\bmorsus\b', 'mordeo'),
    (r'\bmorsusque\b', 'morsus2'),
    (r'\bmorsusque\b', 'mordeo'),
    (r'\bmorsuve\b', 'morsus2'),
    (r'\bmorsuve\b', 'mordeo'),
    (r'\bMorta\b', 'Morta'),
    (r'\bmortale\b', 'mortalis'),
    (r'\bmortalem\b', 'mortalis'),
    (r'\bmortales\b', 'mortalis'),
    (r'\bmortalesque\b', 'mortalis'),
    (r'\bmortali\b', 'mortalis'),
    (r'\bmortalia\b', 'mortalis'),
    (r'\bmortaliaque\b', 'mortalis'),
    (r'\bmortalibus\b', 'mortalis'),
    (r'\bmortalibus\b', 'mortalis'),
    (r'\bmortalibusque\b', 'mortalis'),
    (r'\bmortalibusque\b', 'mortalis'),
    (r'\bmortalin\b', 'mortalis'),
    (r'\bmortaline\b', 'mortalis'),
    (r'\bmortalique\b', 'mortalis'),
    (r'\bmortalis\b', 'mortalis'),
    (r'\bmortalisque\b', 'mortalis'),
    (r'\bmortalitas\b', 'mortalitas'),
    (r'\bmortalitate\b', 'mortalitas'),
    (r'\bmortalitatem\b', 'mortalitas'),
    (r'\bmortalitati\b', 'mortalitas'),
    (r'\bmortalitatis\b', 'mortalitas'),
    (r'\bmortalium\b', 'mortalis'),
    (r'\bmortalium\b', 'mortalis'),
    (r'\bmortaliumque\b', 'mortalis'),
    (r'\bmortaliumque\b', 'mortalis'),
    (r'\bmortalius\b', 'mortalis'),
    (r'\bMortam\b', 'Morta'),
    (r'\bmortari\b', 'mortarium'),
    (r'\bmortaria\b', 'mortarium'),
    (r'\bmortarii\b', 'mortarium'),
    (r'\bmortariis\b', 'mortarium'),
    (r'\bmortario\b', 'mortarium'),
    (r'\bmortariola\b', 'mortariolum'),
    (r'\bmortariolum\b', 'mortariolum'),
    (r'\bmortarioque\b', 'mortarium'),
    (r'\bmortariorum\b', 'mortarium'),
    (r'\bmortarium\b', 'mortarium'),
    (r'\bmortariumque\b', 'mortarium'),
    (r'\bmorte\b', 'mors'),
    (r'\bmortem\b', 'mors'),
    (r'\bmortemne\b', 'mors'),
    (r'\bmortemque\b', 'mors'),
    (r'\bmortemue\b', 'mors'),
    (r'\bmortemve\b', 'mors'),
    (r'\bmorteque\b', 'mors'),
    (r'\bmortes\b', 'mors'),
    (r'\bmortesque\b', 'mors'),
    (r'\bmorti\b', 'mors'),
    (r'\bmortibus\b', 'mors'),
    (r'\bmorticina\b', 'morticinus'),
    (r'\bmorticinae\b', 'morticinus'),
    (r'\bmorticinas\b', 'morticinus'),
    (r'\bmorticine\b', 'morticinus'),
    (r'\bmorticini\b', 'morticinus'),
    (r'\bmorticinis\b', 'morticinus'),
    (r'\bmorticinum\b', 'morticinus'),
    (r'\bmortifera\b', 'mortificatio'),
    (r'\bmortificabis\b', 'mortifico'),
    (r'\bmortificabitur\b', 'mortifico'),
    (r'\bmortificamur\b', 'mortifico'),
    (r'\bmortificare\b', 'mortifico'),
    (r'\bmortificat\b', 'mortifico'),
    (r'\bmortificate\b', 'mortifico'),
    (r'\bmortificati\b', 'mortifico'),
    (r'\bmortificationem\b', 'mortificatio'),
    (r'\bmortificatis\b', 'mortifico'),
    (r'\bmortificatorum\b', 'mortifico'),
    (r'\bmortificatus\b', 'mortifico'),
    (r'\bmortique\b', 'mors'),
    (r'\bMortis\b', 'Morta'),
    (r'\bmortis\b', 'mors'),
    (r'\bmortisque\b', 'mors'),
    (r'\bmortisue\b', 'mors'),
    (r'\bmortium\b', 'mors'),
    (r'\bmortua\b', 'mortuus'),
    (r'\bmortua\b', 'morior'),
    (r'\bmortuae\b', 'mortuus'),
    (r'\bmortuae\b', 'morior'),
    (r'\bmortualia\b', 'mortualia'),
    (r'\bmortualibus\b', 'mortualia'),
    (r'\bmortuam\b', 'mortuus'),
    (r'\bmortuam\b', 'morior'),
    (r'\bmortuaque\b', 'mortuus'),
    (r'\bmortuaque\b', 'morior'),
    (r'\bmortuarum\b', 'mortuus'),
    (r'\bmortuarum\b', 'morior'),
    (r'\bmortuas\b', 'mortuus'),
    (r'\bmortuas\b', 'morior'),
    (r'\bmortuast\b', 'mortuus'),
    (r'\bmortuast\b', 'morior'),
    (r'\bmortue\b', 'mortuus'),
    (r'\bmortue\b', 'morior'),
    (r'\bmortui\b', 'mortuus'),
    (r'\bmortui\b', 'morior'),
    (r'\bmortuique\b', 'mortuus'),
    (r'\bmortuique\b', 'morior'),
    (r'\bmortuis\b', 'mortuus'),
    (r'\bmortuis\b', 'morior'),
    (r'\bmortuisque\b', 'mortuus'),
    (r'\bmortuisque\b', 'morior'),
    (r'\bmortumque\b', 'mors'),
    (r'\bmortuo\b', 'mortuus'),
    (r'\bmortuo\b', 'morior'),
    (r'\bmortuom\b', 'mortuus'),
    (r'\bmortuom\b', 'morior'),
    (r'\bmortuomst\b', 'mortuus'),
    (r'\bmortuomst\b', 'morior'),
    (r'\bmortuoque\b', 'mortuus'),
    (r'\bmortuoque\b', 'morior'),
    (r'\bmortuorum\b', 'mortuus'),
    (r'\bmortuorum\b', 'morior'),
    (r'\bmortuos\b', 'mortuus'),
    (r'\bmortuos\b', 'morior'),
    (r'\bmortuosque\b', 'mortuus'),
    (r'\bmortuosque\b', 'morior'),
    (r'\bmortuost\b', 'mortuus'),
    (r'\bmortuost\b', 'morior'),
    (r'\bmortuoue\b', 'mortuus'),
    (r'\bmortuoue\b', 'morior'),
    (r'\bmortuu\b', 'morior'),
    (r'\bmortuum\b', 'mortuus'),
    (r'\bmortuum\b', 'morior'),
    (r'\bmortuumque\b', 'mortuus'),
    (r'\bmortuumque\b', 'morior'),
    (r'\bmortuus\b', 'mortuus'),
    (r'\bmortuus\b', 'morior'),
    (r'\bmortuusque\b', 'mortuus'),
    (r'\bmortuusque\b', 'morior'),
    (r'\bmortuust\b', 'mortuus'),
    (r'\bmortuust\b', 'morior'),
    (r'\bmorum\b', 'morus2'),
    (r'\bmorum\b', 'morus1'),
    (r'\bmorum\b', 'morum'),
    (r'\bmorum\b', 'morus1'),
    (r'\bmorumne\b', 'morus2'),
    (r'\bmorumne\b', 'morus1'),
    (r'\bmorumne\b', 'morum'),
    (r'\bmorumne\b', 'morus1'),
    (r'\bmorumque\b', 'morus2'),
    (r'\bmorumque\b', 'morus1'),
    (r'\bmorumque\b', 'morum'),
    (r'\bmorumque\b', 'morus1'),
    (r'\bmorus\b', 'morus2'),
    (r'\bmorus\b', 'morus1'),
    (r'\bmorus\b', 'morus1'),
    (r'\bmos\b', 'mos'),
    (r'\bMosa\b', 'Mosa'),
    (r'\bMosae\b', 'Mosa'),
    (r'\bMosam\b', 'Mosa'),
    (r'\bMosche\b', 'Moschus'),
    (r'\bMoschi\b', 'Moschi'),
    (r'\bMoschi\b', 'Moschus'),
    (r'\bMoschicus\b', 'Moschis'),
    (r'\bMoschidis\b', 'Moschis'),
    (r'\bMoschis\b', 'Moschis'),
    (r'\bMoschis\b', 'Moschi'),
    (r'\bMoschis\b', 'Moschus'),
    (r'\bMoscho\b', 'Moschus'),
    (r'\bMoschorum\b', 'Moschi'),
    (r'\bMoschorum\b', 'Moschus'),
    (r'\bMoschum\b', 'Moschi'),
    (r'\bMoschum\b', 'Moschus'),
    (r'\bMoschus\b', 'Moschus'),
    (r'\bmoscillis\b', 'moscilli'),
    (r'\bMosella\b', 'Mosella'),
    (r'\bMosellae\b', 'Mosella'),
    (r'\bMosellam\b', 'Mosella'),
    (r'\bMosellamque\b', 'Mosella'),
    (r'\bmosne\b', 'mos'),
    (r'\bmosque\b', 'mos'),
    (r'\bMostellaria\b', 'Mostellaria'),
    (r'\bMosteni\b', 'Mosteni'),
    (r'\bmota\b', 'moveo'),
    (r'\bmota\b', 'moto'),
    (r'\bmotabilem\b', 'motabilis'),
    (r'\bmotacilla\b', 'motacilla'),
    (r'\bmotacillae\b', 'motacilla'),
    (r'\bmotae\b', 'moveo'),
    (r'\bmotaeque\b', 'moveo'),
    (r'\bmotam\b', 'moveo'),
    (r'\bmotamque\b', 'moveo'),
    (r'\bmotandi\b', 'moto'),
    (r'\bmotantibus\b', 'moto'),
    (r'\bmotaque\b', 'moveo'),
    (r'\bmotaque\b', 'moto'),
    (r'\bmotare\b', 'moto'),
    (r'\bmotarum\b', 'moveo'),
    (r'\bmotas\b', 'moveo'),
    (r'\bmotas\b', 'moto'),
    (r'\bmotasse\b', 'moto'),
    (r'\bmotat\b', 'moto'),
    (r'\bmotatque\b', 'moto'),
    (r'\bmoti\b', 'moveo'),
    (r'\bmotibus\b', 'motus2'),
    (r'\bmotibusque\b', 'motus2'),
    (r'\bmotio\b', 'motio'),
    (r'\bmotione\b', 'motio'),
    (r'\bmotionem\b', 'motio'),
    (r'\bmotiones\b', 'motio'),
    (r'\bmotionibus\b', 'motio'),
    (r'\bmotionis\b', 'motio'),
    (r'\bmotionum\b', 'motio'),
    (r'\bmotique\b', 'moveo'),
    (r'\bmotis\b', 'moveo'),
    (r'\bmotisque\b', 'moveo'),
    (r'\bmotito\b', 'motito'),
    (r'\bmotiuncula\b', 'motiuncula'),
    (r'\bmotiunculis\b', 'motiuncula'),
    (r'\bmoto\b', 'moveo'),
    (r'\bmoto\b', 'moto'),
    (r'\bmotoque\b', 'moveo'),
    (r'\bmotoque\b', 'moto'),
    (r'\bmotor\b', 'motor'),
    (r'\bmotor\b', 'moto'),
    (r'\bmotorum\b', 'motor'),
    (r'\bmotorum\b', 'moveo'),
    (r'\bmotos\b', 'moveo'),
    (r'\bmotu\b', 'motus2'),
    (r'\bmotu\b', 'moveo'),
    (r'\bmotum\b', 'motus2'),
    (r'\bmotum\b', 'moveo'),
    (r'\bmotumque\b', 'motus2'),
    (r'\bmotumque\b', 'moveo'),
    (r'\bmotuque\b', 'motus2'),
    (r'\bmotuque\b', 'moveo'),
    (r'\bmotura\b', 'moveo'),
    (r'\bmoturae\b', 'moveo'),
    (r'\bmoturam\b', 'moveo'),
    (r'\bmoturaque\b', 'moveo'),
    (r'\bmoturas\b', 'moveo'),
    (r'\bmoture\b', 'moveo'),
    (r'\bmoturi\b', 'moveo'),
    (r'\bmoturos\b', 'moveo'),
    (r'\bmoturum\b', 'moveo'),
    (r'\bmoturus\b', 'moveo'),
    (r'\bmotus\b', 'motus2'),
    (r'\bmotus\b', 'moveo'),
    (r'\bmotusque\b', 'motus2'),
    (r'\bmotusque\b', 'moveo'),
    (r'\bmotusue\b', 'motus2'),
    (r'\bmotusue\b', 'moveo'),
    (r'\bmotuum\b', 'motus2'),
    (r'\bmoue\b', 'moveo'),
    (r'\bmoueam\b', 'moveo'),
    (r'\bmoueamur\b', 'moveo'),
    (r'\bmoueamurque\b', 'moveo'),
    (r'\bmoueamus\b', 'moveo'),
    (r'\bmoueant\b', 'moveo'),
    (r'\bmoueantur\b', 'moveo'),
    (r'\bmoueare\b', 'moveo'),
    (r'\bmouearis\b', 'moveo'),
    (r'\bmoueat\b', 'moveo'),
    (r'\bmoueatis\b', 'moveo'),
    (r'\bmoueatur\b', 'moveo'),
    (r'\bmoueaturne\b', 'moveo'),
    (r'\bmoueaturque\b', 'moveo'),
    (r'\bmouebant\b', 'moveo'),
    (r'\bmouebantur\b', 'moveo'),
    (r'\bmouebat\b', 'moveo'),
    (r'\bmouebatur\b', 'moveo'),
    (r'\bmouebimus\b', 'moveo'),
    (r'\bmouebit\b', 'moveo'),
    (r'\bmouebitur\b', 'moveo'),
    (r'\bmouebo\b', 'moveo'),
    (r'\bmouebunt\b', 'moveo'),
    (r'\bmouebuntur\b', 'moveo'),
    (r'\bmouemur\b', 'moveo'),
    (r'\bmouemus\b', 'moveo'),
    (r'\bmouenda\b', 'moveo'),
    (r'\bmouendae\b', 'moveo'),
    (r'\bmouendam\b', 'moveo'),
    (r'\bmouendarum\b', 'moveo'),
    (r'\bmouendas\b', 'moveo'),
    (r'\bmouendi\b', 'moveo'),
    (r'\bmouendis\b', 'moveo'),
    (r'\bmouendo\b', 'moveo'),
    (r'\bmouendos\b', 'moveo'),
    (r'\bmouendosque\b', 'moveo'),
    (r'\bmouendum\b', 'moveo'),
    (r'\bmouendus\b', 'moveo'),
    (r'\bmouens\b', 'movens'),
    (r'\bmouens\b', 'moveo'),
    (r'\bmouent\b', 'moveo'),
    (r'\bmouente\b', 'moveo'),
    (r'\bmouentem\b', 'moveo'),
    (r'\bmouentes\b', 'moveo'),
    (r'\bmouenti\b', 'moveo'),
    (r'\bmouentia\b', 'moveo'),
    (r'\bmouentibus\b', 'moveo'),
    (r'\bmouentis\b', 'moveo'),
    (r'\bmouentium\b', 'moveo'),
    (r'\bmouentur\b', 'moveo'),
    (r'\bmouenturque\b', 'moveo'),
    (r'\bmoueo\b', 'moveo'),
    (r'\bmoueor\b', 'moveo'),
    (r'\bmouerant\b', 'moveo'),
    (r'\bmouerat\b', 'moveo'),
    (r'\bmouere\b', 'moveo'),
    (r'\bmoueremus\b', 'moveo'),
    (r'\bmouerent\b', 'moveo'),
    (r'\bmouerentur\b', 'moveo'),
    (r'\bmouerer\b', 'moveo'),
    (r'\bmouereris\b', 'moveo'),
    (r'\bmoueres\b', 'moveo'),
    (r'\bmoueret\b', 'moveo'),
    (r'\bmoueretur\b', 'moveo'),
    (r'\bmoueri\b', 'moveo'),
    (r'\bmouerimus\b', 'moveo'),
    (r'\bmouerint\b', 'moveo'),
    (r'\bmouerique\b', 'moveo'),
    (r'\bmoueris\b', 'moveo'),
    (r'\bmouerit\b', 'moveo'),
    (r'\bmouerunt\b', 'moveo'),
    (r'\bmoues\b', 'moveo'),
    (r'\bmouet\b', 'moveo'),
    (r'\bmouete\b', 'moveo'),
    (r'\bmouetis\b', 'moveo'),
    (r'\bmoueto\b', 'moveo'),
    (r'\bmouetque\b', 'moveo'),
    (r'\bmouetur\b', 'moveo'),
    (r'\bmoui\b', 'moveo'),
    (r'\bmouimus\b', 'moveo'),
    (r'\bmouisse\b', 'moveo'),
    (r'\bmouissent\b', 'moveo'),
    (r'\bmouisset\b', 'moveo'),
    (r'\bmouissetque\b', 'moveo'),
    (r'\bmouisti\b', 'moveo'),
    (r'\bmouistis\b', 'moveo'),
    (r'\bmouit\b', 'moveo'),
    (r'\bmouitque\b', 'moveo'),
    (r'\bmove\b', 'moveo'),
    (r'\bmoveamini\b', 'moveo'),
    (r'\bmoveamur\b', 'moveo'),
    (r'\bmoveant\b', 'moveo'),
    (r'\bmoveantur\b', 'moveo'),
    (r'\bmovear\b', 'moveo'),
    (r'\bmoveare\b', 'moveo'),
    (r'\bmovearis\b', 'moveo'),
    (r'\bmoveas\b', 'moveo'),
    (r'\bmoveat\b', 'moveo'),
    (r'\bmoveatur\b', 'moveo'),
    (r'\bmoveaturque\b', 'moveo'),
    (r'\bmovebam\b', 'moveo'),
    (r'\bmovebant\b', 'moveo'),
    (r'\bmovebantur\b', 'moveo'),
    (r'\bmovebar\b', 'moveo'),
    (r'\bmovebas\b', 'moveo'),
    (r'\bmovebat\b', 'moveo'),
    (r'\bmovebatur\b', 'moveo'),
    (r'\bmovebere\b', 'moveo'),
    (r'\bmovebimus\b', 'moveo'),
    (r'\bmovebis\b', 'moveo'),
    (r'\bmovebit\b', 'moveo'),
    (r'\bmovebitur\b', 'moveo'),
    (r'\bmovebo\b', 'moveo'),
    (r'\bmovebor\b', 'moveo'),
    (r'\bmovebunt\b', 'moveo'),
    (r'\bmovebuntur\b', 'moveo'),
    (r'\bmovemini\b', 'moveo'),
    (r'\bmovemur\b', 'moveo'),
    (r'\bmovemus\b', 'moveo'),
    (r'\bmovenda\b', 'moveo'),
    (r'\bmovendam\b', 'moveo'),
    (r'\bmovendas\b', 'moveo'),
    (r'\bmovendasque\b', 'moveo'),
    (r'\bmovendi\b', 'moveo'),
    (r'\bmovendis\b', 'moveo'),
    (r'\bmovendo\b', 'moveo'),
    (r'\bmovendos\b', 'moveo'),
    (r'\bmovendum\b', 'moveo'),
    (r'\bmovens\b', 'movens'),
    (r'\bmovens\b', 'moveo'),
    (r'\bmovensque\b', 'movens'),
    (r'\bmovensque\b', 'moveo'),
    (r'\bmovent\b', 'moveo'),
    (r'\bmovente\b', 'moveo'),
    (r'\bmoventem\b', 'moveo'),
    (r'\bmoventes\b', 'moveo'),
    (r'\bmoventi\b', 'moveo'),
    (r'\bmoventia\b', 'moveo'),
    (r'\bmoventibus\b', 'moveo'),
    (r'\bmoventis\b', 'moveo'),
    (r'\bmoventium\b', 'moveo'),
    (r'\bmoventur\b', 'moveo'),
    (r'\bmoventurque\b', 'moveo'),
    (r'\bmoveo\b', 'moveo'),
    (r'\bmoveoque\b', 'moveo'),
    (r'\bmoveor\b', 'moveo'),
    (r'\bmoverant\b', 'moveo'),
    (r'\bmoverat\b', 'moveo'),
    (r'\bmoveratque\b', 'moveo'),
    (r'\bmovere\b', 'moveo'),
    (r'\bmoverem\b', 'moveo'),
    (r'\bmoveremur\b', 'moveo'),
    (r'\bmoverent\b', 'moveo'),
    (r'\bmoverentur\b', 'moveo'),
    (r'\bmoverenturque\b', 'moveo'),
    (r'\bmoverer\b', 'moveo'),
    (r'\bmoveres\b', 'moveo'),
    (r'\bmoveret\b', 'moveo'),
    (r'\bmoveretur\b', 'moveo'),
    (r'\bmoveri\b', 'moveo'),
    (r'\bmoverint\b', 'moveo'),
    (r'\bmoverique\b', 'moveo'),
    (r'\bmoveris\b', 'moveo'),
    (r'\bmoverit\b', 'moveo'),
    (r'\bmoveritis\b', 'moveo'),
    (r'\bmovero\b', 'moveo'),
    (r'\bmoverunt\b', 'moveo'),
    (r'\bmoveruntque\b', 'moveo'),
    (r'\bmoves\b', 'moveo'),
    (r'\bmovet\b', 'moveo'),
    (r'\bmovete\b', 'moveo'),
    (r'\bmovetis\b', 'moveo'),
    (r'\bmoveto\b', 'moveo'),
    (r'\bmovetque\b', 'moveo'),
    (r'\bmovetur\b', 'moveo'),
    (r'\bmovi\b', 'moveo'),
    (r'\bmovimus\b', 'moveo'),
    (r'\bmovisse\b', 'moveo'),
    (r'\bmovissent\b', 'moveo'),
    (r'\bmovisset\b', 'moveo'),
    (r'\bmovisti\b', 'moveo'),
    (r'\bmovistis\b', 'moveo'),
    (r'\bmovit\b', 'moveo'),
    (r'\bmovitque\b', 'moveo'),
    (r'\bmox\b', 'mox'),
    (r'\bmoxque\b', 'mox'),
    (r'\bmu\b', 'mu'),
    (r'\bmucci\b', 'mucus'),
    (r'\bmuccis\b', 'mucus'),
    (r'\bmuccisque\b', 'mucus'),
    (r'\bmuccosa\b', 'mucosus'),
    (r'\bmuccosis\b', 'mucosus'),
    (r'\bmuccoso\b', 'mucosus'),
    (r'\bmuccosum\b', 'mucosus'),
    (r'\bmuccosus\b', 'mucosus'),
    (r'\bmucculentior\b', 'muculentus'),
    (r'\bmuceat\b', 'muceo'),
    (r'\bmucescere\b', 'mucesco'),
    (r'\bmuci\b', 'mucus'),
    (r'\bMuci\b', 'Mucius'),
    (r'\bMucia\b', 'Mucius'),
    (r'\bMucia\b', 'Mucia'),
    (r'\bMuciae\b', 'Mucius'),
    (r'\bMuciam\b', 'Mucius'),
    (r'\bMuciana\b', 'Mucianus'),
    (r'\bMucianae\b', 'Mucianus'),
    (r'\bMucianam\b', 'Mucianus'),
    (r'\bMuciani\b', 'Mucianus'),
    (r'\bMuciano\b', 'Mucianus'),
    (r'\bMucianum\b', 'Mucianus'),
    (r'\bMucianus\b', 'Mucianus'),
    (r'\bMucianusque\b', 'Mucianus'),
    (r'\bMucias\b', 'Mucius'),
    (r'\bmucida\b', 'mucidus'),
    (r'\bmucidi\b', 'mucidus'),
    (r'\bmucidis\b', 'mucidus'),
    (r'\bmucidum\b', 'mucidus'),
    (r'\bmucidus\b', 'mucidus'),
    (r'\bMucii\b', 'Mucius'),
    (r'\bmucilagines\b', 'mucilago'),
    (r'\bMucio\b', 'Mucius'),
    (r'\bMuciorum\b', 'Mucius'),
    (r'\bMuciorum\b', 'Mucia'),
    (r'\bMucios\b', 'Mucius'),
    (r'\bMuciosque\b', 'Mucius'),
    (r'\bMucium\b', 'Mucius'),
    (r'\bMucium\b', 'Mucia'),
    (r'\bMucius\b', 'Mucius'),
    (r'\bmuco\b', 'mucus'),
    (r'\bmucor\b', 'mucor'),
    (r'\bmucorem\b', 'mucor'),
    (r'\bmucoris\b', 'mucor'),
    (r'\bmucro\b', 'mucro'),
    (r'\bmucronata\b', 'mucronatus'),
    (r'\bmucronatis\b', 'mucronatus'),
    (r'\bmucronato\b', 'mucronatus'),
    (r'\bmucrone\b', 'mucro'),
    (r'\bmucronem\b', 'mucro'),
    (r'\bmucronemque\b', 'mucro'),
    (r'\bmucrones\b', 'mucro'),
    (r'\bmucronesque\b', 'mucro'),
    (r'\bmucroni\b', 'mucro'),
    (r'\bmucronibus\b', 'mucro'),
    (r'\bmucronis\b', 'mucro'),
    (r'\bmucronum\b', 'mucro'),
    (r'\bmucusque\b', 'mucus'),
    (r'\bmufrius\b', 'mufrius'),
    (r'\bmugiat\b', 'mugio1'),
    (r'\bmugiebat\b', 'mugio1'),
    (r'\bmugiens\b', 'mugio1'),
    (r'\bmugiente\b', 'mugio1'),
    (r'\bmugientem\b', 'mugio1'),
    (r'\bmugientes\b', 'mugio1'),
    (r'\bmugienti\b', 'mugio1'),
    (r'\bmugientium\b', 'mugio1'),
    (r'\bmugierunt\b', 'mugio1'),
    (r'\bmugiet\b', 'mugio1'),
    (r'\bmugiit\b', 'mugio1'),
    (r'\bMugillano\b', 'Mugillanus'),
    (r'\bMugillanum\b', 'Mugillanus'),
    (r'\bMugillanus\b', 'Mugillanus'),
    (r'\bmuginamur\b', 'muginor'),
    (r'\bmuginandum\b', 'muginor'),
    (r'\bmuginantur\b', 'muginor'),
    (r'\bmuginari\b', 'muginor'),
    (r'\bmuginaris\b', 'muginor'),
    (r'\bMugionia\b', 'Mugionia'),
    (r'\bMugionis\b', 'mugitor'),
    (r'\bmugire\b', 'mugio1'),
    (r'\bmugirent\b', 'mugio1'),
    (r'\bmugiret\b', 'mugio1'),
    (r'\bmugisse\b', 'mugio1'),
    (r'\bmugissent\b', 'mugio1'),
    (r'\bmugistis\b', 'mugio1'),
    (r'\bmugit\b', 'mugio1'),
    (r'\bmugitibus\b', 'mugitus'),
    (r'\bmugitor\b', 'mugitor'),
    (r'\bmugitu\b', 'mugitus'),
    (r'\bmugitu\b', 'mugio1'),
    (r'\bmugitui\b', 'mugitus'),
    (r'\bmugitum\b', 'mugitus'),
    (r'\bmugitum\b', 'mugio1'),
    (r'\bmugituque\b', 'mugitus'),
    (r'\bmugituque\b', 'mugio1'),
    (r'\bmugitus\b', 'mugitus'),
    (r'\bmugitus\b', 'mugio1'),
    (r'\bmugitusque\b', 'mugitus'),
    (r'\bmugitusque\b', 'mugio1'),
    (r'\bmugiuit\b', 'mugio1'),
    (r'\bmugiunt\b', 'mugio1'),
    (r'\bmugiverat\b', 'mugio1'),
    (r'\bmugivit\b', 'mugio1'),
    (r'\bmula\b', 'mula'),
    (r'\bmulae\b', 'mula'),
    (r'\bmulaeve\b', 'mula'),
    (r'\bmulam\b', 'mula'),
    (r'\bmulari\b', 'mularis'),
    (r'\bmularis\b', 'mularis'),
    (r'\bmularum\b', 'mula'),
    (r'\bmulas\b', 'mula'),
    (r'\bmulcabere\b', 'mulco'),
    (r'\bmulcabo\b', 'mulco'),
    (r'\bmulcant\b', 'mulco'),
    (r'\bmulcari\b', 'mulco'),
    (r'\bmulcasset\b', 'mulco'),
    (r'\bmulcat\b', 'mulco'),
    (r'\bmulcatam\b', 'mulco'),
    (r'\bmulcati\b', 'mulco'),
    (r'\bmulcatis\b', 'mulco'),
    (r'\bmulcato\b', 'mulco'),
    (r'\bmulcatos\b', 'mulco'),
    (r'\bmulcatum\b', 'mulco'),
    (r'\bmulcatur\b', 'mulco'),
    (r'\bmulcatus\b', 'mulco'),
    (r'\bmulcaverim\b', 'mulco'),
    (r'\bmulcaverunt\b', 'mulco'),
    (r'\bmulcavit\b', 'mulco'),
    (r'\bmulce\b', 'mulceo'),
    (r'\bmulceant\b', 'mulceo'),
    (r'\bmulceantur\b', 'mulceo'),
    (r'\bmulceat\b', 'mulceo'),
    (r'\bmulceatur\b', 'mulceo'),
    (r'\bmulcebant\b', 'mulceo'),
    (r'\bmulcebat\b', 'mulceo'),
    (r'\bmulcebatque\b', 'mulceo'),
    (r'\bmulcebit\b', 'mulceo'),
    (r'\bmulcebitque\b', 'mulceo'),
    (r'\bmulcebitur\b', 'mulceo'),
    (r'\bmulcebunt\b', 'mulceo'),
    (r'\bmulcedinem\b', 'mulcedo'),
    (r'\bmulcenda\b', 'mulceo'),
    (r'\bmulcendae\b', 'mulceo'),
    (r'\bmulcendaque\b', 'mulceo'),
    (r'\bmulcendas\b', 'mulceo'),
    (r'\bmulcendique\b', 'mulceo'),
    (r'\bmulcendis\b', 'mulceo'),
    (r'\bmulcendo\b', 'mulceo'),
    (r'\bmulcendosque\b', 'mulceo'),
    (r'\bmulcendum\b', 'mulceo'),
    (r'\bmulcens\b', 'mulceo'),
    (r'\bmulcent\b', 'mulceo'),
    (r'\bmulcent\b', 'mulco'),
    (r'\bmulcente\b', 'mulceo'),
    (r'\bmulcentem\b', 'mulceo'),
    (r'\bmulcentes\b', 'mulceo'),
    (r'\bmulcentia\b', 'mulceo'),
    (r'\bmulcentibus\b', 'mulceo'),
    (r'\bmulcentur\b', 'mulceo'),
    (r'\bmulcentur\b', 'mulco'),
    (r'\bmulcere\b', 'mulceo'),
    (r'\bmulcere\b', 'mulco'),
    (r'\bmulcerem\b', 'mulceo'),
    (r'\bmulcerent\b', 'mulceo'),
    (r'\bmulcerentur\b', 'mulceo'),
    (r'\bmulceret\b', 'mulceo'),
    (r'\bmulceri\b', 'mulceo'),
    (r'\bmulcerique\b', 'mulceo'),
    (r'\bmulces\b', 'mulceo'),
    (r'\bmulces\b', 'mulco'),
    (r'\bmulcet\b', 'mulceo'),
    (r'\bmulcet\b', 'mulco'),
    (r'\bmulcetque\b', 'mulceo'),
    (r'\bmulcetque\b', 'mulco'),
    (r'\bmulcetue\b', 'mulceo'),
    (r'\bmulcetue\b', 'mulco'),
    (r'\bmulcetur\b', 'mulceo'),
    (r'\bmulcetur\b', 'mulco'),
    (r'\bmulcta\b', 'mulco'),
    (r'\bmulcto\b', 'mulco'),
    (r'\bmulctra\b', 'mulctra'),
    (r'\bmulctra\b', 'mulctrum'),
    (r'\bmulctram\b', 'mulctra'),
    (r'\bmulctramque\b', 'mulctra'),
    (r'\bmulctris\b', 'mulctra'),
    (r'\bmulctris\b', 'mulctrum'),
    (r'\bmule\b', 'mulus'),
    (r'\bmulgaria\b', 'mulgare'),
    (r'\bmulgeat\b', 'mulgeo'),
    (r'\bmulgeatis\b', 'mulgeo'),
    (r'\bmulgebant\b', 'mulgeo'),
    (r'\bmulgendae\b', 'mulgeo'),
    (r'\bmulgendo\b', 'mulgeo'),
    (r'\bmulgent\b', 'mulgeo'),
    (r'\bmulgentur\b', 'mulgeo'),
    (r'\bmulgere\b', 'mulgeo'),
    (r'\bmulgeri\b', 'mulgeo'),
    (r'\bmulges\b', 'mulgeo'),
    (r'\bmulget\b', 'mulgeo'),
    (r'\bmulgetur\b', 'mulgeo'),
    (r'\bmuli\b', 'mulus'),
    (r'\bmuliebre\b', 'muliebris'),
    (r'\bmuliebrem\b', 'muliebris'),
    (r'\bmuliebremque\b', 'muliebris'),
    (r'\bmuliebreque\b', 'muliebris'),
    (r'\bmuliebres\b', 'muliebris'),
    (r'\bmuliebrest\b', 'muliebris'),
    (r'\bmuliebri\b', 'muliebris'),
    (r'\bmuliebria\b', 'muliebris'),
    (r'\bmuliebribus\b', 'muliebris'),
    (r'\bmuliebribus\b', 'muliebris'),
    (r'\bmuliebris\b', 'muliebris'),
    (r'\bmuliebriter\b', 'muliebris'),
    (r'\bmuliebriter\b', 'muliebriter'),
    (r'\bmuliebriterve\b', 'muliebris'),
    (r'\bmuliebriterve\b', 'muliebriter'),
    (r'\bmuliebrium\b', 'muliebris'),
    (r'\bmuliebrium\b', 'muliebris'),
    (r'\bmulier\b', 'mulier'),
    (r'\bmulierari\b', 'mulierarius'),
    (r'\bmulierari\b', 'muliero'),
    (r'\bmulieraria\b', 'mulierarius'),
    (r'\bmulierariae\b', 'mulierarius'),
    (r'\bmulierarius\b', 'mulierarius'),
    (r'\bmulieravit\b', 'muliero'),
    (r'\bmuliercula\b', 'muliercula'),
    (r'\bmulierculae\b', 'muliercula'),
    (r'\bmulierculam\b', 'muliercula'),
    (r'\bmuliercularum\b', 'muliercula'),
    (r'\bmulierculas\b', 'muliercula'),
    (r'\bmulierculis\b', 'muliercula'),
    (r'\bmuliere\b', 'mulier'),
    (r'\bmulierem\b', 'mulier'),
    (r'\bmulierem\b', 'muliero'),
    (r'\bmulieremque\b', 'mulier'),
    (r'\bmulieremque\b', 'muliero'),
    (r'\bmulieremst\b', 'mulier'),
    (r'\bmulieremst\b', 'muliero'),
    (r'\bmulieres\b', 'mulier'),
    (r'\bmulieres\b', 'muliero'),
    (r'\bmulieresque\b', 'mulier'),
    (r'\bmulieresque\b', 'muliero'),
    (r'\bmulieri\b', 'mulier'),
    (r'\bmulieribus\b', 'mulier'),
    (r'\bmulieribusque\b', 'mulier'),
    (r'\bmulierique\b', 'mulier'),
    (r'\bmulieris\b', 'mulier'),
    (r'\bmulierosi\b', 'mulierosus'),
    (r'\bmulierositas\b', 'mulierositas'),
    (r'\bmulierosum\b', 'mulierosus'),
    (r'\bmulierosumst\b', 'mulierosus'),
    (r'\bmulierosus\b', 'mulierosus'),
    (r'\bmulierque\b', 'mulier'),
    (r'\bmulierue\b', 'mulier'),
    (r'\bmulierum\b', 'mulier'),
    (r'\bmulierumque\b', 'mulier'),
    (r'\bmulina\b', 'mulinus'),
    (r'\bmulinas\b', 'mulinus'),
    (r'\bmulino\b', 'mulinus'),
    (r'\bmulio\b', 'mulio1'),
    (r'\bMulio\b', 'Mulio2'),
    (r'\bmulione\b', 'mulio1'),
    (r'\bmulionem\b', 'mulio1'),
    (r'\bmulionemque\b', 'mulio1'),
    (r'\bmuliones\b', 'mulio1'),
    (r'\bMuliones\b', 'Mulio2'),
    (r'\bmulionesque\b', 'mulio1'),
    (r'\bmulioniam\b', 'mulionicus'),
    (r'\bmulionibus\b', 'mulio1'),
    (r'\bmulionico\b', 'mulionicus'),
    (r'\bmulionis\b', 'mulio1'),
    (r'\bmulionum\b', 'mulio1'),
    (r'\bmulis\b', 'mula'),
    (r'\bmulis\b', 'mulus'),
    (r'\bmulleis\b', 'mulleus'),
    (r'\bmulleorum\b', 'mulleus'),
    (r'\bmulleos\b', 'mulleus'),
    (r'\bmulli\b', 'mullus'),
    (r'\bmullique\b', 'mullus'),
    (r'\bmullis\b', 'mullus'),
    (r'\bmullo\b', 'mullus'),
    (r'\bmullorum\b', 'mullus'),
    (r'\bmullorumque\b', 'mullus'),
    (r'\bmullos\b', 'mullus'),
    (r'\bmullum\b', 'mullus'),
    (r'\bmullumve\b', 'mullus'),
    (r'\bmullus\b', 'mullus'),
    (r'\bmulo\b', 'mulus'),
    (r'\bmulon\b', 'mulus'),
    (r'\bmulorum\b', 'mulus'),
    (r'\bmulorumque\b', 'mulus'),
    (r'\bmulos\b', 'mulus'),
    (r'\bmulosque\b', 'mulus'),
    (r'\bmulsa\b', 'mulsa'),
    (r'\bmulsa\b', 'mulsum'),
    (r'\bmulsa\b', 'mulceo'),
    (r'\bmulsae\b', 'mulsa'),
    (r'\bmulsae\b', 'mulceo'),
    (r'\bmulsam\b', 'mulsa'),
    (r'\bmulsam\b', 'mulceo'),
    (r'\bmulsea\b', 'mulseus'),
    (r'\bmulseam\b', 'mulseus'),
    (r'\bmulsei\b', 'mulseus'),
    (r'\bmulserat\b', 'mulceo'),
    (r'\bmulsere\b', 'mulceo'),
    (r'\bmulserit\b', 'mulceo'),
    (r'\bmulsi\b', 'mulsum'),
    (r'\bmulsi\b', 'mulceo'),
    (r'\bmulsis\b', 'mulsa'),
    (r'\bmulsis\b', 'mulsum'),
    (r'\bmulsis\b', 'mulceo'),
    (r'\bmulsisti\b', 'mulceo'),
    (r'\bmulsit\b', 'mulceo'),
    (r'\bmulso\b', 'mulsum'),
    (r'\bmulso\b', 'mulceo'),
    (r'\bmulsos\b', 'mulceo'),
    (r'\bmulsoue\b', 'mulsum'),
    (r'\bmulsoue\b', 'mulceo'),
    (r'\bmulsum\b', 'mulsum'),
    (r'\bmulsum\b', 'mulceo'),
    (r'\bmulsumque\b', 'mulsum'),
    (r'\bmulsumque\b', 'mulceo'),
    (r'\bmulsura\b', 'mulsura'),
    (r'\bmulsura\b', 'mulceo'),
    (r'\bmulsus\b', 'mulceo'),
    (r'\bmulta\b', 'multa1'),
    (r'\bmulta\b', 'multa1'),
    (r'\bmulta\b', 'multo2'),
    (r'\bmultabantur\b', 'multo2'),
    (r'\bmultabat\b', 'multo2'),
    (r'\bmultabatur\b', 'multo2'),
    (r'\bmultabitur\b', 'multo2'),
    (r'\bmultabo\b', 'multo2'),
    (r'\bmultae\b', 'multa1'),
    (r'\bmultaeque\b', 'multa1'),
    (r'\bmultaeve\b', 'multa1'),
    (r'\bmultam\b', 'multa1'),
    (r'\bmultamque\b', 'multa1'),
    (r'\bmultanda\b', 'multo2'),
    (r'\bmultandam\b', 'multo2'),
    (r'\bmultandi\b', 'multo2'),
    (r'\bmultandos\b', 'multo2'),
    (r'\bmultandum\b', 'multo2'),
    (r'\bmultandus\b', 'multo2'),
    (r'\bmultane\b', 'multa1'),
    (r'\bmultane\b', 'multa1'),
    (r'\bmultane\b', 'multo2'),
    (r'\bmultangula\b', 'multangulus'),
    (r'\bmultant\b', 'multo2'),
    (r'\bmultantes\b', 'multo2'),
    (r'\bmultantur\b', 'multo2'),
    (r'\bmultaque\b', 'multa1'),
    (r'\bmultaque\b', 'multa1'),
    (r'\bmultaque\b', 'multo2'),
    (r'\bmultare\b', 'multo2'),
    (r'\bmultarent\b', 'multo2'),
    (r'\bmultarentur\b', 'multo2'),
    (r'\bmultaret\b', 'multo2'),
    (r'\bmultaretur\b', 'multo2'),
    (r'\bmultari\b', 'multo2'),
    (r'\bmultarum\b', 'multa1'),
    (r'\bmultarumque\b', 'multa1'),
    (r'\bmultarunt\b', 'multo2'),
    (r'\bmultas\b', 'multa1'),
    (r'\bmultas\b', 'multo2'),
    (r'\bmultasque\b', 'multa1'),
    (r'\bmultasque\b', 'multo2'),
    (r'\bmultassem\b', 'multo2'),
    (r'\bmultasset\b', 'multo2'),
    (r'\bmultat\b', 'multo2'),
    (r'\bmultata\b', 'multo2'),
    (r'\bmultatas\b', 'multo2'),
    (r'\bmultati\b', 'multo2'),
    (r'\bmultaticia\b', 'multaticius'),
    (r'\bmultaticio\b', 'multaticius'),
    (r'\bmultatio\b', 'multatio'),
    (r'\bmultatione\b', 'multatio'),
    (r'\bmultatis\b', 'multo2'),
    (r'\bmultato\b', 'multo2'),
    (r'\bmultatos\b', 'multo2'),
    (r'\bmultatum\b', 'multo2'),
    (r'\bmultatur\b', 'multo2'),
    (r'\bmultatus\b', 'multo2'),
    (r'\bmultauerat\b', 'multo2'),
    (r'\bmultauerit\b', 'multo2'),
    (r'\bmultauit\b', 'multo2'),
    (r'\bmultaverat\b', 'multo2'),
    (r'\bmultaverit\b', 'multo2'),
    (r'\bmultavisset\b', 'multo2'),
    (r'\bmultavit\b', 'multo2'),
    (r'\bmultem\b', 'multo2'),
    (r'\bmultesima\b', 'multesimus'),
    (r'\bmultetur\b', 'multo2'),
    (r'\bmulti\b', 'multi'),
    (r'\bmulti\b', 'multus'),
    (r'\bmultibiba\b', 'multibibus'),
    (r'\bmulticaulia\b', 'multicaulis'),
    (r'\bmulticavatum\b', 'multicavatus'),
    (r'\bmulticavo\b', 'multicavus'),
    (r'\bmulticia\b', 'multicius'),
    (r'\bmulticia\b', 'multicius'),
    (r'\bmulticias\b', 'multicius'),
    (r'\bmulticolora\b', 'multicolorus'),
    (r'\bmulticolorum\b', 'multicolorus'),
    (r'\bmulticupida\b', 'multicupidus'),
    (r'\bmultifacit\b', 'multifacio'),
    (r'\bmultifaria\b', 'multifarius'),
    (r'\bmultifariam\b', 'multifarius'),
    (r'\bmultifida\b', 'multifidus'),
    (r'\bmultifidam\b', 'multifidus'),
    (r'\bmultifidas\b', 'multifidus'),
    (r'\bmultifidasque\b', 'multifidus'),
    (r'\bmultifidi\b', 'multifidus'),
    (r'\bmultifido\b', 'multifidus'),
    (r'\bmultifidum\b', 'multifidus'),
    (r'\bmultifidus\b', 'multifidus'),
    (r'\bmultifora\b', 'multiforus'),
    (r'\bmultiforabiles\b', 'multiforabilis'),
    (r'\bmultiforatili\b', 'multiforatilis'),
    (r'\bmultifores\b', 'multiforis'),
    (r'\bmultifori\b', 'multiforus'),
    (r'\bmultifori\b', 'multiforis'),
    (r'\bmultiforme\b', 'multiformis'),
    (r'\bmultiformem\b', 'multiformis'),
    (r'\bmultiformes\b', 'multiformis'),
    (r'\bmultiformi\b', 'multiformis'),
    (r'\bmultiformia\b', 'multiformis'),
    (r'\bmultiformibus\b', 'multiformis'),
    (r'\bmultiformis\b', 'multiformis'),
    (r'\bmultiformiter\b', 'multiformis'),
    (r'\bmultiformiter\b', 'multiforus'),
    (r'\bmultiformium\b', 'multiformis'),
    (r'\bmultigena\b', 'multigenus'),
    (r'\bmultigenarum\b', 'multigenus'),
    (r'\bmultigenasque\b', 'multigenus'),
    (r'\bmultigenera\b', 'multigenus'),
    (r'\bmultigeneribus\b', 'multigeneris'),
    (r'\bmultigenerum\b', 'multigenus'),
    (r'\bmultigenis\b', 'multigenus'),
    (r'\bmultigrumis\b', 'multigrumus'),
    (r'\bmultiiuga\b', 'multijugus'),
    (r'\bmultiiugae\b', 'multijugus'),
    (r'\bmultiiugam\b', 'multijugus'),
    (r'\bmultiiuges\b', 'multijugus'),
    (r'\bmultiiugi\b', 'multijugus'),
    (r'\bmultiiugi\b', 'multijugus'),
    (r'\bmultiiugis\b', 'multijugus'),
    (r'\bmultiiugis\b', 'multijugus'),
    (r'\bmultiiugo\b', 'multijugus'),
    (r'\bmultiloqua\b', 'multiloquus'),
    (r'\bmultiloquio\b', 'multiloquium'),
    (r'\bmultiloquium\b', 'multiloquium'),
    (r'\bmultiloquom\b', 'multiloquus'),
    (r'\bmultimoda\b', 'multimodus'),
    (r'\bmultimodas\b', 'multimodus'),
    (r'\bmultimodi\b', 'multimodus'),
    (r'\bmultimodis\b', 'multimodis'),
    (r'\bmultimodis\b', 'multimodus'),
    (r'\bmultinodas\b', 'multinodus'),
    (r'\bmultinodis\b', 'multinodus'),
    (r'\bmultinodis\b', 'multinodus'),
    (r'\bmultinominis\b', 'multinominis'),
    (r'\bmultinummos\b', 'multinummus'),
    (r'\bmultipeda\b', 'multipeda'),
    (r'\bmultipedae\b', 'multipeda'),
    (r'\bmultipedam\b', 'multipeda'),
    (r'\bmultiplex\b', 'multiplex'),
    (r'\bmultiplexque\b', 'multiplex'),
    (r'\bmultiplica\b', 'multiplicus'),
    (r'\bmultiplica\b', 'multiplex'),
    (r'\bmultiplica\b', 'multiplico'),
    (r'\bmultiplicabant\b', 'multiplico'),
    (r'\bmultiplicabantur\b', 'multiplico'),
    (r'\bmultiplicabatur\b', 'multiplico'),
    (r'\bmultiplicabili\b', 'multiplicabilis'),
    (r'\bmultiplicabimini\b', 'multiplico'),
    (r'\bmultiplicabimus\b', 'multiplico'),
    (r'\bmultiplicabis\b', 'multiplico'),
    (r'\bmultiplicabit\b', 'multiplico'),
    (r'\bmultiplicabitur\b', 'multiplico'),
    (r'\bmultiplicabo\b', 'multiplico'),
    (r'\bmultiplicabunt\b', 'multiplico'),
    (r'\bmultiplicabuntur\b', 'multiplico'),
    (r'\bmultiplicamini\b', 'multiplico'),
    (r'\bmultiplicandis\b', 'multiplico'),
    (r'\bmultiplicando\b', 'multiplico'),
    (r'\bmultiplicans\b', 'multiplico'),
    (r'\bmultiplicant\b', 'multiplico'),
    (r'\bmultiplicantque\b', 'multiplico'),
    (r'\bmultiplicantur\b', 'multiplico'),
    (r'\bmultiplicare\b', 'multiplico'),
    (r'\bmultiplicares\b', 'multiplico'),
    (r'\bmultiplicaret\b', 'multiplico'),
    (r'\bmultiplicari\b', 'multiplico'),
    (r'\bmultiplicas\b', 'multiplicus'),
    (r'\bmultiplicas\b', 'multiplico'),
    (r'\bmultiplicasse\b', 'multiplico'),
    (r'\bmultiplicasti\b', 'multiplico'),
    (r'\bmultiplicat\b', 'multiplico'),
    (r'\bmultiplicata\b', 'multiplico'),
    (r'\bmultiplicatae\b', 'multiplico'),
    (r'\bmultiplicatam\b', 'multiplico'),
    (r'\bmultiplicate\b', 'multiplico'),
    (r'\bmultiplicati\b', 'multiplico'),
    (r'\bmultiplicatio\b', 'multiplicatio'),
    (r'\bmultiplicatione\b', 'multiplicatio'),
    (r'\bmultiplicationem\b', 'multiplicatio'),
    (r'\bmultiplicationes\b', 'multiplicatio'),
    (r'\bmultiplicationibus\b', 'multiplicatio'),
    (r'\bmultiplicatis\b', 'multiplico'),
    (r'\bmultiplicato\b', 'multiplico'),
    (r'\bmultiplicatque\b', 'multiplico'),
    (r'\bmultiplicatum\b', 'multiplico'),
    (r'\bmultiplicatur\b', 'multiplico'),
    (r'\bmultiplicaturum\b', 'multiplico'),
    (r'\bmultiplicatus\b', 'multiplico'),
    (r'\bmultiplicatusque\b', 'multiplico'),
    (r'\bmultiplicaueris\b', 'multiplico'),
    (r'\bmultiplicauerit\b', 'multiplico'),
    (r'\bmultiplicauit\b', 'multiplico'),
    (r'\bmultiplicaveris\b', 'multiplico'),
    (r'\bmultiplicaverit\b', 'multiplico'),
    (r'\bmultiplicaveritis\b', 'multiplico'),
    (r'\bmultiplicaverunt\b', 'multiplico'),
    (r'\bmultiplicavi\b', 'multiplico'),
    (r'\bmultiplicavique\b', 'multiplico'),
    (r'\bmultiplicavit\b', 'multiplico'),
    (r'\bmultiplicem\b', 'multiplex'),
    (r'\bmultiplicem\b', 'multiplico'),
    (r'\bmultiplicemini\b', 'multiplico'),
    (r'\bmultiplicemque\b', 'multiplex'),
    (r'\bmultiplicemque\b', 'multiplico'),
    (r'\bmultiplicent\b', 'multiplico'),
    (r'\bmultiplicentque\b', 'multiplico'),
    (r'\bmultiplicentur\b', 'multiplico'),
    (r'\bmultipliceris\b', 'multiplico'),
    (r'\bmultiplices\b', 'multiplex'),
    (r'\bmultiplices\b', 'multiplico'),
    (r'\bmultiplicesque\b', 'multiplex'),
    (r'\bmultiplicesque\b', 'multiplico'),
    (r'\bmultiplicet\b', 'multiplico'),
    (r'\bmultiplicetque\b', 'multiplico'),
    (r'\bmultiplicetur\b', 'multiplico'),
    (r'\bmultiplici\b', 'multiplicus'),
    (r'\bmultiplici\b', 'multiplex'),
    (r'\bmultiplicibus\b', 'multiplex'),
    (r'\bmultiplicique\b', 'multiplicus'),
    (r'\bmultiplicique\b', 'multiplex'),
    (r'\bmultiplicis\b', 'multiplex'),
    (r'\bmultiplicis\b', 'multiplicus'),
    (r'\bmultiplicisque\b', 'multiplex'),
    (r'\bmultiplicisque\b', 'multiplicus'),
    (r'\bmultipliciter\b', 'multipliciter'),
    (r'\bmultiplico\b', 'multiplicus'),
    (r'\bmultiplico\b', 'multiplico'),
    (r'\bmultipotens\b', 'multipotens'),
    (r'\bmultique\b', 'multi'),
    (r'\bmultique\b', 'multus'),
    (r'\bmultis\b', 'multa1'),
    (r'\bmultis\b', 'multi'),
    (r'\bmultis\b', 'multa1'),
    (r'\bmultiscium\b', 'multiscius'),
    (r'\bmultiscius\b', 'multiscius'),
    (r'\bmultisne\b', 'multa1'),
    (r'\bmultisne\b', 'multi'),
    (r'\bmultisne\b', 'multa1'),
    (r'\bmultisona\b', 'multisonus'),
    (r'\bmultisonas\b', 'multisonus'),
    (r'\bmultisono\b', 'multisonus'),
    (r'\bmultisque\b', 'multa1'),
    (r'\bmultisque\b', 'multi'),
    (r'\bmultisque\b', 'multa1'),
    (r'\bmultisve\b', 'multa1'),
    (r'\bmultisve\b', 'multi'),
    (r'\bmultisve\b', 'multa1'),
    (r'\bmultitudine\b', 'multitudo'),
    (r'\bmultitudinem\b', 'multitudo'),
    (r'\bmultitudinemque\b', 'multitudo'),
    (r'\bmultitudineque\b', 'multitudo'),
    (r'\bmultitudines\b', 'multitudo'),
    (r'\bmultitudini\b', 'multitudo'),
    (r'\bmultitudinique\b', 'multitudo'),
    (r'\bmultitudinis\b', 'multitudo'),
    (r'\bmultitudinum\b', 'multitudo'),
    (r'\bmultitudo\b', 'multitudo'),
    (r'\bmultitudoque\b', 'multitudo'),
    (r'\bmultiuagas\b', 'multivagus'),
    (r'\bmultiuagi\b', 'multivagus'),
    (r'\bmultiuago\b', 'multivagus'),
    (r'\bmultiuia\b', 'multivius'),
    (r'\bmultiuii\b', 'multivius'),
    (r'\bmultivaga\b', 'multivagus'),
    (r'\bmultivagos\b', 'multivagus'),
    (r'\bmultivolam\b', 'multivolus'),
    (r'\bmultivolast\b', 'multivolus'),
    (r'\bmulto\b', 'multus'),
    (r'\bmulto\b', 'multo2'),
    (r'\bmultoque\b', 'multus'),
    (r'\bmultoque\b', 'multo2'),
    (r'\bmultorum\b', 'multi'),
    (r'\bmultorum\b', 'multa1'),
    (r'\bmultorumque\b', 'multi'),
    (r'\bmultorumque\b', 'multa1'),
    (r'\bmultos\b', 'multi'),
    (r'\bmultosque\b', 'multi'),
    (r'\bmultost\b', 'multi'),
    (r'\bmultost\b', 'multus'),
    (r'\bmultost\b', 'multo2'),
    (r'\bmultosve\b', 'multi'),
    (r'\bmultum\b', 'multus'),
    (r'\bmultum\b', 'multi'),
    (r'\bmultum\b', 'multa1'),
    (r'\bmultumque\b', 'multus'),
    (r'\bmultumque\b', 'multi'),
    (r'\bmultumque\b', 'multa1'),
    (r'\bmultumst\b', 'multus'),
    (r'\bmultumst\b', 'multi'),
    (r'\bmultumst\b', 'multa1'),
    (r'\bmultus\b', 'multus'),
    (r'\bmultusque\b', 'multus'),
    (r'\bMulucha\b', 'Mulucha'),
    (r'\bMulucham\b', 'Mulucha'),
    (r'\bMuluium\b', 'Mulvius'),
    (r'\bMuluius\b', 'Mulvius'),
    (r'\bmulum\b', 'mulus'),
    (r'\bmulus\b', 'mulus'),
    (r'\bMulviana\b', 'Mulvianus'),
    (r'\bMulvianum\b', 'Mulvianus'),
    (r'\bMulvio\b', 'Mulvius'),
    (r'\bMulvium\b', 'Mulvius'),
    (r'\bMulvius\b', 'Mulvius'),
    (r'\bMummi\b', 'Mummius'),
    (r'\bMummiam\b', 'Mummia'),
    (r'\bMummiana\b', 'Mummius'),
    (r'\bMummii\b', 'Mummius'),
    (r'\bMummio\b', 'Mummius'),
    (r'\bMummios\b', 'Mummius'),
    (r'\bMummium\b', 'Mummius'),
    (r'\bMummiumque\b', 'Mummius'),
    (r'\bMummius\b', 'Mummius'),
    (r'\bmun\b', 'mu'),
    (r'\bmun\b', 'mus'),
    (r'\bMunati\b', 'Munatius'),
    (r'\bMunatii\b', 'Munatius'),
    (r'\bMunatio\b', 'Munatius'),
    (r'\bMunatium\b', 'Munatius'),
    (r'\bMunatius\b', 'Munatius'),
    (r'\bMunda\b', 'Munda'),
    (r'\bmunda\b', 'mundus1'),
    (r'\bmunda\b', 'mundum'),
    (r'\bmunda\b', 'mundo'),
    (r'\bmundaberis\b', 'mundo'),
    (r'\bmundabimini\b', 'mundo'),
    (r'\bmundabis\b', 'mundo'),
    (r'\bmundabisque\b', 'mundo'),
    (r'\bmundabit\b', 'mundo'),
    (r'\bmundabitur\b', 'mundo'),
    (r'\bmundabo\b', 'mundo'),
    (r'\bmundabor\b', 'mundo'),
    (r'\bmundabunt\b', 'mundo'),
    (r'\bmundabuntur\b', 'mundo'),
    (r'\bMundae\b', 'Munda'),
    (r'\bmundae\b', 'mundus1'),
    (r'\bmundaeque\b', 'mundus1'),
    (r'\bMundam\b', 'Munda'),
    (r'\bmundam\b', 'mundus1'),
    (r'\bmundamini\b', 'mundo'),
    (r'\bmundana\b', 'mundanus'),
    (r'\bmundanae\b', 'mundanus'),
    (r'\bmundanarum\b', 'mundanus'),
    (r'\bmundanas\b', 'mundanus'),
    (r'\bmundandus\b', 'mundo'),
    (r'\bmundani\b', 'mundanus'),
    (r'\bmundanis\b', 'mundanus'),
    (r'\bmundano\b', 'mundanus'),
    (r'\bmundanorum\b', 'mundanus'),
    (r'\bmundans\b', 'mundo'),
    (r'\bmundantes\b', 'mundo'),
    (r'\bmundantur\b', 'mundo'),
    (r'\bmundanum\b', 'mundanus'),
    (r'\bmundanus\b', 'mundanus'),
    (r'\bmundaque\b', 'mundus1'),
    (r'\bmundaque\b', 'mundum'),
    (r'\bmundaque\b', 'mundo'),
    (r'\bmundare\b', 'mundo'),
    (r'\bmundarentur\b', 'mundo'),
    (r'\bmundaret\b', 'mundo'),
    (r'\bmundari\b', 'mundo'),
    (r'\bmundas\b', 'mundus1'),
    (r'\bmundas\b', 'mundo'),
    (r'\bmundat\b', 'mundo'),
    (r'\bmundata\b', 'mundatus'),
    (r'\bmundata\b', 'mundo'),
    (r'\bmundatam\b', 'mundatus'),
    (r'\bmundatam\b', 'mundo'),
    (r'\bmundate\b', 'mundatus'),
    (r'\bmundate\b', 'mundo'),
    (r'\bmundati\b', 'mundatus'),
    (r'\bmundati\b', 'mundo'),
    (r'\bmundatio\b', 'mundatio'),
    (r'\bmundatione\b', 'mundatio'),
    (r'\bmundatis\b', 'mundatus'),
    (r'\bmundatis\b', 'mundo'),
    (r'\bmundatum\b', 'mundatus'),
    (r'\bmundatum\b', 'mundo'),
    (r'\bmundatur\b', 'mundo'),
    (r'\bmundaturus\b', 'mundo'),
    (r'\bmundatus\b', 'mundatus'),
    (r'\bmundatus\b', 'mundo'),
    (r'\bmundauerat\b', 'mundo'),
    (r'\bmundaveram\b', 'mundo'),
    (r'\bmundavero\b', 'mundo'),
    (r'\bmundaverunt\b', 'mundo'),
    (r'\bmundavi\b', 'mundo'),
    (r'\bmundavit\b', 'mundo'),
    (r'\bmundavitque\b', 'mundo'),
    (r'\bmunde\b', 'mundus1'),
    (r'\bmunde\b', 'mundus1'),
    (r'\bmunde\b', 'mundum'),
    (r'\bmundemus\b', 'mundo'),
    (r'\bMundensem\b', 'Mundensis'),
    (r'\bMundenses\b', 'Mundensis'),
    (r'\bMundensis\b', 'Mundensis'),
    (r'\bmundent\b', 'mundo'),
    (r'\bmundeque\b', 'mundus1'),
    (r'\bmundeque\b', 'mundus1'),
    (r'\bmundeque\b', 'mundum'),
    (r'\bmunder\b', 'mundo'),
    (r'\bmundi\b', 'mundus1'),
    (r'\bmundi\b', 'mundum'),
    (r'\bmundior\b', 'mundus1'),
    (r'\bmundiora\b', 'mundus1'),
    (r'\bmundiorem\b', 'mundus1'),
    (r'\bmundiores\b', 'mundus1'),
    (r'\bmundique\b', 'mundus1'),
    (r'\bmundique\b', 'mundum'),
    (r'\bmundis\b', 'mundus1'),
    (r'\bmundis\b', 'mundus1'),
    (r'\bmundis\b', 'mundum'),
    (r'\bmundissima\b', 'mundus1'),
    (r'\bmundissimae\b', 'mundus1'),
    (r'\bmundissime\b', 'mundus1'),
    (r'\bmundissimi\b', 'mundus1'),
    (r'\bmundissimis\b', 'mundus1'),
    (r'\bmundissimo\b', 'mundus1'),
    (r'\bmundissimum\b', 'mundus1'),
    (r'\bmunditia\b', 'munditia'),
    (r'\bmunditiae\b', 'munditia'),
    (r'\bmunditiam\b', 'munditia'),
    (r'\bmunditiarum\b', 'munditia'),
    (r'\bmunditiarumque\b', 'munditia'),
    (r'\bmunditias\b', 'munditia'),
    (r'\bmunditie\b', 'mundities'),
    (r'\bmunditiem\b', 'mundities'),
    (r'\bmundities\b', 'mundities'),
    (r'\bmunditiis\b', 'munditia'),
    (r'\bmunditiisque\b', 'munditia'),
    (r'\bmundius\b', 'mundus1'),
    (r'\bmundo\b', 'mundus1'),
    (r'\bmundo\b', 'mundum'),
    (r'\bmundo\b', 'mundo'),
    (r'\bmundoque\b', 'mundus1'),
    (r'\bmundoque\b', 'mundum'),
    (r'\bmundoque\b', 'mundo'),
    (r'\bmundorum\b', 'mundus1'),
    (r'\bmundorum\b', 'mundum'),
    (r'\bmundos\b', 'mundus1'),
    (r'\bmundost\b', 'mundus1'),
    (r'\bmundost\b', 'mundum'),
    (r'\bmundost\b', 'mundo'),
    (r'\bmundove\b', 'mundus1'),
    (r'\bmundove\b', 'mundum'),
    (r'\bmundove\b', 'mundo'),
    (r'\bmundule\b', 'mundulus'),
    (r'\bmundulos\b', 'mundulus'),
    (r'\bmundum\b', 'mundus1'),
    (r'\bmundum\b', 'mundum'),
    (r'\bmundum\b', 'mundus1'),
    (r'\bmundumque\b', 'mundus1'),
    (r'\bmundumque\b', 'mundum'),
    (r'\bmundumque\b', 'mundus1'),
    (r'\bmundus\b', 'mundus1'),
    (r'\bmundusque\b', 'mundus1'),
    (r'\bmune\b', 'munis'),
    (r'\bmunem\b', 'munis'),
    (r'\bmunera\b', 'munus'),
    (r'\bmunera\b', 'munero'),
    (r'\bmunerabantur\b', 'munero'),
    (r'\bmunerabundi\b', 'munerabundus'),
    (r'\bmuneralem\b', 'muneralis'),
    (r'\bmuneralis\b', 'muneralis'),
    (r'\bmunerandis\b', 'munero'),
    (r'\bmunerant\b', 'munero'),
    (r'\bmuneraque\b', 'munus'),
    (r'\bmuneraque\b', 'munero'),
    (r'\bmunerarentur\b', 'munero'),
    (r'\bmuneraretur\b', 'munero'),
    (r'\bmunerari\b', 'munerarius'),
    (r'\bmunerari\b', 'munero'),
    (r'\bmunerarier\b', 'munero'),
    (r'\bmunerarii\b', 'munerarius'),
    (r'\bmunerariis\b', 'munerarius'),
    (r'\bmunerario\b', 'munerarius'),
    (r'\bmunerarium\b', 'munerarius'),
    (r'\bmunerarius\b', 'munerarius'),
    (r'\bmuneras\b', 'munero'),
    (r'\bmunerasse\b', 'munero'),
    (r'\bmunerat\b', 'munero'),
    (r'\bmuneratio\b', 'muneratio'),
    (r'\bmunerato\b', 'munero'),
    (r'\bmuneratum\b', 'munero'),
    (r'\bmuneratur\b', 'munero'),
    (r'\bmuneratus\b', 'munero'),
    (r'\bmunerauit\b', 'munero'),
    (r'\bmunere\b', 'munus'),
    (r'\bmunerem\b', 'munero'),
    (r'\bmuneres\b', 'munero'),
    (r'\bmuneretur\b', 'munero'),
    (r'\bmuneri\b', 'munus'),
    (r'\bmuneribus\b', 'munus'),
    (r'\bmuneribusque\b', 'munus'),
    (r'\bmunerigeruli\b', 'munerigerulus'),
    (r'\bmuneris\b', 'munus'),
    (r'\bmunerisque\b', 'munus'),
    (r'\bmunero\b', 'munero'),
    (r'\bmuneror\b', 'munero'),
    (r'\bmunerum\b', 'munus'),
    (r'\bmuni\b', 'munis'),
    (r'\bmuni\b', 'munio'),
    (r'\bmunia\b', 'munia'),
    (r'\bmuniam\b', 'munio'),
    (r'\bmuniamus\b', 'munio'),
    (r'\bmuniant\b', 'munio'),
    (r'\bmuniantur\b', 'munio'),
    (r'\bmuniat\b', 'munio'),
    (r'\bmuniatur\b', 'munio'),
    (r'\bmunibat\b', 'munio'),
    (r'\bmunicipale\b', 'municipalis'),
    (r'\bmunicipalem\b', 'municipalis'),
    (r'\bmunicipales\b', 'municipalis'),
    (r'\bmunicipali\b', 'municipalis'),
    (r'\bmunicipalia\b', 'municipalis'),
    (r'\bmunicipalibus\b', 'municipalis'),
    (r'\bmunicipalis\b', 'municipalis'),
    (r'\bmunicipalium\b', 'municipalis'),
    (r'\bmunicipatim\b', 'municipatim'),
    (r'\bmunicipi\b', 'municipium'),
    (r'\bmunicipia\b', 'municipium'),
    (r'\bmunicipiaque\b', 'municipium'),
    (r'\bmunicipii\b', 'municipium'),
    (r'\bmunicipiis\b', 'municipium'),
    (r'\bmunicipiisque\b', 'municipium'),
    (r'\bmunicipiiue\b', 'municipium'),
    (r'\bmunicipio\b', 'municipium'),
    (r'\bmunicipiorum\b', 'municipium'),
    (r'\bmunicipiorumque\b', 'municipium'),
    (r'\bmunicipiorumue\b', 'municipium'),
    (r'\bmunicipium\b', 'municipium'),
    (r'\bmunicipiumque\b', 'municipium'),
    (r'\bmuniebant\b', 'munio'),
    (r'\bmuniebantur\b', 'munio'),
    (r'\bmuniebat\b', 'munio'),
    (r'\bmuniebatur\b', 'munio'),
    (r'\bmuniemus\b', 'munio'),
    (r'\bmunienda\b', 'munio'),
    (r'\bmuniendae\b', 'munio'),
    (r'\bmuniendam\b', 'munio'),
    (r'\bmuniendas\b', 'munio'),
    (r'\bmuniendi\b', 'munio'),
    (r'\bmuniendis\b', 'munio'),
    (r'\bmuniendisque\b', 'munio'),
    (r'\bmuniendo\b', 'munio'),
    (r'\bmuniendum\b', 'munio'),
    (r'\bmuniendumque\b', 'munio'),
    (r'\bmuniens\b', 'munio'),
    (r'\bmuniente\b', 'munio'),
    (r'\bmunientes\b', 'munio'),
    (r'\bmunientibus\b', 'munio'),
    (r'\bmunierant\b', 'munio'),
    (r'\bmunierat\b', 'munio'),
    (r'\bmunierit\b', 'munio'),
    (r'\bmunierunt\b', 'munio'),
    (r'\bmunies\b', 'munio'),
    (r'\bmuniet\b', 'munio'),
    (r'\bmunifex\b', 'munifex'),
    (r'\bmunifica\b', 'munificus1'),
    (r'\bmunifica\b', 'munifico'),
    (r'\bmunificae\b', 'munificus1'),
    (r'\bmunificam\b', 'munificus1'),
    (r'\bmunificas\b', 'munificus1'),
    (r'\bmunificas\b', 'munifico'),
    (r'\bmunificat\b', 'munifico'),
    (r'\bmunifice\b', 'munificus1'),
    (r'\bmunifice\b', 'munifex'),
    (r'\bmunificentia\b', 'munificentia'),
    (r'\bmunificentiae\b', 'munificentia'),
    (r'\bmunificentiam\b', 'munificentia'),
    (r'\bmunificentiamque\b', 'munificentia'),
    (r'\bmunifici\b', 'munificus1'),
    (r'\bmunifici\b', 'munifex'),
    (r'\bmunifici\b', 'munificium'),
    (r'\bmunificior\b', 'munificus1'),
    (r'\bmunifico\b', 'munificus1'),
    (r'\bmunifico\b', 'munifico'),
    (r'\bmunificos\b', 'munificus1'),
    (r'\bmunificum\b', 'munifex'),
    (r'\bmunificum\b', 'munificus1'),
    (r'\bmunificus\b', 'munificus1'),
    (r'\bmuniis\b', 'munia'),
    (r'\bmuniit\b', 'munio'),
    (r'\bmunimen\b', 'munimen'),
    (r'\bmunimenta\b', 'munimentum'),
    (r'\bmunimenti\b', 'munimentum'),
    (r'\bmunimentis\b', 'munimentum'),
    (r'\bmunimentisque\b', 'munimentum'),
    (r'\bmunimento\b', 'munimentum'),
    (r'\bmunimentorum\b', 'munimentum'),
    (r'\bmunimentum\b', 'munimentum'),
    (r'\bmunimina\b', 'munimen'),
    (r'\bmunimine\b', 'munimen'),
    (r'\bmunimus\b', 'munio'),
    (r'\bmunio\b', 'munio'),
    (r'\bmunire\b', 'munio'),
    (r'\bmunirent\b', 'munio'),
    (r'\bmunirentur\b', 'munio'),
    (r'\bmuniret\b', 'munio'),
    (r'\bmuniretur\b', 'munio'),
    (r'\bmuniri\b', 'munio'),
    (r'\bmunis\b', 'munis'),
    (r'\bmunis\b', 'munio'),
    (r'\bmunisse\b', 'munio'),
    (r'\bmunisti\b', 'munio'),
    (r'\bmunit\b', 'munio'),
    (r'\bmunita\b', 'munitus'),
    (r'\bmunita\b', 'munio'),
    (r'\bmunita\b', 'munito'),
    (r'\bmunitae\b', 'munitus'),
    (r'\bmunitae\b', 'munio'),
    (r'\bmunitaeque\b', 'munitus'),
    (r'\bmunitaeque\b', 'munio'),
    (r'\bmunitam\b', 'munitus'),
    (r'\bmunitam\b', 'munio'),
    (r'\bmunitamque\b', 'munitus'),
    (r'\bmunitamque\b', 'munio'),
    (r'\bmunitaque\b', 'munitus'),
    (r'\bmunitaque\b', 'munio'),
    (r'\bmunitaque\b', 'munito'),
    (r'\bmunitarum\b', 'munitus'),
    (r'\bmunitarum\b', 'munio'),
    (r'\bmunitas\b', 'munitus'),
    (r'\bmunitas\b', 'munio'),
    (r'\bmunitas\b', 'munito'),
    (r'\bmunite\b', 'munitus'),
    (r'\bmunite\b', 'munio'),
    (r'\bmunitet\b', 'munito'),
    (r'\bmuniti\b', 'munitus'),
    (r'\bmuniti\b', 'munio'),
    (r'\bmunitio\b', 'munitio'),
    (r'\bmunitione\b', 'munitio'),
    (r'\bmunitionem\b', 'munitio'),
    (r'\bmunitionemque\b', 'munitio'),
    (r'\bmunitiones\b', 'munitio'),
    (r'\bmunitionesque\b', 'munitio'),
    (r'\bmunitioni\b', 'munitio'),
    (r'\bmunitionibus\b', 'munitio'),
    (r'\bmunitionibusque\b', 'munitio'),
    (r'\bmunitionis\b', 'munitio'),
    (r'\bmunitionisque\b', 'munitio'),
    (r'\bmunitionum\b', 'munitio'),
    (r'\bmunitioque\b', 'munitio'),
    (r'\bmunitior\b', 'munio'),
    (r'\bmunitiora\b', 'munio'),
    (r'\bmunitiorem\b', 'munio'),
    (r'\bmunitiores\b', 'munio'),
    (r'\bmunitioribus\b', 'munio'),
    (r'\bmunitis\b', 'munitus'),
    (r'\bmunitis\b', 'munio'),
    (r'\bmunitissima\b', 'munio'),
    (r'\bmunitissimae\b', 'munio'),
    (r'\bmunitissimam\b', 'munio'),
    (r'\bmunitissimas\b', 'munio'),
    (r'\bmunitissimi\b', 'munio'),
    (r'\bmunitissimis\b', 'munio'),
    (r'\bmunitissimo\b', 'munio'),
    (r'\bmunitissimum\b', 'munio'),
    (r'\bmunitissimumque\b', 'munio'),
    (r'\bmunitissimus\b', 'munio'),
    (r'\bmunitiunculam\b', 'munitiuncula'),
    (r'\bmunitius\b', 'munio'),
    (r'\bmunito\b', 'munio'),
    (r'\bmunito\b', 'munitus'),
    (r'\bmunito\b', 'munito'),
    (r'\bmunitor\b', 'munitor'),
    (r'\bmunitor\b', 'munito'),
    (r'\bmunitores\b', 'munitor'),
    (r'\bmunitoribus\b', 'munitor'),
    (r'\bmunitorum\b', 'munitor'),
    (r'\bmunitorum\b', 'munitus'),
    (r'\bmunitorum\b', 'munio'),
    (r'\bmunitos\b', 'munitus'),
    (r'\bmunitos\b', 'munio'),
    (r'\bmunitum\b', 'munitus'),
    (r'\bmunitum\b', 'munio'),
    (r'\bmunitumque\b', 'munitus'),
    (r'\bmunitumque\b', 'munio'),
    (r'\bmunitur\b', 'munio'),
    (r'\bmunituras\b', 'munitura'),
    (r'\bmunituras\b', 'munio'),
    (r'\bmuniturque\b', 'munio'),
    (r'\bmunitus\b', 'munitus'),
    (r'\bmunitus\b', 'munio'),
    (r'\bmuniueram\b', 'munio'),
    (r'\bmuniuerunt\b', 'munio'),
    (r'\bmuniui\b', 'munio'),
    (r'\bmuniuit\b', 'munio'),
    (r'\bmunium\b', 'munis'),
    (r'\bmunium\b', 'munia'),
    (r'\bmuniunt\b', 'munio'),
    (r'\bmuniunto\b', 'munio'),
    (r'\bmuniuntur\b', 'munio'),
    (r'\bmunius\b', 'munis'),
    (r'\bmuniverant\b', 'munio'),
    (r'\bmuniverat\b', 'munio'),
    (r'\bmuniverunt\b', 'munio'),
    (r'\bmunivi\b', 'munio'),
    (r'\bmunivisset\b', 'munio'),
    (r'\bmunivit\b', 'munio'),
    (r'\bmunus\b', 'munus'),
    (r'\bmunuscula\b', 'munusculum'),
    (r'\bmunusculi\b', 'munusculum'),
    (r'\bmunusculis\b', 'munusculum'),
    (r'\bmunusculo\b', 'munusculum'),
    (r'\bmunusculum\b', 'munusculum'),
    (r'\bmunusque\b', 'munus'),
    (r'\bmunusue\b', 'munus'),
    (r'\bMunychia\b', 'Munychia'),
    (r'\bMunychia\b', 'Munychius'),
    (r'\bMunychiam\b', 'Munychia'),
    (r'\bMunychias\b', 'Munychia'),
    (r'\bMunychiosque\b', 'Munychius'),
    (r'\bmura\b', 'muro'),
    (r'\bMuraena\b', 'murena'),
    (r'\bMuraenae\b', 'murena'),
    (r'\bMuraenaeque\b', 'murena'),
    (r'\bmuralem\b', 'muralis'),
    (r'\bmurales\b', 'muralis'),
    (r'\bmurali\b', 'muralis'),
    (r'\bmuralia\b', 'muralis'),
    (r'\bmuralibus\b', 'muralis'),
    (r'\bmuralique\b', 'muralis'),
    (r'\bmuralis\b', 'muralis'),
    (r'\bmuralium\b', 'muralis'),
    (r'\bmuralium\b', 'muralium'),
    (r'\bmurata\b', 'muratus'),
    (r'\bmurata\b', 'muro'),
    (r'\bmuratae\b', 'muratus'),
    (r'\bmuratae\b', 'muro'),
    (r'\bmuratam\b', 'muratus'),
    (r'\bmuratam\b', 'muro'),
    (r'\bmuratas\b', 'muratus'),
    (r'\bmuratas\b', 'muro'),
    (r'\bmuratis\b', 'muratus'),
    (r'\bmuratis\b', 'muro'),
    (r'\bmuratos\b', 'muratus'),
    (r'\bmuratos\b', 'muro'),
    (r'\bmurci\b', 'murcus1'),
    (r'\bMurci\b', 'Murcus2'),
    (r'\bMurci\b', 'Murcius'),
    (r'\bMurcia\b', 'Murcia'),
    (r'\bMurcia\b', 'Murcius'),
    (r'\bMurciae\b', 'Murcia'),
    (r'\bMurciam\b', 'Murcia'),
    (r'\bmurcido\b', 'murcidus'),
    (r'\bmurcidum\b', 'murcidus'),
    (r'\bmurcidus\b', 'murcidus'),
    (r'\bmurco\b', 'murcus1'),
    (r'\bMurco\b', 'Murcus2'),
    (r'\bmurcum\b', 'murcus1'),
    (r'\bMurcum\b', 'Murcus2'),
    (r'\bmurcus\b', 'murcus1'),
    (r'\bMurcus\b', 'Murcus2'),
    (r'\bmure\b', 'murus'),
    (r'\bmure\b', 'mus'),
    (r'\bmurem\b', 'mus'),
    (r'\bmurem\b', 'muro'),
    (r'\bMurena\b', 'murena'),
    (r'\bmurena\b', 'murena'),
    (r'\bMurenae\b', 'murena'),
    (r'\bmurenae\b', 'murena'),
    (r'\bMurenam\b', 'murena'),
    (r'\bmurenam\b', 'murena'),
    (r'\bMurenarum\b', 'murena'),
    (r'\bmurenarum\b', 'murena'),
    (r'\bmurenas\b', 'murena'),
    (r'\bmurenis\b', 'murena'),
    (r'\bmurenulas\b', 'murenula'),
    (r'\bmures\b', 'mus'),
    (r'\bmures\b', 'muro'),
    (r'\bmurex\b', 'murex'),
    (r'\bmurexque\b', 'murex'),
    (r'\bMurgantiae\b', 'Murgantia'),
    (r'\bMurgantiam\b', 'Murgantia'),
    (r'\bMurgentina\b', 'murgiso'),
    (r'\bMurgentini\b', 'murgiso'),
    (r'\bMurgentini\b', 'murgiso'),
    (r'\bMurgentinis\b', 'murgiso'),
    (r'\bMurgentinis\b', 'murgiso'),
    (r'\bMurgentinum\b', 'murgiso'),
    (r'\bMurgentinum\b', 'murgiso'),
    (r'\bMurgentinus\b', 'murgiso'),
    (r'\bmurgisonem\b', 'murgiso'),
    (r'\bmuri\b', 'murus'),
    (r'\bmuri\b', 'mus'),
    (r'\bmuria\b', 'muria'),
    (r'\bmuriae\b', 'muria'),
    (r'\bmuriam\b', 'muria'),
    (r'\bmuriamque\b', 'muria'),
    (r'\bmuriaque\b', 'muria'),
    (r'\bmurias\b', 'muria'),
    (r'\bmuriatica\b', 'muriaticus'),
    (r'\bmuriatica\b', 'muriaticus'),
    (r'\bmuriaticam\b', 'muriaticus'),
    (r'\bmuribus\b', 'mus'),
    (r'\bmuricatim\b', 'muricatim'),
    (r'\bmuricatis\b', 'muricatus'),
    (r'\bmurice\b', 'murex'),
    (r'\bmurice\b', 'muricus'),
    (r'\bmuricem\b', 'murex'),
    (r'\bmurices\b', 'murex'),
    (r'\bmurici\b', 'murex'),
    (r'\bmurici\b', 'muricus'),
    (r'\bmuricibus\b', 'murex'),
    (r'\bmuricide\b', 'muricidus'),
    (r'\bmuricis\b', 'muricus'),
    (r'\bmuricis\b', 'murex'),
    (r'\bmuricum\b', 'muricus'),
    (r'\bmuricum\b', 'murex'),
    (r'\bmuries\b', 'muries'),
    (r'\bmurina\b', 'murinus'),
    (r'\bmurinae\b', 'murinus'),
    (r'\bmurini\b', 'murinus'),
    (r'\bmurino\b', 'murinus'),
    (r'\bmurinorum\b', 'murinus'),
    (r'\bmurinum\b', 'murinus'),
    (r'\bmurinus\b', 'murinus'),
    (r'\bmurique\b', 'murus'),
    (r'\bmurique\b', 'mus'),
    (r'\bmuris\b', 'murus'),
    (r'\bmuris\b', 'mus'),
    (r'\bmurisque\b', 'murus'),
    (r'\bmurisque\b', 'mus'),
    (r'\bmurmur\b', 'murmur'),
    (r'\bmurmura\b', 'murmur'),
    (r'\bmurmurabundus\b', 'murmurabundus'),
    (r'\bmurmurantem\b', 'muro'),
    (r'\bmurmurantes\b', 'muro'),
    (r'\bmurmurantesque\b', 'muro'),
    (r'\bmurmurantia\b', 'muro'),
    (r'\bmurmurantis\b', 'muro'),
    (r'\bmurmurantium\b', 'muro'),
    (r'\bmurmuraque\b', 'murmur'),
    (r'\bmurmurare\b', 'muro'),
    (r'\bmurmurari\b', 'muro'),
    (r'\bmurmurastis\b', 'muro'),
    (r'\bmurmurata\b', 'muro'),
    (r'\bmurmurati\b', 'muro'),
    (r'\bmurmuratione\b', 'murmuratio'),
    (r'\bmurmurationem\b', 'murmuratio'),
    (r'\bmurmurationes\b', 'murmuratio'),
    (r'\bmurmurationibus\b', 'murmuratio'),
    (r'\bmurmurationis\b', 'murmuratio'),
    (r'\bmurmurationum\b', 'murmuratio'),
    (r'\bmurmuratis\b', 'muro'),
    (r'\bmurmuratores\b', 'murmurator'),
    (r'\bmurmuratur\b', 'muro'),
    (r'\bmurmuraveritis\b', 'muro'),
    (r'\bmurmuraverunt\b', 'muro'),
    (r'\bmurmuravit\b', 'muro'),
    (r'\bmurmure\b', 'murmur'),
    (r'\bmurmuri\b', 'murmur'),
    (r'\bmurmurillas\b', 'murmurillo'),
    (r'\bmurmurillum\b', 'murmurillum'),
    (r'\bmurmuris\b', 'murmur'),
    (r'\bmurmurque\b', 'murmur'),
    (r'\bmurmurum\b', 'murmur'),
    (r'\bmuro\b', 'murus'),
    (r'\bmuro\b', 'muro'),
    (r'\bmuron\b', 'murus'),
    (r'\bmuron\b', 'muro'),
    (r'\bmuroque\b', 'murus'),
    (r'\bmuroque\b', 'muro'),
    (r'\bmurorum\b', 'murus'),
    (r'\bmurorumque\b', 'murus'),
    (r'\bmuros\b', 'murus'),
    (r'\bmurosque\b', 'murus'),
    (r'\bmurra\b', 'murra1'),
    (r'\bmurrae\b', 'murra1'),
    (r'\bmurraeque\b', 'murra1'),
    (r'\bmurram\b', 'murra1'),
    (r'\bmurramque\b', 'murra1'),
    (r'\bmurrane\b', 'murra1'),
    (r'\bMurrane\b', 'Murranus'),
    (r'\bMurrani\b', 'Murranus'),
    (r'\bMurranum\b', 'Murranus'),
    (r'\bmurraque\b', 'murra1'),
    (r'\bmurras\b', 'murra1'),
    (r'\bmurrasque\b', 'murra1'),
    (r'\bmurrata\b', 'murratus'),
    (r'\bmurratum\b', 'murratus'),
    (r'\bmurrea\b', 'murreus1'),
    (r'\bmurreaque\b', 'murreus1'),
    (r'\bmurreum\b', 'murreus1'),
    (r'\bmurreus\b', 'murreus1'),
    (r'\bmurri\b', 'murrio'),
    (r'\bmurrina\b', 'murrinus1'),
    (r'\bmurrinam\b', 'murrinus1'),
    (r'\bmurrinis\b', 'murrinus1'),
    (r'\bmurrinis\b', 'murrinus1'),
    (r'\bmurrinisque\b', 'murrinus1'),
    (r'\bmurrinisque\b', 'murrinus1'),
    (r'\bmurrinum\b', 'murrinus1'),
    (r'\bmurrinum\b', 'murrinus1'),
    (r'\bmurrinus\b', 'murrinus1'),
    (r'\bmurrio\b', 'murrio'),
    (r'\bmurta\b', 'myrta'),
    (r'\bmurtae\b', 'myrta'),
    (r'\bmurtam\b', 'myrta'),
    (r'\bmurtatum\b', 'murtatus'),
    (r'\bmurtatum\b', 'murtatus'),
    (r'\bmurtea\b', 'murtatus'),
    (r'\bmurteae\b', 'murtatus'),
    (r'\bmurteam\b', 'murtatus'),
    (r'\bmurteas\b', 'murtatus'),
    (r'\bmurtei\b', 'murtatus'),
    (r'\bmurteo\b', 'murtatus'),
    (r'\bmurteum\b', 'murtatus'),
    (r'\bmurum\b', 'murus'),
    (r'\bmurum\b', 'mus'),
    (r'\bmurumque\b', 'murus'),
    (r'\bmurumque\b', 'mus'),
    (r'\bmurus\b', 'murus'),
    (r'\bmurusque\b', 'murus'),
    (r'\bmus\b', 'mus'),
    (r'\bMusa\b', 'Musa1'),
    (r'\bMusa\b', 'Musa2'),
    (r'\bMusae\b', 'Musa1'),
    (r'\bMusae\b', 'Musa2'),
    (r'\bMusaei\b', 'Musaeus2'),
    (r'\bMusaei\b', 'Museus'),
    (r'\bMusaeo\b', 'Musaeus2'),
    (r'\bMusaeo\b', 'Museus'),
    (r'\bMusaeos\b', 'Musaeus2'),
    (r'\bMusaeum\b', 'Musaeus2'),
    (r'\bMusaeum\b', 'Museus'),
    (r'\bMusaeus\b', 'Musaeus2'),
    (r'\bMusam\b', 'Musa1'),
    (r'\bMusam\b', 'Musa2'),
    (r'\bMusamque\b', 'Musa1'),
    (r'\bMusamque\b', 'Musa2'),
    (r'\bMusane\b', 'Musa1'),
    (r'\bMusane\b', 'Musa2'),
    (r'\bMusaque\b', 'Musa1'),
    (r'\bMusaque\b', 'Musa2'),
    (r'\bMusarum\b', 'Musa1'),
    (r'\bMusarum\b', 'Musa2'),
    (r'\bMusarumque\b', 'Musa1'),
    (r'\bMusarumque\b', 'Musa2'),
    (r'\bMusas\b', 'Musa1'),
    (r'\bMusas\b', 'Musa2'),
    (r'\bMusave\b', 'Musa1'),
    (r'\bMusave\b', 'Musa2'),
    (r'\bmusca\b', 'musca1'),
    (r'\bMusca\b', 'Musca2'),
    (r'\bmuscae\b', 'musca1'),
    (r'\bmuscam\b', 'musca1'),
    (r'\bMuscam\b', 'Musca2'),
    (r'\bmuscarii\b', 'muscarius'),
    (r'\bmuscarii\b', 'muscarium'),
    (r'\bmuscariis\b', 'muscarius'),
    (r'\bmuscariis\b', 'muscarium'),
    (r'\bmuscarium\b', 'muscarius'),
    (r'\bmuscarium\b', 'muscarium'),
    (r'\bmuscarum\b', 'musca1'),
    (r'\bmuscas\b', 'musca1'),
    (r'\bMuscas\b', 'Musca2'),
    (r'\bmuscast\b', 'musca1'),
    (r'\bmuscerdas\b', 'muscerda'),
    (r'\bmuscipula\b', 'muscipula'),
    (r'\bmuscipula\b', 'muscipulum'),
    (r'\bmuscipulae\b', 'muscipula'),
    (r'\bmuscipulis\b', 'muscipula'),
    (r'\bmuscipulis\b', 'muscipulum'),
    (r'\bmuscipulo\b', 'muscipulum'),
    (r'\bmuscipulum\b', 'muscipulum'),
    (r'\bmuscis\b', 'musca1'),
    (r'\bmuscis\b', 'muscus'),
    (r'\bmusco\b', 'muscus'),
    (r'\bmuscoque\b', 'muscus'),
    (r'\bmuscosa\b', 'muscosus'),
    (r'\bmuscosi\b', 'muscosus'),
    (r'\bmuscosis\b', 'muscosus'),
    (r'\bmuscosius\b', 'muscosus'),
    (r'\bmuscoso\b', 'muscosus'),
    (r'\bmuscosos\b', 'muscosus'),
    (r'\bmusculi\b', 'musculus'),
    (r'\bmusculique\b', 'musculus'),
    (r'\bmusculis\b', 'muscula'),
    (r'\bmusculis\b', 'musculus'),
    (r'\bmusculiue\b', 'musculus'),
    (r'\bmusculo\b', 'musculus'),
    (r'\bmusculorum\b', 'musculus'),
    (r'\bmusculorumque\b', 'musculus'),
    (r'\bmusculorumue\b', 'musculus'),
    (r'\bmusculos\b', 'musculus'),
    (r'\bmusculosa\b', 'musculosus'),
    (r'\bmusculosisque\b', 'musculosus'),
    (r'\bmusculosque\b', 'musculus'),
    (r'\bmusculosum\b', 'musculosus'),
    (r'\bmusculosus\b', 'musculosus'),
    (r'\bmusculum\b', 'musculus'),
    (r'\bmusculus\b', 'musculus'),
    (r'\bmuscum\b', 'muscus'),
    (r'\bmuscus\b', 'muscus'),
    (r'\bMusi\b', 'Musium'),
    (r'\bmusica\b', 'musica'),
    (r'\bmusicae\b', 'musica'),
    (r'\bmusicaeque\b', 'musica'),
    (r'\bmusicam\b', 'musica'),
    (r'\bMusicani\b', 'Musicani'),
    (r'\bMusicanis\b', 'Musicani'),
    (r'\bmusicas\b', 'musica'),
    (r'\bmusice\b', 'musicus'),
    (r'\bmusice\b', 'musice'),
    (r'\bmusicen\b', 'musice'),
    (r'\bmusices\b', 'musice'),
    (r'\bmusici\b', 'musicus'),
    (r'\bmusicis\b', 'musica'),
    (r'\bmusicis\b', 'musicus'),
    (r'\bmusico\b', 'musicus'),
    (r'\bmusicorum\b', 'musicus'),
    (r'\bmusicorum\b', 'musica'),
    (r'\bmusicorumque\b', 'musicus'),
    (r'\bmusicorumque\b', 'musica'),
    (r'\bmusicos\b', 'musicus'),
    (r'\bmusicum\b', 'musicus'),
    (r'\bmusicum\b', 'musica'),
    (r'\bmusicus\b', 'musicus'),
    (r'\bMusio\b', 'Musium'),
    (r'\bMusis\b', 'Musa1'),
    (r'\bMusis\b', 'Musa2'),
    (r'\bMusisque\b', 'Musa1'),
    (r'\bMusisque\b', 'Musa2'),
    (r'\bMusoni\b', 'Musonius'),
    (r'\bMusonio\b', 'Musonius'),
    (r'\bMusonium\b', 'Musonius'),
    (r'\bMusonius\b', 'Musonius'),
    (r'\bmusque\b', 'mus'),
    (r'\bmussa\b', 'musso'),
    (r'\bmussabat\b', 'musso'),
    (r'\bmussan\b', 'musso'),
    (r'\bmussans\b', 'musso'),
    (r'\bmussant\b', 'musso'),
    (r'\bmussantes\b', 'musso'),
    (r'\bmussantesque\b', 'musso'),
    (r'\bmussantibus\b', 'musso'),
    (r'\bmussantque\b', 'musso'),
    (r'\bmussare\b', 'musso'),
    (r'\bmussarent\b', 'musso'),
    (r'\bmussaret\b', 'musso'),
    (r'\bmussari\b', 'musso'),
    (r'\bmussat\b', 'musso'),
    (r'\bmussati\b', 'musso'),
    (r'\bmussitabas\b', 'mussito'),
    (r'\bmussitabis\b', 'mussito'),
    (r'\bmussitabit\b', 'mussito'),
    (r'\bmussitabo\b', 'mussito'),
    (r'\bmussitanda\b', 'mussito'),
    (r'\bmussitant\b', 'mussito'),
    (r'\bmussitantes\b', 'mussito'),
    (r'\bmussitatione\b', 'mussitatio'),
    (r'\bmussitatis\b', 'mussito'),
    (r'\bmussitatores\b', 'mussitator'),
    (r'\bmussitem\b', 'mussito'),
    (r'\bmussito\b', 'mussito'),
    (r'\bmust\b', 'mus'),
    (r'\bmusta\b', 'mustus'),
    (r'\bmusta\b', 'musta'),
    (r'\bmustacea\b', 'mustaceus'),
    (r'\bmustaceis\b', 'mustaceus'),
    (r'\bmustaceis\b', 'mustaceus'),
    (r'\bmustaceo\b', 'mustaceus'),
    (r'\bmustaceo\b', 'mustaceus'),
    (r'\bmustaceos\b', 'mustaceus'),
    (r'\bmustaceus\b', 'mustaceus'),
    (r'\bmustarios\b', 'mustarius'),
    (r'\bmustea\b', 'musteus'),
    (r'\bmustei\b', 'musteus'),
    (r'\bmusteis\b', 'musteus'),
    (r'\bmustela\b', 'mustela'),
    (r'\bmustelae\b', 'mustela'),
    (r'\bmustelaeque\b', 'mustela'),
    (r'\bmustelam\b', 'mustela'),
    (r'\bmustelarum\b', 'mustela'),
    (r'\bmustelas\b', 'mustela'),
    (r'\bmustelino\b', 'mustelinus'),
    (r'\bmustelis\b', 'mustela'),
    (r'\bmustella\b', 'mustela'),
    (r'\bmustellarum\b', 'mustela'),
    (r'\bmustellinum\b', 'mustelinus'),
    (r'\bmusteo\b', 'musteus'),
    (r'\bmusteorum\b', 'musteus'),
    (r'\bmusteos\b', 'musteus'),
    (r'\bmusteum\b', 'musteus'),
    (r'\bmusteus\b', 'musteus'),
    (r'\bmusti\b', 'mustus'),
    (r'\bmusti\b', 'mustum'),
    (r'\bmustine\b', 'mustus'),
    (r'\bmustine\b', 'mustum'),
    (r'\bMustio\b', 'Mustius'),
    (r'\bmustis\b', 'mustus'),
    (r'\bmustis\b', 'musta'),
    (r'\bMustium\b', 'Mustius'),
    (r'\bmustius\b', 'mustus'),
    (r'\bMustius\b', 'Mustius'),
    (r'\bmusto\b', 'mustus'),
    (r'\bmusto\b', 'mustum'),
    (r'\bmustulentas\b', 'mustulentus'),
    (r'\bmustulentus\b', 'mustulentus'),
    (r'\bmustum\b', 'mustus'),
    (r'\bmustum\b', 'musta'),
    (r'\bmustum\b', 'mustum'),
    (r'\bmustumue\b', 'mustus'),
    (r'\bmustumue\b', 'musta'),
    (r'\bmustumue\b', 'mustum'),
    (r'\bmustumve\b', 'mustus'),
    (r'\bmustumve\b', 'musta'),
    (r'\bmustumve\b', 'mustum'),
    (r'\bMusulamiorum\b', 'Musulamii'),
    (r'\bMuta\b', 'Muta'),
    (r'\bmuta\b', 'mutus'),
    (r'\bmuta\b', 'mutuo'),
    (r'\bmuta\b', 'muto1'),
    (r'\bmutabam\b', 'muto1'),
    (r'\bmutabant\b', 'muto1'),
    (r'\bmutabantur\b', 'muto1'),
    (r'\bmutabas\b', 'muto1'),
    (r'\bmutabat\b', 'muto1'),
    (r'\bmutabatur\b', 'muto1'),
    (r'\bmutabere\b', 'muto1'),
    (r'\bmutaberis\b', 'muto1'),
    (r'\bmutabile\b', 'mutabilis'),
    (r'\bmutabilem\b', 'mutabilis'),
    (r'\bmutabiles\b', 'mutabilis'),
    (r'\bmutabili\b', 'mutabilis'),
    (r'\bmutabilia\b', 'mutabilis'),
    (r'\bmutabilibus\b', 'mutabilis'),
    (r'\bmutabilis\b', 'mutabilis'),
    (r'\bmutabilitasque\b', 'mutabilitas'),
    (r'\bmutabilitate\b', 'mutabilitas'),
    (r'\bmutabilitatem\b', 'mutabilitas'),
    (r'\bmutabilius\b', 'mutabilis'),
    (r'\bmutabimus\b', 'muto1'),
    (r'\bmutabis\b', 'muto1'),
    (r'\bmutabit\b', 'muto1'),
    (r'\bmutabitur\b', 'muto1'),
    (r'\bmutabo\b', 'muto1'),
    (r'\bmutabor\b', 'muto1'),
    (r'\bmutabunt\b', 'muto1'),
    (r'\bmutabuntur\b', 'muto1'),
    (r'\bMutae\b', 'Muta'),
    (r'\bmutae\b', 'mutus'),
    (r'\bmutaeque\b', 'mutus'),
    (r'\bmutam\b', 'mutus'),
    (r'\bmutamus\b', 'muto1'),
    (r'\bmutamusque\b', 'muto1'),
    (r'\bmutanda\b', 'muto1'),
    (r'\bmutandae\b', 'muto1'),
    (r'\bmutandaeque\b', 'muto1'),
    (r'\bmutandam\b', 'muto1'),
    (r'\bmutandaque\b', 'muto1'),
    (r'\bmutandarum\b', 'muto1'),
    (r'\bmutandas\b', 'muto1'),
    (r'\bmutandast\b', 'muto1'),
    (r'\bmutandi\b', 'muto1'),
    (r'\bmutandis\b', 'muto1'),
    (r'\bmutandisque\b', 'muto1'),
    (r'\bmutando\b', 'muto1'),
    (r'\bmutandos\b', 'muto1'),
    (r'\bmutandum\b', 'muto1'),
    (r'\bmutandus\b', 'muto1'),
    (r'\bmutans\b', 'muto1'),
    (r'\bmutant\b', 'muto1'),
    (r'\bmutante\b', 'muto1'),
    (r'\bmutantem\b', 'muto1'),
    (r'\bmutantes\b', 'muto1'),
    (r'\bmutantesque\b', 'muto1'),
    (r'\bmutanti\b', 'muto1'),
    (r'\bmutantia\b', 'muto1'),
    (r'\bmutantibus\b', 'muto1'),
    (r'\bmutantis\b', 'muto1'),
    (r'\bmutantque\b', 'muto1'),
    (r'\bmutantur\b', 'muto1'),
    (r'\bmutaque\b', 'mutus'),
    (r'\bmutaque\b', 'mutuo'),
    (r'\bmutaque\b', 'muto1'),
    (r'\bmutarat\b', 'muto1'),
    (r'\bmutare\b', 'muto1'),
    (r'\bmutarem\b', 'muto1'),
    (r'\bmutaremus\b', 'muto1'),
    (r'\bmutarent\b', 'muto1'),
    (r'\bmutarentur\b', 'muto1'),
    (r'\bmutareque\b', 'muto1'),
    (r'\bmutares\b', 'muto1'),
    (r'\bmutaret\b', 'muto1'),
    (r'\bmutaretur\b', 'muto1'),
    (r'\bmutaretve\b', 'muto1'),
    (r'\bmutari\b', 'muto1'),
    (r'\bmutarier\b', 'muto1'),
    (r'\bmutarim\b', 'muto1'),
    (r'\bmutarint\b', 'muto1'),
    (r'\bmutarique\b', 'muto1'),
    (r'\bmutaris\b', 'muto1'),
    (r'\bmutarit\b', 'muto1'),
    (r'\bmutariue\b', 'muto1'),
    (r'\bmutarum\b', 'mutus'),
    (r'\bmutarumque\b', 'mutus'),
    (r'\bmutarunt\b', 'muto1'),
    (r'\bMutas\b', 'Muta'),
    (r'\bmutas\b', 'mutus'),
    (r'\bmutas\b', 'muto1'),
    (r'\bmutasque\b', 'mutus'),
    (r'\bmutasque\b', 'muto1'),
    (r'\bmutasse\b', 'muto1'),
    (r'\bmutassem\b', 'muto1'),
    (r'\bmutassemus\b', 'muto1'),
    (r'\bmutassent\b', 'muto1'),
    (r'\bmutassentque\b', 'muto1'),
    (r'\bmutasset\b', 'muto1'),
    (r'\bmutassetis\b', 'muto1'),
    (r'\bmutasti\b', 'muto1'),
    (r'\bmutastique\b', 'muto1'),
    (r'\bmutastis\b', 'muto1'),
    (r'\bmutat\b', 'muto1'),
    (r'\bmutata\b', 'mutatus'),
    (r'\bmutata\b', 'muto1'),
    (r'\bmutatae\b', 'mutatus'),
    (r'\bmutatae\b', 'muto1'),
    (r'\bmutataeque\b', 'mutatus'),
    (r'\bmutataeque\b', 'muto1'),
    (r'\bmutatam\b', 'mutatus'),
    (r'\bmutatam\b', 'muto1'),
    (r'\bmutatamque\b', 'mutatus'),
    (r'\bmutatamque\b', 'muto1'),
    (r'\bmutataque\b', 'mutatus'),
    (r'\bmutataque\b', 'muto1'),
    (r'\bmutatas\b', 'mutatus'),
    (r'\bmutatas\b', 'muto1'),
    (r'\bmutatast\b', 'mutatus'),
    (r'\bmutatast\b', 'muto1'),
    (r'\bmutate\b', 'mutatus'),
    (r'\bmutate\b', 'muto1'),
    (r'\bmutati\b', 'mutatus'),
    (r'\bmutati\b', 'muto1'),
    (r'\bmutatio\b', 'mutatio'),
    (r'\bmutatione\b', 'mutatio'),
    (r'\bmutationem\b', 'mutatio'),
    (r'\bmutationemque\b', 'mutatio'),
    (r'\bmutationes\b', 'mutatio'),
    (r'\bmutationesque\b', 'mutatio'),
    (r'\bmutationi\b', 'mutatio'),
    (r'\bmutationibus\b', 'mutatio'),
    (r'\bmutationibusque\b', 'mutatio'),
    (r'\bmutationis\b', 'mutatio'),
    (r'\bmutationum\b', 'mutatio'),
    (r'\bmutatis\b', 'mutatus'),
    (r'\bmutatis\b', 'muto1'),
    (r'\bmutatisque\b', 'mutatus'),
    (r'\bmutatisque\b', 'muto1'),
    (r'\bmutato\b', 'muto1'),
    (r'\bmutato\b', 'mutatus'),
    (r'\bmutatoque\b', 'muto1'),
    (r'\bmutatoque\b', 'mutatus'),
    (r'\bmutator\b', 'mutator'),
    (r'\bmutatoresque\b', 'mutator'),
    (r'\bmutatoria\b', 'mutatorius'),
    (r'\bmutatoria\b', 'mutatorius'),
    (r'\bmutatorias\b', 'mutatorius'),
    (r'\bmutatoriis\b', 'mutatorius'),
    (r'\bmutatoriis\b', 'mutatorius'),
    (r'\bmutatos\b', 'mutatus'),
    (r'\bmutatos\b', 'muto1'),
    (r'\bmutatosque\b', 'mutatus'),
    (r'\bmutatosque\b', 'muto1'),
    (r'\bmutatove\b', 'muto1'),
    (r'\bmutatove\b', 'mutatus'),
    (r'\bmutatque\b', 'muto1'),
    (r'\bmutatu\b', 'mutatus'),
    (r'\bmutatu\b', 'muto1'),
    (r'\bmutatum\b', 'mutatus'),
    (r'\bmutatum\b', 'muto1'),
    (r'\bmutatur\b', 'muto1'),
    (r'\bmutatura\b', 'mutatura'),
    (r'\bmutatura\b', 'muto1'),
    (r'\bmutaturam\b', 'mutatura'),
    (r'\bmutaturam\b', 'muto1'),
    (r'\bmutaturos\b', 'muto1'),
    (r'\bmutaturque\b', 'muto1'),
    (r'\bmutaturum\b', 'muto1'),
    (r'\bmutaturus\b', 'muto1'),
    (r'\bmutaturusque\b', 'muto1'),
    (r'\bmutatus\b', 'mutatus'),
    (r'\bmutatus\b', 'muto1'),
    (r'\bmutatusque\b', 'mutatus'),
    (r'\bmutatusque\b', 'muto1'),
    (r'\bmutatve\b', 'muto1'),
    (r'\bmutauerant\b', 'muto1'),
    (r'\bmutauerat\b', 'muto1'),
    (r'\bmutauere\b', 'muto1'),
    (r'\bmutauerint\b', 'muto1'),
    (r'\bmutaueris\b', 'muto1'),
    (r'\bmutauerisque\b', 'muto1'),
    (r'\bmutauerit\b', 'muto1'),
    (r'\bmutauero\b', 'muto1'),
    (r'\bmutauerunt\b', 'muto1'),
    (r'\bmutaui\b', 'muto1'),
    (r'\bmutauimus\b', 'muto1'),
    (r'\bmutauit\b', 'muto1'),
    (r'\bmutaverant\b', 'muto1'),
    (r'\bmutaverat\b', 'muto1'),
    (r'\bmutaveratque\b', 'muto1'),
    (r'\bmutavere\b', 'muto1'),
    (r'\bmutaverint\b', 'muto1'),
    (r'\bmutaveris\b', 'muto1'),
    (r'\bmutaverit\b', 'muto1'),
    (r'\bmutaverunt\b', 'muto1'),
    (r'\bmutavi\b', 'muto1'),
    (r'\bmutavimus\b', 'muto1'),
    (r'\bmutavisse\b', 'muto1'),
    (r'\bmutavissent\b', 'muto1'),
    (r'\bmutavisset\b', 'muto1'),
    (r'\bmutavistis\b', 'muto1'),
    (r'\bmutavit\b', 'muto1'),
    (r'\bmutavitque\b', 'muto1'),
    (r'\bmute\b', 'mutus'),
    (r'\bmute\b', 'mutuo'),
    (r'\bmutem\b', 'muto1'),
    (r'\bmutemque\b', 'muto1'),
    (r'\bmutemus\b', 'muto1'),
    (r'\bmutent\b', 'muto1'),
    (r'\bmutentque\b', 'muto1'),
    (r'\bmutentur\b', 'muto1'),
    (r'\bmuter\b', 'muto1'),
    (r'\bmutes\b', 'muto1'),
    (r'\bmutesue\b', 'muto1'),
    (r'\bmutet\b', 'muto1'),
    (r'\bmutetis\b', 'muto1'),
    (r'\bmutetur\b', 'muto1'),
    (r'\bmuti\b', 'mutus'),
    (r'\bMuti\b', 'Mutius'),
    (r'\bmuti\b', 'mutuo'),
    (r'\bmuti\b', 'mutio'),
    (r'\bMutila\b', 'Mutila'),
    (r'\bMutila\b', 'Mutilum'),
    (r'\bmutila\b', 'mutilus'),
    (r'\bmutila\b', 'mutilo'),
    (r'\bmutilaeque\b', 'mutilus'),
    (r'\bmutilam\b', 'mutilus'),
    (r'\bmutilamus\b', 'mutilo'),
    (r'\bmutilantes\b', 'mutilo'),
    (r'\bmutilare\b', 'mutilo'),
    (r'\bmutilas\b', 'mutilus'),
    (r'\bmutilas\b', 'mutilo'),
    (r'\bmutilat\b', 'mutilo'),
    (r'\bmutilata\b', 'mutilo'),
    (r'\bmutilatae\b', 'mutilo'),
    (r'\bmutilatas\b', 'mutilo'),
    (r'\bmutilatasque\b', 'mutilo'),
    (r'\bmutilationem\b', 'mutilatio'),
    (r'\bmutilatique\b', 'mutilo'),
    (r'\bmutilatis\b', 'mutilo'),
    (r'\bmutilato\b', 'mutilo'),
    (r'\bmutilatos\b', 'mutilo'),
    (r'\bmutilatum\b', 'mutilo'),
    (r'\bmutilatus\b', 'mutilo'),
    (r'\bmutilavit\b', 'mutilo'),
    (r'\bmutiles\b', 'mutilo'),
    (r'\bmutiletur\b', 'mutilo'),
    (r'\bmutilis\b', 'mutilus'),
    (r'\bmutilo\b', 'mutilus'),
    (r'\bMutilo\b', 'Mutilum'),
    (r'\bmutilo\b', 'mutilo'),
    (r'\bmutilos\b', 'mutilus'),
    (r'\bmutilum\b', 'mutilus'),
    (r'\bMutilum\b', 'Mutilum'),
    (r'\bmutilus\b', 'mutilus'),
    (r'\bMutina\b', 'Mutina'),
    (r'\bMutinae\b', 'Mutina'),
    (r'\bMutinaeque\b', 'Mutina'),
    (r'\bMutinam\b', 'Mutina'),
    (r'\bMutinamque\b', 'Mutina'),
    (r'\bMutinense\b', 'Mutini'),
    (r'\bMutinensem\b', 'Mutini'),
    (r'\bMutinensi\b', 'Mutini'),
    (r'\bMutinensia\b', 'Mutini'),
    (r'\bMutinensibus\b', 'Mutini'),
    (r'\bMutinensis\b', 'Mutini'),
    (r'\bMutinensisque\b', 'Mutini'),
    (r'\bMutini\b', 'Mutinus'),
    (r'\bMutini\b', 'Mutini'),
    (r'\bmutique\b', 'mutus'),
    (r'\bmutique\b', 'mutuo'),
    (r'\bmutique\b', 'mutio'),
    (r'\bMutis\b', 'Muta'),
    (r'\bmutis\b', 'mutus'),
    (r'\bmutis\b', 'mutuo'),
    (r'\bmutis\b', 'mutio'),
    (r'\bmutisque\b', 'mutus'),
    (r'\bmutisque\b', 'mutuo'),
    (r'\bmutisque\b', 'mutio'),
    (r'\bmutitare\b', 'mutito'),
    (r'\bmutitarent\b', 'mutito'),
    (r'\bmutius\b', 'mutus'),
    (r'\bMutius\b', 'Mutius'),
    (r'\bmuto\b', 'mutus'),
    (r'\bmuto\b', 'muto2'),
    (r'\bmuto\b', 'mutuo'),
    (r'\bmuto\b', 'muto1'),
    (r'\bmutoque\b', 'mutus'),
    (r'\bmutoque\b', 'muto2'),
    (r'\bmutoque\b', 'mutuo'),
    (r'\bmutoque\b', 'muto1'),
    (r'\bmutor\b', 'muto1'),
    (r'\bmutorum\b', 'mutus'),
    (r'\bmutorum\b', 'mutuo'),
    (r'\bmutos\b', 'mutus'),
    (r'\bmuttiant\b', 'mutio'),
    (r'\bmuttiet\b', 'mutio'),
    (r'\bmuttine\b', 'muttum'),
    (r'\bmuttine\b', 'mutio'),
    (r'\bmuttinen\b', 'muttum'),
    (r'\bmuttinen\b', 'mutio'),
    (r'\bmuttire\b', 'mutio'),
    (r'\bmuttires\b', 'mutio'),
    (r'\bmuttis\b', 'muttum'),
    (r'\bmuttis\b', 'mutio'),
    (r'\bmuttit\b', 'mutio'),
    (r'\bmuttitio\b', 'mutitio'),
    (r'\bmuttito\b', 'mutio'),
    (r'\bmuttiverit\b', 'mutio'),
    (r'\bmuttivero\b', 'mutio'),
    (r'\bmuttone\b', 'muttum'),
    (r'\bmutua\b', 'mutuus'),
    (r'\bmutua\b', 'mutuus'),
    (r'\bmutua\b', 'mutuo'),
    (r'\bmutuabantur\b', 'mutuo'),
    (r'\bmutuabimur\b', 'mutuo'),
    (r'\bmutuabitur\b', 'mutuo'),
    (r'\bmutuabor\b', 'mutuo'),
    (r'\bmutuabuntur\b', 'mutuo'),
    (r'\bmutuae\b', 'mutuus'),
    (r'\bmutuam\b', 'mutuus'),
    (r'\bmutuamue\b', 'mutuus'),
    (r'\bmutuamur\b', 'mutuo'),
    (r'\bmutuandi\b', 'mutuo'),
    (r'\bmutuando\b', 'mutuo'),
    (r'\bmutuandum\b', 'mutuo'),
    (r'\bmutuantem\b', 'mutuo'),
    (r'\bmutuantibus\b', 'mutuo'),
    (r'\bmutuantis\b', 'mutuo'),
    (r'\bmutuantur\b', 'mutuo'),
    (r'\bmutuaque\b', 'mutuus'),
    (r'\bmutuaque\b', 'mutuus'),
    (r'\bmutuaque\b', 'mutuo'),
    (r'\bmutuare\b', 'mutuo'),
    (r'\bmutuarentur\b', 'mutuo'),
    (r'\bmutuaretur\b', 'mutuo'),
    (r'\bmutuari\b', 'mutuarius'),
    (r'\bmutuari\b', 'mutuo'),
    (r'\bmutuarias\b', 'mutuarius'),
    (r'\bmutuaris\b', 'mutuo'),
    (r'\bmutuarum\b', 'mutuus'),
    (r'\bmutuas\b', 'mutuus'),
    (r'\bmutuas\b', 'mutuo'),
    (r'\bmutuasque\b', 'mutuus'),
    (r'\bmutuasque\b', 'mutuo'),
    (r'\bmutuata\b', 'mutuatus'),
    (r'\bmutuata\b', 'mutuo'),
    (r'\bmutuatae\b', 'mutuatus'),
    (r'\bmutuatae\b', 'mutuo'),
    (r'\bmutuati\b', 'mutuatus'),
    (r'\bmutuati\b', 'mutuo'),
    (r'\bmutuatione\b', 'mutuatio'),
    (r'\bmutuationes\b', 'mutuatio'),
    (r'\bmutuationibus\b', 'mutuatio'),
    (r'\bmutuatos\b', 'mutuatus'),
    (r'\bmutuatos\b', 'mutuo'),
    (r'\bmutuatum\b', 'mutuatus'),
    (r'\bmutuatum\b', 'mutuo'),
    (r'\bmutuatur\b', 'mutuo'),
    (r'\bmutuatus\b', 'mutuatus'),
    (r'\bmutuatus\b', 'mutuo'),
    (r'\bmutue\b', 'mutuus'),
    (r'\bmutue\b', 'mutuus'),
    (r'\bmutuemur\b', 'mutuo'),
    (r'\bmutueris\b', 'mutuo'),
    (r'\bmutuet\b', 'mutuo'),
    (r'\bmutuetur\b', 'mutuo'),
    (r'\bmutui\b', 'mutuus'),
    (r'\bmutui\b', 'mutuus'),
    (r'\bmutuis\b', 'mutuus'),
    (r'\bmutuis\b', 'mutuus'),
    (r'\bmutuisque\b', 'mutuus'),
    (r'\bmutuisque\b', 'mutuus'),
    (r'\bmutuitanti\b', 'mutuito'),
    (r'\bmutuiter\b', 'mutuito'),
    (r'\bmutuli\b', 'mutulus'),
    (r'\bmutulis\b', 'mutulus'),
    (r'\bmutulo\b', 'mutulus'),
    (r'\bmutulorum\b', 'mutulus'),
    (r'\bmutulos\b', 'mutulus'),
    (r'\bmutulus\b', 'mutulus'),
    (r'\bmutum\b', 'mutus'),
    (r'\bmutum\b', 'mutuo'),
    (r'\bmutumque\b', 'mutus'),
    (r'\bmutumque\b', 'mutuo'),
    (r'\bmutumst\b', 'mutus'),
    (r'\bmutumst\b', 'mutuo'),
    (r'\bmutuo\b', 'mutuus'),
    (r'\bmutuo\b', 'mutuus'),
    (r'\bmutuo\b', 'mutuo'),
    (r'\bmutuom\b', 'mutuus'),
    (r'\bmutuom\b', 'mutuus'),
    (r'\bmutuoque\b', 'mutuus'),
    (r'\bmutuoque\b', 'mutuus'),
    (r'\bmutuoque\b', 'mutuo'),
    (r'\bmutuor\b', 'mutuo'),
    (r'\bmutuos\b', 'mutuus'),
    (r'\bmutus\b', 'mutus'),
    (r'\bMutuscae\b', 'Mutusca'),
    (r'\bmutusue\b', 'mutus'),
    (r'\bmutuum\b', 'mutuus'),
    (r'\bmutuum\b', 'mutuus'),
    (r'\bmutuumve\b', 'mutuus'),
    (r'\bmutuumve\b', 'mutuus'),
    (r'\bmutuus\b', 'mutuus'),
    (r'\bMutyce\b', 'mya'),
    (r'\bMutycensem\b', 'mya'),
    (r'\bMutycenses\b', 'mya'),
    (r'\bMutycenses\b', 'mya'),
    (r'\bMutycensis\b', 'mya'),
    (r'\bMutycensis\b', 'mya'),
    (r'\bmyaces\b', 'myaces'),
    (r'\bmyagros\b', 'myagros'),
    (r'\bmyas\b', 'mya'),
    (r'\bMycalae\b', 'Mycale'),
    (r'\bMycale\b', 'Mycale'),
    (r'\bMycalen\b', 'Mycale'),
    (r'\bMycalensis\b', 'Mycalesius'),
    (r'\bMycalesia\b', 'Mycalesius'),
    (r'\bMycena\b', 'Mycena'),
    (r'\bMycenae\b', 'Mycena'),
    (r'\bMycenaea\b', 'Mycenica'),
    (r'\bMycenaeae\b', 'Mycenica'),
    (r'\bMycenaeas\b', 'Mycenica'),
    (r'\bMycenaeis\b', 'Mycenica'),
    (r'\bMycenaeo\b', 'Mycenica'),
    (r'\bMycenaeum\b', 'Mycenica'),
    (r'\bMycenaeus\b', 'Mycenica'),
    (r'\bMycenarum\b', 'Mycena'),
    (r'\bMycenas\b', 'Mycena'),
    (r'\bMycene\b', 'Mycenica'),
    (r'\bMycenen\b', 'Mycenica'),
    (r'\bMycenenses\b', 'Mycenica'),
    (r'\bMycenenses\b', 'Mycenica'),
    (r'\bMycenensibus\b', 'Mycenica'),
    (r'\bMycenensibus\b', 'Mycenica'),
    (r'\bMycenes\b', 'Mycenica'),
    (r'\bMycenica\b', 'Mycenica'),
    (r'\bMycenis\b', 'Mycena'),
    (r'\bMycenis\b', 'Mycenis'),
    (r'\bmycetias\b', 'mycetias'),
    (r'\bMyconi\b', 'Myconos'),
    (r'\bMyconi\b', 'Myconos'),
    (r'\bMyconii\b', 'Myconos'),
    (r'\bMyconii\b', 'Myconos'),
    (r'\bMyconio\b', 'Myconos'),
    (r'\bMyconium\b', 'Myconos'),
    (r'\bMyconium\b', 'Myconos'),
    (r'\bMyconius\b', 'Myconos'),
    (r'\bMycono\b', 'Myconos'),
    (r'\bMyconon\b', 'Myconos'),
    (r'\bMyconos\b', 'Myconos'),
    (r'\bMyconosque\b', 'Myconos'),
    (r'\bMyconum\b', 'Myconos'),
    (r'\bmydriasi\b', 'mydriasis'),
    (r'\bmydriasin\b', 'mydriasis'),
    (r'\bMygdones\b', 'Mygdones'),
    (r'\bMygdonia\b', 'Mygdonius'),
    (r'\bMygdonia\b', 'Mygdonius'),
    (r'\bMygdoniae\b', 'Mygdonius'),
    (r'\bMygdoniam\b', 'Mygdonius'),
    (r'\bMygdonias\b', 'Mygdonius'),
    (r'\bMygdonides\b', 'Mygdonius'),
    (r'\bMygdonides\b', 'Mygdonius'),
    (r'\bMygdonidesque\b', 'Mygdonius'),
    (r'\bMygdonidesque\b', 'Mygdonius'),
    (r'\bMygdonii\b', 'Mygdonius'),
    (r'\bMygdoniis\b', 'Mygdonius'),
    (r'\bMygdoniis\b', 'Mygdonius'),
    (r'\bMygdonios\b', 'Mygdonius'),
    (r'\bMygdoniosque\b', 'Mygdonius'),
    (r'\bMygdonis\b', 'Mygdonius'),
    (r'\bMygdonius\b', 'Mygdonius'),
    (r'\bMygdoniusque\b', 'Mygdonius'),
    (r'\bmyiscas\b', 'myiscae'),
    (r'\bmyiscus\b', 'myiscus'),
    (r'\bMylae\b', 'Myle'),
    (r'\bMylae\b', 'Mylae'),
    (r'\bMylae\b', 'Mylas'),
    (r'\bMylan\b', 'Mylas'),
    (r'\bMylas\b', 'Mylae'),
    (r'\bMylas\b', 'Mylas'),
    (r'\bMylasa\b', 'Mylasa'),
    (r'\bMylasea\b', 'Mylaseus'),
    (r'\bMylasenis\b', 'Mylaseus'),
    (r'\bMylasenis\b', 'Mylaseus'),
    (r'\bMylasenum\b', 'Mylaseus'),
    (r'\bMylasenum\b', 'Mylaseus'),
    (r'\bMylasis\b', 'Mylasa'),
    (r'\bMyle\b', 'Myle'),
    (r'\bMyndi\b', 'Myndus'),
    (r'\bMyndiis\b', 'Myndus'),
    (r'\bMyndios\b', 'Myndus'),
    (r'\bMyndo\b', 'Myndus'),
    (r'\bMyndon\b', 'Myndus'),
    (r'\bMyndos\b', 'Myndus'),
    (r'\bMyndum\b', 'Myndus'),
    (r'\bMyndus\b', 'Myndus'),
    (r'\bmyoctonon\b', 'myoctonos'),
    (r'\bmyoparo\b', 'myoparo'),
    (r'\bmyoparone\b', 'myoparo'),
    (r'\bmyoparonem\b', 'myoparo'),
    (r'\bmyoparones\b', 'myoparo'),
    (r'\bmyoparoni\b', 'myoparo'),
    (r'\bmyoparonibus\b', 'myoparo'),
    (r'\bmyoparonis\b', 'myoparo'),
    (r'\bmyoparonum\b', 'myoparo'),
    (r'\bmyoparonumque\b', 'myoparo'),
    (r'\bmyophono\b', 'myophonos'),
    (r'\bmyophonum\b', 'myophonos'),
    (r'\bmyosota\b', 'myosota'),
    (r'\bmyosota\b', 'myosoton'),
    (r'\bmyosotis\b', 'myosota'),
    (r'\bmyosotis\b', 'myosoton'),
    (r'\bmyosotis\b', 'myosoton'),
    (r'\bmyosoton\b', 'myosoton'),
    (r'\bmyra\b', 'myron2'),
    (r'\bmyrene\b', 'myrus'),
    (r'\bmyrene\b', 'myron2'),
    (r'\bmyrenen\b', 'myrus'),
    (r'\bmyrenen\b', 'myron2'),
    (r'\bmyrica\b', 'myrica'),
    (r'\bMyrica\b', 'Myrice2'),
    (r'\bmyricae\b', 'myrica'),
    (r'\bmyricas\b', 'myrica'),
    (r'\bMyrice\b', 'Myrice2'),
    (r'\bMyricen\b', 'Myrice2'),
    (r'\bMyrina\b', 'Myrina'),
    (r'\bMyrina\b', 'Myrinus'),
    (r'\bMyrinam\b', 'Myrina'),
    (r'\bMyrinis\b', 'Myrina'),
    (r'\bMyrinis\b', 'Myrinus'),
    (r'\bMyrino\b', 'Myrinus'),
    (r'\bMyrinum\b', 'Myrinus'),
    (r'\bmyris\b', 'myrus'),
    (r'\bmyris\b', 'myron2'),
    (r'\bmyrmeci\b', 'myrmecium'),
    (r'\bmyrmecia\b', 'myrmecias'),
    (r'\bmyrmecia\b', 'myrmecium'),
    (r'\bmyrmecias\b', 'myrmecias'),
    (r'\bMyrmecides\b', 'Myrmecides'),
    (r'\bmyrmecion\b', 'myrmecium'),
    (r'\bmyrmecitis\b', 'myrmecitis'),
    (r'\bmyrmecium\b', 'myrmecium'),
    (r'\bMyrmidonas\b', 'Myrmidone'),
    (r'\bMyrmidonasque\b', 'Myrmidone'),
    (r'\bMyrmidone\b', 'Myrmidone'),
    (r'\bMyrmidones\b', 'Myrmidone'),
    (r'\bMyrmidones\b', 'Myrmidones'),
    (r'\bMyrmidonibus\b', 'Myrmidones'),
    (r'\bMyrmidonis\b', 'Myrmidone'),
    (r'\bMyrmidonum\b', 'Myrmidones'),
    (r'\bMyrmidonumque\b', 'Myrmidones'),
    (r'\bmyro\b', 'myrus'),
    (r'\bmyro\b', 'myron2'),
    (r'\bmyrobalani\b', 'myrobalanum'),
    (r'\bmyrobalano\b', 'myrobalanum'),
    (r'\bmyrobalanon\b', 'myrobalanum'),
    (r'\bmyrobalanum\b', 'myrobalanum'),
    (r'\bmyron\b', 'myrus'),
    (r'\bMyron\b', 'Myron1'),
    (r'\bmyron\b', 'myron2'),
    (r'\bMyrone\b', 'Myron1'),
    (r'\bmyrone\b', 'myrus'),
    (r'\bmyrone\b', 'myron2'),
    (r'\bMyronem\b', 'Myron1'),
    (r'\bMyroni\b', 'Myron1'),
    (r'\bMyronis\b', 'Myron1'),
    (r'\bmyropola\b', 'myropola'),
    (r'\bmyropolae\b', 'myropola'),
    (r'\bmyropolas\b', 'myropola'),
    (r'\bmyropolia\b', 'myropolium'),
    (r'\bmyrothecium\b', 'myrothecium'),
    (r'\bmyrrha\b', 'murra1'),
    (r'\bmyrrhae\b', 'murra1'),
    (r'\bmyrrham\b', 'murra1'),
    (r'\bmyrrhis\b', 'murra1'),
    (r'\bmyrrhis\b', 'myrrhis2'),
    (r'\bmyrrhitis\b', 'myrrhites'),
    (r'\bmyrrina\b', 'murrinus1'),
    (r'\bmyrrinis\b', 'murrinus1'),
    (r'\bMyrsilo\b', 'Myrsilus'),
    (r'\bMyrsilus\b', 'Myrsilus'),
    (r'\bmyrsineo\b', 'myrsineum'),
    (r'\bmyrsineum\b', 'myrsineum'),
    (r'\bmyrsinitis\b', 'myrsinites'),
    (r'\bmyrta\b', 'myrta'),
    (r'\bmyrta\b', 'myrtum'),
    (r'\bmyrtae\b', 'myrta'),
    (r'\bMyrtale\b', 'Myrtale'),
    (r'\bMyrtalis\b', 'Myrtale'),
    (r'\bmyrtam\b', 'myrta'),
    (r'\bmyrtatum\b', 'myrtatus'),
    (r'\bmyrte\b', 'myrtum'),
    (r'\bMyrtea\b', 'Myrtea'),
    (r'\bmyrtea\b', 'myrteus'),
    (r'\bmyrtea\b', 'myrteus'),
    (r'\bMyrteae\b', 'Myrtea'),
    (r'\bmyrteae\b', 'myrteus'),
    (r'\bmyrteam\b', 'myrteus'),
    (r'\bmyrtei\b', 'myrteus'),
    (r'\bmyrtei\b', 'myrteus'),
    (r'\bmyrteis\b', 'myrteus'),
    (r'\bmyrteis\b', 'myrteus'),
    (r'\bmyrteo\b', 'myrteus'),
    (r'\bmyrteo\b', 'myrteus'),
    (r'\bmyrteos\b', 'myrteus'),
    (r'\bmyrteta\b', 'myrteta'),
    (r'\bmyrteta\b', 'myrtetum'),
    (r'\bmyrtetis\b', 'myrteta'),
    (r'\bmyrtetis\b', 'myrtetum'),
    (r'\bmyrtetum\b', 'myrtetum'),
    (r'\bmyrteum\b', 'myrteus'),
    (r'\bmyrteum\b', 'myrteus'),
    (r'\bmyrti\b', 'myrtum'),
    (r'\bmyrtidano\b', 'myrtidanum'),
    (r'\bmyrtidanum\b', 'myrtidanum'),
    (r'\bMyrtili\b', 'Myrtilus'),
    (r'\bMyrtilis\b', 'Myrtilus'),
    (r'\bMyrtilo\b', 'Myrtilus'),
    (r'\bMyrtilos\b', 'Myrtilus'),
    (r'\bMyrtilum\b', 'Myrtilus'),
    (r'\bMyrtilus\b', 'Myrtilus'),
    (r'\bmyrtino\b', 'myrtinus'),
    (r'\bmyrtis\b', 'myrta'),
    (r'\bmyrtis\b', 'myrtis'),
    (r'\bmyrtis\b', 'myrtum'),
    (r'\bmyrtisque\b', 'myrta'),
    (r'\bmyrtisque\b', 'myrtis'),
    (r'\bmyrtisque\b', 'myrtum'),
    (r'\bmyrtite\b', 'myrtites'),
    (r'\bmyrtiten\b', 'myrtites'),
    (r'\bmyrtites\b', 'myrtites'),
    (r'\bmyrtiti\b', 'myrtites'),
    (r'\bmyrtitis\b', 'myrtites'),
    (r'\bmyrto\b', 'myrtum'),
    (r'\bMyrtoa\b', 'Myrtous'),
    (r'\bMyrtoae\b', 'Myrtous'),
    (r'\bMyrtoas\b', 'Myrtous'),
    (r'\bMyrtoi\b', 'Myrtous'),
    (r'\bMyrtois\b', 'Myrtous'),
    (r'\bMyrtoo\b', 'Myrtous'),
    (r'\bmyrtopetalum\b', 'myrtopetalon'),
    (r'\bmyrtoque\b', 'myrtum'),
    (r'\bMyrtoum\b', 'Myrtous'),
    (r'\bmyrtum\b', 'myrtum'),
    (r'\bmyrtumque\b', 'myrtum'),
    (r'\bmyrus\b', 'myrus'),
    (r'\bMysas\b', 'Mysus'),
    (r'\bMyse\b', 'Mysus'),
    (r'\bMysi\b', 'Mysia'),
    (r'\bMysi\b', 'mysta'),
    (r'\bMysi\b', 'Mysus'),
    (r'\bMysia\b', 'Mysia'),
    (r'\bMysia\b', 'mysta'),
    (r'\bMysiae\b', 'Mysia'),
    (r'\bMysiam\b', 'Mysia'),
    (r'\bMysiaque\b', 'Mysia'),
    (r'\bMysiaque\b', 'mysta'),
    (r'\bMysii\b', 'mysta'),
    (r'\bMysiis\b', 'Mysia'),
    (r'\bMysiis\b', 'mysta'),
    (r'\bMysis\b', 'Mysia'),
    (r'\bMysis\b', 'Mysus'),
    (r'\bMysium\b', 'mysta'),
    (r'\bMysius\b', 'Mysus'),
    (r'\bMysius\b', 'mysta'),
    (r'\bMyso\b', 'Mysus'),
    (r'\bMysorum\b', 'Mysia'),
    (r'\bMysorum\b', 'Mysus'),
    (r'\bMysos\b', 'Mysia'),
    (r'\bmysta\b', 'mysta'),
    (r'\bmystae\b', 'mysta'),
    (r'\bmystagogis\b', 'mystagogus'),
    (r'\bmystagogos\b', 'mystagogus'),
    (r'\bmystas\b', 'mysta'),
    (r'\bmysteria\b', 'mysterium'),
    (r'\bmysterii\b', 'mysterium'),
    (r'\bmysteriis\b', 'mysterium'),
    (r'\bmysterio\b', 'mysterium'),
    (r'\bmysteriorum\b', 'mysterium'),
    (r'\bmysterium\b', 'mysterium'),
    (r'\bmystica\b', 'mysticus'),
    (r'\bmystica\b', 'mystica'),
    (r'\bmysticam\b', 'mysticus'),
    (r'\bmystice\b', 'mysticus'),
    (r'\bmystici\b', 'mysticus'),
    (r'\bmysticis\b', 'mysticus'),
    (r'\bmysticis\b', 'mystica'),
    (r'\bmystico\b', 'mysticus'),
    (r'\bmysticum\b', 'mysticus'),
    (r'\bmysticum\b', 'mystica'),
    (r'\bMysum\b', 'Mysia'),
    (r'\bMysum\b', 'Mysus'),
    (r'\bMysus\b', 'Mysus'),
    (r'\bMysusque\b', 'Mysus'),
    (r'\bmythicon\b', 'mythicus'),
    (r'\bmythis\b', 'mythos'),
    (r'\bmythist\b', 'mythos'),
    (r'\bmythistoriis\b', 'mythistoria'),
    (r'\bmythologia\b', 'mythologia'),
    (r'\bMytilenae\b', 'Mytilene'),
    (r'\bMytilenae\b', 'Mytilene'),
    (r'\bMytilenaeas\b', 'Mytilene'),
    (r'\bMytilenaei\b', 'Mytilene'),
    (r'\bMytilenaei\b', 'Mytilene'),
    (r'\bMytilenaeis\b', 'Mytilene'),
    (r'\bMytilenaeis\b', 'Mytilene'),
    (r'\bMytilenaeo\b', 'Mytilene'),
    (r'\bMytilenaeorum\b', 'Mytilene'),
    (r'\bMytilenaeorum\b', 'Mytilene'),
    (r'\bMytilenaeum\b', 'Mytilene'),
    (r'\bMytilenaeum\b', 'Mytilene'),
    (r'\bMytilenarum\b', 'Mytilene'),
    (r'\bMytilenas\b', 'Mytilene'),
    (r'\bMytilene\b', 'Mytilene'),
    (r'\bMytilenen\b', 'Mytilene'),
    (r'\bMytilenenque\b', 'Mytilene'),
    (r'\bMytilenense\b', 'Mytilenensis'),
    (r'\bMytilenis\b', 'Mytilene'),
    (r'\bMyuntem\b', 'Myus'),
    (r'\bmyxae\b', 'myxa'),
    (r'\bmyxas\b', 'myxa'),
    (r'\bmyxis\b', 'myxa'),
    (r'\bmyxis\b', 'myxum'),
    (r'\bmyxisque\b', 'myxa'),
    (r'\bmyxisque\b', 'myxum'),
    (r'\bna\b', 'no1'),
    (r'\bnabant\b', 'no1'),
    (r'\bnabar\b', 'no1'),
    (r'\bnabat\b', 'no1'),
    (r'\bNabataea\b', 'Nabataea'),
    (r'\bNabataeaque\b', 'Nabataea'),
    (r'\bNabataei\b', 'Nabdalsa'),
    (r'\bNabataeis\b', 'Nabataea'),
    (r'\bNabataeis\b', 'Nabdalsa'),
    (r'\bNabataeorum\b', 'Nabdalsa'),
    (r'\bNabataeos\b', 'Nabdalsa'),
    (r'\bNabathaeos\b', 'Nabdalsa'),
    (r'\bNabdalsa\b', 'Nabdalsa'),
    (r'\bNabdalsam\b', 'Nabdalsa'),
    (r'\bnabidem\b', 'nabis'),
    (r'\bnabim\b', 'nabis'),
    (r'\bnabis\b', 'nabis'),
    (r'\bnabis\b', 'no1'),
    (r'\bnablia\b', 'nablium'),
    (r'\bnablis\b', 'nablium'),
    (r'\bnabo\b', 'no1'),
    (r'\bnaccae\b', 'nacca'),
    (r'\bnaccam\b', 'nacca'),
    (r'\bnaccinae\b', 'naccinus'),
    (r'\bnacta\b', 'nanciscor'),
    (r'\bnactae\b', 'nanciscor'),
    (r'\bnactam\b', 'nanciscor'),
    (r'\bnactasque\b', 'nanciscor'),
    (r'\bnactast\b', 'nanciscor'),
    (r'\bnacti\b', 'nanciscor'),
    (r'\bnactique\b', 'nanciscor'),
    (r'\bnactos\b', 'nanciscor'),
    (r'\bnactu\b', 'nanciscor'),
    (r'\bnactum\b', 'nanciscor'),
    (r'\bnactus\b', 'nanciscor'),
    (r'\bnactusque\b', 'nanciscor'),
    (r'\bnactust\b', 'nanciscor'),
    (r'\bnae\b', 'ne3'),
    (r'\bnae\b', 'nautilus'),
    (r'\bnaeui\b', 'naevus'),
    (r'\bnaeui\b', 'naevius1'),
    (r'\bNaeui\b', 'Naevius'),
    (r'\bnaeuia\b', 'naevius1'),
    (r'\bNaeuia\b', 'Naevius'),
    (r'\bnaeuiae\b', 'naevius1'),
    (r'\bNaeuiae\b', 'Naevius'),
    (r'\bnaeuiam\b', 'naevius1'),
    (r'\bNaeuiam\b', 'Naevius'),
    (r'\bNaeuiana\b', 'Naevianus'),
    (r'\bNaeuianis\b', 'Naevianus'),
    (r'\bnaeuii\b', 'naevius1'),
    (r'\bNaeuii\b', 'Naevius'),
    (r'\bnaeuio\b', 'naevius1'),
    (r'\bNaeuio\b', 'Naevius'),
    (r'\bnaeuium\b', 'naevius1'),
    (r'\bNaeuium\b', 'Naevius'),
    (r'\bnaeuius\b', 'naevius1'),
    (r'\bNaeuius\b', 'Naevius'),
    (r'\bnaeuos\b', 'naevus'),
    (r'\bnaeuuli\b', 'naevulus'),
    (r'\bnaeuulos\b', 'naevulus'),
    (r'\bnaeuum\b', 'naevus'),
    (r'\bnaevi\b', 'naevus'),
    (r'\bnaevi\b', 'naevius1'),
    (r'\bNaevi\b', 'Naevius'),
    (r'\bnaevia\b', 'naevius1'),
    (r'\bNaevia\b', 'Naevius'),
    (r'\bnaeviam\b', 'naevius1'),
    (r'\bNaeviam\b', 'Naevius'),
    (r'\bNaevianis\b', 'Naevianus'),
    (r'\bNaevianum\b', 'Naevianus'),
    (r'\bNaevianus\b', 'Naevianus'),
    (r'\bnaevii\b', 'naevius1'),
    (r'\bNaevii\b', 'Naevius'),
    (r'\bnaeviis\b', 'naevius1'),
    (r'\bNaeviis\b', 'Naevius'),
    (r'\bnaevio\b', 'naevius1'),
    (r'\bNaevio\b', 'Naevius'),
    (r'\bnaevium\b', 'naevius1'),
    (r'\bNaevium\b', 'Naevius'),
    (r'\bnaevius\b', 'naevius1'),
    (r'\bNaevius\b', 'Naevius'),
    (r'\bnaevo\b', 'naevus'),
    (r'\bnaevos\b', 'naevus'),
    (r'\bnaevosque\b', 'naevus'),
    (r'\bnaevum\b', 'naevus'),
    (r'\bnaevus\b', 'naevus'),
    (r'\bnai\b', 'nautilus'),
    (r'\bNaiadum\b', 'Naias'),
    (r'\bNaiadumque\b', 'Naias'),
    (r'\bNaias\b', 'Naias'),
    (r'\bnais\b', 'nautilus'),
    (r'\bnam\b', 'nam'),
    (r'\bNamnetes\b', 'Namnetes'),
    (r'\bnamque\b', 'nam'),
    (r'\bnan\b', 'no1'),
    (r'\bnanas\b', 'nana'),
    (r'\bnanciam\b', 'nancio'),
    (r'\bnanciscar\b', 'nanciscor'),
    (r'\bnanciscatur\b', 'nanciscor'),
    (r'\bnanciscendae\b', 'nanciscor'),
    (r'\bnancisceremur\b', 'nanciscor'),
    (r'\bnancisceretur\b', 'nanciscor'),
    (r'\bnanciscetur\b', 'nanciscor'),
    (r'\bnancisci\b', 'nanciscor'),
    (r'\bnanciscier\b', 'nanciscor'),
    (r'\bnanciscimur\b', 'nanciscor'),
    (r'\bnanciscitur\b', 'nanciscor'),
    (r'\bnanciscor\b', 'nanciscor'),
    (r'\bnanciscuntur\b', 'nanciscor'),
    (r'\bnancta\b', 'nanciscor'),
    (r'\bnanctae\b', 'nanciscor'),
    (r'\bnanctaque\b', 'nanciscor'),
    (r'\bnancti\b', 'nanciscor'),
    (r'\bnanctis\b', 'nanciscor'),
    (r'\bnancto\b', 'nanciscor'),
    (r'\bnanctu\b', 'nanciscor'),
    (r'\bnanctum\b', 'nanciscor'),
    (r'\bnanctumque\b', 'nanciscor'),
    (r'\bnanctus\b', 'nanciscor'),
    (r'\bnanctusque\b', 'nanciscor'),
    (r'\bnanctust\b', 'nanciscor'),
    (r'\bnandi\b', 'no1'),
    (r'\bnandique\b', 'no1'),
    (r'\bnando\b', 'no1'),
    (r'\bnandoque\b', 'no1'),
    (r'\bnandos\b', 'no1'),
    (r'\bnandum\b', 'no1'),
    (r'\bnani\b', 'nanus'),
    (r'\bnanis\b', 'nana'),
    (r'\bnanis\b', 'nanus'),
    (r'\bnano\b', 'nanus'),
    (r'\bnanos\b', 'nanus'),
    (r'\bnant\b', 'no1'),
    (r'\bnantem\b', 'no1'),
    (r'\bnantemque\b', 'no1'),
    (r'\bnantes\b', 'nantes'),
    (r'\bnantes\b', 'no1'),
    (r'\bnanti\b', 'no1'),
    (r'\bnantia\b', 'no1'),
    (r'\bnantibus\b', 'nantes'),
    (r'\bnantibus\b', 'no1'),
    (r'\bnantis\b', 'nantes'),
    (r'\bnantis\b', 'no1'),
    (r'\bnantium\b', 'nantes'),
    (r'\bnantium\b', 'no1'),
    (r'\bNantuates\b', 'nantes'),
    (r'\bNantuatibus\b', 'nantes'),
    (r'\bnantur\b', 'no1'),
    (r'\bnanum\b', 'nanus'),
    (r'\bnanus\b', 'nanus'),
    (r'\bnaos\b', 'nautilus'),
    (r'\bNapaeae\b', 'napaeus'),
    (r'\bnapaeae\b', 'napaeus'),
    (r'\bNapaeas\b', 'napaeus'),
    (r'\bnapaeas\b', 'napaeus'),
    (r'\bnapaei\b', 'napaeus'),
    (r'\bnapaeos\b', 'napaeus'),
    (r'\bNape\b', 'Nape'),
    (r'\bnape\b', 'napus'),
    (r'\bnaphtha\b', 'naphtha'),
    (r'\bnaphthae\b', 'naphtha'),
    (r'\bnapi\b', 'napus'),
    (r'\bnapinae\b', 'napina'),
    (r'\bnapique\b', 'napus'),
    (r'\bnapis\b', 'napus'),
    (r'\bnapo\b', 'napus'),
    (r'\bnaporum\b', 'napus'),
    (r'\bnapos\b', 'napus'),
    (r'\bnapum\b', 'napus'),
    (r'\bnapuras\b', 'napurae'),
    (r'\bnapus\b', 'napus'),
    (r'\bnaque\b', 'no1'),
    (r'\bNarbo\b', 'Narbo'),
    (r'\bNarbon\b', 'Narbo'),
    (r'\bNarbonae\b', 'narce'),
    (r'\bNarbone\b', 'Narbo'),
    (r'\bNarbonem\b', 'Narbo'),
    (r'\bNarbonense\b', 'narce'),
    (r'\bNarbonensem\b', 'narce'),
    (r'\bNarbonenses\b', 'narce'),
    (r'\bNarbonensi\b', 'narce'),
    (r'\bNarbonensis\b', 'narce'),
    (r'\bNarbonensium\b', 'narce'),
    (r'\bNarboni\b', 'Narbo'),
    (r'\bnarce\b', 'narce'),
    (r'\bnarcisse\b', 'narcissus1'),
    (r'\bNarcisse\b', 'Narcissus2'),
    (r'\bnarcissi\b', 'narcissus1'),
    (r'\bNarcissi\b', 'Narcissus2'),
    (r'\bnarcissino\b', 'narcissinus'),
    (r'\bnarcissinum\b', 'narcissinus'),
    (r'\bnarcissique\b', 'narcissus1'),
    (r'\bNarcissique\b', 'Narcissus2'),
    (r'\bnarcissis\b', 'narcissus1'),
    (r'\bnarcissitis\b', 'narcissitis'),
    (r'\bnarcisso\b', 'narcissus1'),
    (r'\bNarcisso\b', 'Narcissus2'),
    (r'\bnarcissum\b', 'narcissus1'),
    (r'\bNarcissum\b', 'Narcissus2'),
    (r'\bnarcissumque\b', 'narcissus1'),
    (r'\bNarcissumque\b', 'Narcissus2'),
    (r'\bnarcissus\b', 'narcissus1'),
    (r'\bNarcissus\b', 'Narcissus2'),
    (r'\bnardi\b', 'nardus'),
    (r'\bnardi\b', 'nardus'),
    (r'\bnardiferumque\b', 'nardifer'),
    (r'\bnardina\b', 'nardinus'),
    (r'\bnardina\b', 'nardinus'),
    (r'\bnardinis\b', 'nardinus'),
    (r'\bnardinis\b', 'nardinus'),
    (r'\bnardinum\b', 'nardinus'),
    (r'\bnardinum\b', 'nardinus'),
    (r'\bnardique\b', 'nardus'),
    (r'\bnardique\b', 'nardus'),
    (r'\bnardo\b', 'nardus'),
    (r'\bnardo\b', 'nardus'),
    (r'\bnardum\b', 'nardus'),
    (r'\bnardum\b', 'nardus'),
    (r'\bnardus\b', 'nardus'),
    (r'\bnare\b', 'naris'),
    (r'\bnare\b', 'no1'),
    (r'\bnarem\b', 'naris'),
    (r'\bnarem\b', 'no1'),
    (r'\bnarentur\b', 'no1'),
    (r'\bnares\b', 'nares'),
    (r'\bnares\b', 'no1'),
    (r'\bnaresque\b', 'nares'),
    (r'\bnaresque\b', 'no1'),
    (r'\bnaresve\b', 'nares'),
    (r'\bnaresve\b', 'no1'),
    (r'\bnaret\b', 'no1'),
    (r'\bnaretque\b', 'no1'),
    (r'\bnari\b', 'naris'),
    (r'\bnari\b', 'no1'),
    (r'\bnaribus\b', 'nares'),
    (r'\bnaribusque\b', 'nares'),
    (r'\bnarin\b', 'nares'),
    (r'\bnarin\b', 'naris'),
    (r'\bnarin\b', 'no1'),
    (r'\bnaris\b', 'nares'),
    (r'\bnaris\b', 'naris'),
    (r'\bnaris\b', 'no1'),
    (r'\bnarisque\b', 'nares'),
    (r'\bnarisque\b', 'naris'),
    (r'\bnarisque\b', 'no1'),
    (r'\bNaristi\b', 'Naristi'),
    (r'\bnarita\b', 'narita'),
    (r'\bnarium\b', 'nares'),
    (r'\bnariumque\b', 'nares'),
    (r'\bNarnia\b', 'Narnia'),
    (r'\bNarniae\b', 'Narnia'),
    (r'\bNarniam\b', 'Narnia'),
    (r'\bNarniamque\b', 'Narnia'),
    (r'\bNarnienses\b', 'Naro'),
    (r'\bNarnienses\b', 'Naro'),
    (r'\bNarniensi\b', 'Naro'),
    (r'\bNarniensibus\b', 'Naro'),
    (r'\bNarniensibus\b', 'Naro'),
    (r'\bNarniensis\b', 'Naro'),
    (r'\bNarniensis\b', 'Naro'),
    (r'\bNarniensium\b', 'Naro'),
    (r'\bNarniensium\b', 'Naro'),
    (r'\bNarona\b', 'Narona'),
    (r'\bNaronae\b', 'Narona'),
    (r'\bNarone\b', 'Naro'),
    (r'\bNaronem\b', 'Naro'),
    (r'\bnarra\b', 'narro'),
    (r'\bnarrabam\b', 'narro'),
    (r'\bnarrabant\b', 'narro'),
    (r'\bnarrabantur\b', 'narro'),
    (r'\bnarrabas\b', 'narro'),
    (r'\bnarrabat\b', 'narro'),
    (r'\bnarrabatur\b', 'narro'),
    (r'\bnarrabile\b', 'narrabilis'),
    (r'\bnarrabimus\b', 'narro'),
    (r'\bnarrabis\b', 'narro'),
    (r'\bnarrabisque\b', 'narro'),
    (r'\bnarrabit\b', 'narro'),
    (r'\bnarrabitque\b', 'narro'),
    (r'\bnarrabitur\b', 'narro'),
    (r'\bnarrabo\b', 'narro'),
    (r'\bnarrabor\b', 'narro'),
    (r'\bnarrabunt\b', 'narro'),
    (r'\bnarrabuntur\b', 'narro'),
    (r'\bnarramus\b', 'narro'),
    (r'\bnarranda\b', 'narro'),
    (r'\bnarrandam\b', 'narro'),
    (r'\bnarrandi\b', 'narro'),
    (r'\bnarrandis\b', 'narro'),
    (r'\bnarrando\b', 'narro'),
    (r'\bnarrandum\b', 'narro'),
    (r'\bnarrandumne\b', 'narro'),
    (r'\bnarrandus\b', 'narro'),
    (r'\bnarrans\b', 'narro'),
    (r'\bnarrant\b', 'narro'),
    (r'\bnarrante\b', 'narro'),
    (r'\bnarrantem\b', 'narro'),
    (r'\bnarrantes\b', 'narro'),
    (r'\bnarranti\b', 'narro'),
    (r'\bnarrantia\b', 'narro'),
    (r'\bnarrantibus\b', 'narro'),
    (r'\bnarrantis\b', 'narro'),
    (r'\bnarrantque\b', 'narro'),
    (r'\bnarrantur\b', 'narro'),
    (r'\bnarraras\b', 'narro'),
    (r'\bnarrare\b', 'narro'),
    (r'\bnarrarem\b', 'narro'),
    (r'\bnarrarent\b', 'narro'),
    (r'\bnarrares\b', 'narro'),
    (r'\bnarraret\b', 'narro'),
    (r'\bnarraretur\b', 'narro'),
    (r'\bnarrari\b', 'narro'),
    (r'\bnarrarique\b', 'narro'),
    (r'\bnarraris\b', 'narro'),
    (r'\bnarrarit\b', 'narro'),
    (r'\bnarrarunt\b', 'narro'),
    (r'\bnarras\b', 'narro'),
    (r'\bnarrasse\b', 'narro'),
    (r'\bnarrassem\b', 'narro'),
    (r'\bnarrassent\b', 'narro'),
    (r'\bnarrasses\b', 'narro'),
    (r'\bnarrasset\b', 'narro'),
    (r'\bnarrasti\b', 'narro'),
    (r'\bnarrat\b', 'narro'),
    (r'\bnarrata\b', 'narratus1'),
    (r'\bnarrata\b', 'narratum'),
    (r'\bnarrata\b', 'narro'),
    (r'\bnarratae\b', 'narratus1'),
    (r'\bnarratae\b', 'narro'),
    (r'\bnarratam\b', 'narratus1'),
    (r'\bnarratam\b', 'narro'),
    (r'\bnarratas\b', 'narratus1'),
    (r'\bnarratas\b', 'narro'),
    (r'\bnarrate\b', 'narratus1'),
    (r'\bnarrate\b', 'narratum'),
    (r'\bnarrate\b', 'narro'),
    (r'\bnarrati\b', 'narratus1'),
    (r'\bnarrati\b', 'narratum'),
    (r'\bnarrati\b', 'narro'),
    (r'\bnarratibus\b', 'narratus2'),
    (r'\bnarratio\b', 'narratio'),
    (r'\bnarratione\b', 'narratio'),
    (r'\bnarrationem\b', 'narratio'),
    (r'\bnarrationes\b', 'narratio'),
    (r'\bnarrationi\b', 'narratio'),
    (r'\bnarrationibus\b', 'narratio'),
    (r'\bnarrationis\b', 'narratio'),
    (r'\bnarrationum\b', 'narratio'),
    (r'\bnarratis\b', 'narratus1'),
    (r'\bnarratis\b', 'narratum'),
    (r'\bnarratis\b', 'narro'),
    (r'\bnarratisque\b', 'narratus1'),
    (r'\bnarratisque\b', 'narratum'),
    (r'\bnarratisque\b', 'narro'),
    (r'\bnarratiunculas\b', 'narratiuncula'),
    (r'\bnarratiunculis\b', 'narratiuncula'),
    (r'\bnarrativum\b', 'narrativus'),
    (r'\bnarrato\b', 'narro'),
    (r'\bnarrato\b', 'narratus1'),
    (r'\bnarrato\b', 'narratum'),
    (r'\bnarrator\b', 'narrator'),
    (r'\bnarratores\b', 'narrator'),
    (r'\bnarratque\b', 'narro'),
    (r'\bnarratum\b', 'narratus1'),
    (r'\bnarratum\b', 'narratum'),
    (r'\bnarratum\b', 'narro'),
    (r'\bnarratur\b', 'narro'),
    (r'\bnarraturi\b', 'narro'),
    (r'\bnarraturo\b', 'narro'),
    (r'\bnarraturum\b', 'narro'),
    (r'\bnarraturus\b', 'narro'),
    (r'\bnarratus\b', 'narratus2'),
    (r'\bnarratus\b', 'narratus1'),
    (r'\bnarratus\b', 'narro'),
    (r'\bnarrauerat\b', 'narro'),
    (r'\bnarrauerint\b', 'narro'),
    (r'\bnarraueris\b', 'narro'),
    (r'\bnarrauerit\b', 'narro'),
    (r'\bnarrauero\b', 'narro'),
    (r'\bnarraui\b', 'narro'),
    (r'\bnarrauimus\b', 'narro'),
    (r'\bnarrauisse\b', 'narro'),
    (r'\bnarrauit\b', 'narro'),
    (r'\bnarraveram\b', 'narro'),
    (r'\bnarraveras\b', 'narro'),
    (r'\bnarraverat\b', 'narro'),
    (r'\bnarravere\b', 'narro'),
    (r'\bnarraverim\b', 'narro'),
    (r'\bnarraverint\b', 'narro'),
    (r'\bnarraveris\b', 'narro'),
    (r'\bnarraverit\b', 'narro'),
    (r'\bnarraveritis\b', 'narro'),
    (r'\bnarravero\b', 'narro'),
    (r'\bnarraverunt\b', 'narro'),
    (r'\bnarraveruntque\b', 'narro'),
    (r'\bnarravi\b', 'narro'),
    (r'\bnarravimus\b', 'narro'),
    (r'\bnarravisse\b', 'narro'),
    (r'\bnarravisset\b', 'narro'),
    (r'\bnarravisti\b', 'narro'),
    (r'\bnarravit\b', 'narro'),
    (r'\bnarravitque\b', 'narro'),
    (r'\bnarrem\b', 'narro'),
    (r'\bnarremur\b', 'narro'),
    (r'\bnarremus\b', 'narro'),
    (r'\bnarrent\b', 'narro'),
    (r'\bnarrentur\b', 'narro'),
    (r'\bnarres\b', 'narro'),
    (r'\bnarret\b', 'narro'),
    (r'\bnarretis\b', 'narro'),
    (r'\bnarretque\b', 'narro'),
    (r'\bnarretur\b', 'narro'),
    (r'\bnarro\b', 'narro'),
    (r'\bnarror\b', 'narro'),
    (r'\bnarthecia\b', 'narthecia'),
    (r'\bnarthecia\b', 'narthecium'),
    (r'\bnartheciam\b', 'narthecia'),
    (r'\bnarthecio\b', 'narthecium'),
    (r'\bnarthecium\b', 'narthecium'),
    (r'\bNaryciae\b', 'Narycia'),
    (r'\bNaryciaeque\b', 'Narycia'),
    (r'\bNaryciam\b', 'Narycia'),
    (r'\bNaryciamque\b', 'Narycia'),
    (r'\bNarycii\b', 'Narycius'),
    (r'\bNarycii\b', 'Narycion'),
    (r'\bNaryciis\b', 'Narycia'),
    (r'\bNaryciis\b', 'Narycius'),
    (r'\bNaryciis\b', 'Narycion'),
    (r'\bNarycios\b', 'Narycius'),
    (r'\bNaryciusque\b', 'Narycius'),
    (r'\bnas\b', 'no1'),
    (r'\bNasamones\b', 'Nasamones'),
    (r'\bNasamoniaci\b', 'Nasamonius'),
    (r'\bNasamoniaco\b', 'Nasamonius'),
    (r'\bNasamoniacosque\b', 'Nasamonius'),
    (r'\bNasamonias\b', 'Nasamonius'),
    (r'\bNasamonias\b', 'Nasamonius'),
    (r'\bNasamonibus\b', 'Nasamones'),
    (r'\bNasamonii\b', 'Nasamonius'),
    (r'\bNasamonio\b', 'Nasamonius'),
    (r'\bNasamonitis\b', 'Nasamonius'),
    (r'\bNasamonius\b', 'Nasamonius'),
    (r'\bNasamonum\b', 'Nasamones'),
    (r'\bnascantur\b', 'nasco'),
    (r'\bnascatur\b', 'nasco'),
    (r'\bnascebantur\b', 'nasco'),
    (r'\bnascebar\b', 'nasco'),
    (r'\bnascebatur\b', 'nasco'),
    (r'\bnascemini\b', 'nasco'),
    (r'\bnascen\b', 'nasco'),
    (r'\bnascenda\b', 'nasco'),
    (r'\bnascendi\b', 'nasco'),
    (r'\bnascendo\b', 'nasco'),
    (r'\bnascendos\b', 'nasco'),
    (r'\bnascendum\b', 'nasco'),
    (r'\bnascendus\b', 'nasco'),
    (r'\bnascens\b', 'nasco'),
    (r'\bnascensque\b', 'nasco'),
    (r'\bnascent\b', 'nasco'),
    (r'\bnascente\b', 'nasco'),
    (r'\bnascentem\b', 'nasco'),
    (r'\bnascentemque\b', 'nasco'),
    (r'\bnascentes\b', 'nasco'),
    (r'\bnascenti\b', 'nasco'),
    (r'\bnascentia\b', 'nascentia1'),
    (r'\bnascentia\b', 'nascentia1'),
    (r'\bnascentia\b', 'nasco'),
    (r'\bnascentibus\b', 'nascentia1'),
    (r'\bnascentibus\b', 'nasco'),
    (r'\bnascentique\b', 'nasco'),
    (r'\bnascentis\b', 'nasco'),
    (r'\bnascentisque\b', 'nasco'),
    (r'\bnascentium\b', 'nascentia1'),
    (r'\bnascentium\b', 'nasco'),
    (r'\bnascentur\b', 'nasco'),
    (r'\bnascere\b', 'nasco'),
    (r'\bnasceremur\b', 'nasco'),
    (r'\bnascerentur\b', 'nasco'),
    (r'\bnascerer\b', 'nasco'),
    (r'\bnascerere\b', 'nasco'),
    (r'\bnasceretur\b', 'nasco'),
    (r'\bnasceris\b', 'nasco'),
    (r'\bnascetur\b', 'nasco'),
    (r'\bnasci\b', 'nasco'),
    (r'\bnascier\b', 'nasco'),
    (r'\bnascimini\b', 'nasco'),
    (r'\bnascimur\b', 'nasco'),
    (r'\bnascique\b', 'nasco'),
    (r'\bnascitur\b', 'nasco'),
    (r'\bnasciturque\b', 'nasco'),
    (r'\bnascive\b', 'nasco'),
    (r'\bnascor\b', 'nasco'),
    (r'\bnascuntur\b', 'nasco'),
    (r'\bnascunturque\b', 'nasco'),
    (r'\bnasi\b', 'nasus1'),
    (r'\bnasica\b', 'nasica1'),
    (r'\bNasica\b', 'Nasica2'),
    (r'\bnasicae\b', 'nasica1'),
    (r'\bNasicae\b', 'Nasica2'),
    (r'\bnasicam\b', 'nasica1'),
    (r'\bNasicam\b', 'Nasica2'),
    (r'\bnasicas\b', 'nasica1'),
    (r'\bNasicas\b', 'Nasica2'),
    (r'\bNasidi\b', 'Nasidius'),
    (r'\bNasidianae\b', 'Nasidianus'),
    (r'\bNasidiane\b', 'Nasidianus'),
    (r'\bNasidianis\b', 'Nasidianus'),
    (r'\bNasidiene\b', 'Nasidienus'),
    (r'\bNasidieni\b', 'Nasidienus'),
    (r'\bNasidienus\b', 'Nasidienus'),
    (r'\bNasidio\b', 'Nasidius'),
    (r'\bNasidium\b', 'Nasidius'),
    (r'\bNasidius\b', 'Nasidius'),
    (r'\bnasique\b', 'nasus1'),
    (r'\bnasisque\b', 'nasus1'),
    (r'\bNaso\b', 'Nasos'),
    (r'\bnaso\b', 'nasus1'),
    (r'\bNaso\b', 'Naso'),
    (r'\bNasone\b', 'Naso'),
    (r'\bnasone\b', 'nasus1'),
    (r'\bNasonem\b', 'Naso'),
    (r'\bNasones\b', 'Naso'),
    (r'\bNasoni\b', 'Naso'),
    (r'\bNasonis\b', 'Naso'),
    (r'\bNasonisque\b', 'Naso'),
    (r'\bnasoque\b', 'nasus1'),
    (r'\bnasorum\b', 'nasus1'),
    (r'\bnassa\b', 'nassa'),
    (r'\bnassae\b', 'nassa'),
    (r'\bnassam\b', 'nassa'),
    (r'\bnassas\b', 'nassa'),
    (r'\bnasse\b', 'no1'),
    (r'\bnassis\b', 'nassa'),
    (r'\bnassiterna\b', 'nassiterna'),
    (r'\bnassiternam\b', 'nassiterna'),
    (r'\bnassiternas\b', 'nassiterna'),
    (r'\bnasturti\b', 'nasturtium'),
    (r'\bnasturtia\b', 'nasturtium'),
    (r'\bnasturtii\b', 'nasturtium'),
    (r'\bnasturtio\b', 'nasturtium'),
    (r'\bnasturtium\b', 'nasturtium'),
    (r'\bNasum\b', 'Nasos'),
    (r'\bnasum\b', 'nasus1'),
    (r'\bnasumque\b', 'nasus1'),
    (r'\bnasus\b', 'nasus1'),
    (r'\bnasusque\b', 'nasus1'),
    (r'\bnasuta\b', 'nasutus'),
    (r'\bnasute\b', 'nasutus'),
    (r'\bnasutissimus\b', 'nasutus'),
    (r'\bnasutius\b', 'nasutus'),
    (r'\bnasutum\b', 'nasutus'),
    (r'\bnasutus\b', 'nasutus'),
    (r'\bnat\b', 'no1'),
    (r'\bnata\b', 'nata'),
    (r'\bnata\b', 'natus'),
    (r'\bnata\b', 'nato'),
    (r'\bnatabant\b', 'nato'),
    (r'\bnatabat\b', 'nato'),
    (r'\bnatabis\b', 'nato'),
    (r'\bnatabit\b', 'nato'),
    (r'\bnatabula\b', 'natabulum'),
    (r'\bnatabunt\b', 'nato'),
    (r'\bnatae\b', 'nata'),
    (r'\bnataeque\b', 'nata'),
    (r'\bnataeue\b', 'nata'),
    (r'\bnataeve\b', 'nata'),
    (r'\bnatale\b', 'natalis1'),
    (r'\bNatale\b', 'Natalis2'),
    (r'\bnatale\b', 'natalicius'),
    (r'\bnatalem\b', 'natalis1'),
    (r'\bNatalem\b', 'Natalis2'),
    (r'\bnatalem\b', 'natalis1'),
    (r'\bnatalemque\b', 'natalis1'),
    (r'\bnatalemque\b', 'natalis1'),
    (r'\bnatales\b', 'natalicius'),
    (r'\bNatales\b', 'Natalis2'),
    (r'\bnatales\b', 'natalis1'),
    (r'\bnatalesque\b', 'natalicius'),
    (r'\bnatalesque\b', 'natalis1'),
    (r'\bnatalesve\b', 'natalicius'),
    (r'\bnatalesve\b', 'natalis1'),
    (r'\bnatali\b', 'natalis1'),
    (r'\bNatali\b', 'Natalis2'),
    (r'\bnatali\b', 'natalis1'),
    (r'\bnatali\b', 'natalicius'),
    (r'\bnatalia\b', 'natalicius'),
    (r'\bnatalibus\b', 'natalicius'),
    (r'\bnatalibus\b', 'natalis1'),
    (r'\bnatalibus\b', 'natalicius'),
    (r'\bnatalicia\b', 'natalicius'),
    (r'\bnataliciam\b', 'natalicius'),
    (r'\bnatalicias\b', 'natalicius'),
    (r'\bnatalicio\b', 'natalicius'),
    (r'\bnatalicio\b', 'natalicius'),
    (r'\bnatalicios\b', 'natalicius'),
    (r'\bnatalicium\b', 'natalicius'),
    (r'\bnatalicium\b', 'natalicius'),
    (r'\bnatalicium\b', 'natalicius'),
    (r'\bnatalicius\b', 'natalicius'),
    (r'\bnatalique\b', 'natalis1'),
    (r'\bnatalique\b', 'natalis1'),
    (r'\bnatalique\b', 'natalicius'),
    (r'\bnatalis\b', 'natalicius'),
    (r'\bNatalis\b', 'Natalis2'),
    (r'\bnatalis\b', 'natalis1'),
    (r'\bnatalis\b', 'natalis1'),
    (r'\bnatalis\b', 'natalicius'),
    (r'\bnatalisque\b', 'natalicius'),
    (r'\bnatalisque\b', 'natalis1'),
    (r'\bnatalisque\b', 'natalis1'),
    (r'\bnatalisque\b', 'natalicius'),
    (r'\bnatalium\b', 'natalicius'),
    (r'\bnatalium\b', 'natalis1'),
    (r'\bnatalium\b', 'natalicius'),
    (r'\bnatam\b', 'nata'),
    (r'\bnatamque\b', 'nata'),
    (r'\bnatamue\b', 'nata'),
    (r'\bnatamus\b', 'nato'),
    (r'\bnatandi\b', 'nato'),
    (r'\bnatandis\b', 'nato'),
    (r'\bnatando\b', 'nato'),
    (r'\bnatandum\b', 'nato'),
    (r'\bnatans\b', 'nato'),
    (r'\bnatant\b', 'nato'),
    (r'\bnatantem\b', 'nato'),
    (r'\bnatantemque\b', 'nato'),
    (r'\bnatantes\b', 'nato'),
    (r'\bnatantesve\b', 'nato'),
    (r'\bnatanti\b', 'nato'),
    (r'\bnatantia\b', 'nato'),
    (r'\bnatantibus\b', 'nato'),
    (r'\bnatantique\b', 'nato'),
    (r'\bnatantis\b', 'nato'),
    (r'\bnatantium\b', 'nato'),
    (r'\bnatantur\b', 'nato'),
    (r'\bnataque\b', 'nata'),
    (r'\bnataque\b', 'natus'),
    (r'\bnataque\b', 'nato'),
    (r'\bnatare\b', 'nato'),
    (r'\bnatarent\b', 'nato'),
    (r'\bnataret\b', 'nato'),
    (r'\bnataretque\b', 'nato'),
    (r'\bnatari\b', 'nato'),
    (r'\bnatarum\b', 'nata'),
    (r'\bnatarunt\b', 'nato'),
    (r'\bnatas\b', 'nata'),
    (r'\bnatas\b', 'nato'),
    (r'\bnatasque\b', 'nata'),
    (r'\bnatasque\b', 'nato'),
    (r'\bnatasse\b', 'nato'),
    (r'\bnatast\b', 'nata'),
    (r'\bnatast\b', 'natus'),
    (r'\bnatast\b', 'nato'),
    (r'\bnatasti\b', 'nato'),
    (r'\bnatasue\b', 'nata'),
    (r'\bnatasue\b', 'nato'),
    (r'\bnatat\b', 'nato'),
    (r'\bnatatile\b', 'natatilis'),
    (r'\bnatatilium\b', 'natatilis'),
    (r'\bnatatilium\b', 'natatilis'),
    (r'\bnatationes\b', 'natatio'),
    (r'\bnatationesque\b', 'natatio'),
    (r'\bnatationibus\b', 'natatio'),
    (r'\bnatatis\b', 'nato'),
    (r'\bnatator\b', 'natator'),
    (r'\bnatatoria\b', 'natatorium'),
    (r'\bnatatoria\b', 'natatorium'),
    (r'\bnatatoriam\b', 'natatorium'),
    (r'\bnatatos\b', 'nato'),
    (r'\bnatatu\b', 'natatus'),
    (r'\bnatatu\b', 'nato'),
    (r'\bnatatum\b', 'natatus'),
    (r'\bnatatum\b', 'nato'),
    (r'\bnatatur\b', 'nato'),
    (r'\bnataturi\b', 'nato'),
    (r'\bnataturo\b', 'nato'),
    (r'\bnataturus\b', 'nato'),
    (r'\bnatatus\b', 'natatus'),
    (r'\bnatatus\b', 'nato'),
    (r'\bnataue\b', 'nata'),
    (r'\bnataue\b', 'natus'),
    (r'\bnataue\b', 'nato'),
    (r'\bnatauit\b', 'nato'),
    (r'\bnatave\b', 'nata'),
    (r'\bnatave\b', 'natus'),
    (r'\bnatave\b', 'nato'),
    (r'\bnataverint\b', 'nato'),
    (r'\bnatavi\b', 'nato'),
    (r'\bnatavit\b', 'nato'),
    (r'\bnatavitque\b', 'nato'),
    (r'\bnate\b', 'natus'),
    (r'\bnate\b', 'nascor'),
    (r'\bnate\b', 'natis'),
    (r'\bnate\b', 'no1'),
    (r'\bnatem\b', 'natis'),
    (r'\bnatem\b', 'nato'),
    (r'\bnatent\b', 'nato'),
    (r'\bnatentur\b', 'nato'),
    (r'\bnates\b', 'nates'),
    (r'\bnates\b', 'natis'),
    (r'\bnates\b', 'nato'),
    (r'\bnatet\b', 'nato'),
    (r'\bnati\b', 'nascor'),
    (r'\bnati\b', 'natis'),
    (r'\bnati\b', 'natus'),
    (r'\bnatibus\b', 'nates'),
    (r'\bnatibus\b', 'natus2'),
    (r'\bnatibus\b', 'natis'),
    (r'\bnatibusque\b', 'nates'),
    (r'\bnatibusque\b', 'natus2'),
    (r'\bnatibusque\b', 'natis'),
    (r'\bnatinari\b', 'natinor'),
    (r'\bnatinatores\b', 'natinator'),
    (r'\bnatio\b', 'natio'),
    (r'\bnation\b', 'natio'),
    (r'\bnatione\b', 'natio'),
    (r'\bnationem\b', 'natio'),
    (r'\bnationes\b', 'natio'),
    (r'\bnationesne\b', 'natio'),
    (r'\bnationesque\b', 'natio'),
    (r'\bnationesve\b', 'natio'),
    (r'\bnationi\b', 'natio'),
    (r'\bnationibus\b', 'natio'),
    (r'\bnationis\b', 'natio'),
    (r'\bnationum\b', 'natio'),
    (r'\bnationumque\b', 'natio'),
    (r'\bnatique\b', 'nascor'),
    (r'\bnatique\b', 'natis'),
    (r'\bnatique\b', 'natus'),
    (r'\bnatis\b', 'nata'),
    (r'\bnatis\b', 'nates'),
    (r'\bnatis\b', 'nascor'),
    (r'\bnatis\b', 'natis'),
    (r'\bnatis\b', 'natus'),
    (r'\bNatiso\b', 'Natiso'),
    (r'\bnatisque\b', 'nata'),
    (r'\bnatisque\b', 'nates'),
    (r'\bnatisque\b', 'nascor'),
    (r'\bnatisque\b', 'natis'),
    (r'\bnatisque\b', 'natus'),
    (r'\bnatiua\b', 'nativus'),
    (r'\bnatiuae\b', 'nativus'),
    (r'\bnatiuas\b', 'nativus'),
    (r'\bnatiue\b', 'nativus'),
    (r'\bnatiue\b', 'nascor'),
    (r'\bnatiue\b', 'natis'),
    (r'\bnatiue\b', 'natus'),
    (r'\bnatiui\b', 'nativus'),
    (r'\bnatiuis\b', 'nativus'),
    (r'\bnatiuitas\b', 'nativitas'),
    (r'\bnatiuitate\b', 'nativitas'),
    (r'\bnatiuitatem\b', 'nativitas'),
    (r'\bnatiuitates\b', 'nativitas'),
    (r'\bnatiuitatis\b', 'nativitas'),
    (r'\bnatium\b', 'nates'),
    (r'\bnatium\b', 'natis'),
    (r'\bnatius\b', 'natis'),
    (r'\bnatiuum\b', 'nativus'),
    (r'\bnatiuus\b', 'nativus'),
    (r'\bnativa\b', 'nativus'),
    (r'\bnativam\b', 'nativus'),
    (r'\bnativas\b', 'nativus'),
    (r'\bnativi\b', 'nativus'),
    (r'\bnativis\b', 'nativus'),
    (r'\bnativitas\b', 'nativitas'),
    (r'\bnativitate\b', 'nativitas'),
    (r'\bnativitatem\b', 'nativitas'),
    (r'\bnativitatis\b', 'nativitas'),
    (r'\bnativo\b', 'nativus'),
    (r'\bnativomque\b', 'nativus'),
    (r'\bnativoque\b', 'nativus'),
    (r'\bnativos\b', 'nativus'),
    (r'\bnativum\b', 'nativus'),
    (r'\bnativus\b', 'nativus'),
    (r'\bnato\b', 'no1'),
    (r'\bnato\b', 'nascor'),
    (r'\bnato\b', 'natus'),
    (r'\bnato\b', 'nato'),
    (r'\bnatoque\b', 'no1'),
    (r'\bnatoque\b', 'nascor'),
    (r'\bnatoque\b', 'natus'),
    (r'\bnatoque\b', 'nato'),
    (r'\bnatorum\b', 'nascor'),
    (r'\bnatorum\b', 'natus'),
    (r'\bnatorumque\b', 'nascor'),
    (r'\bnatorumque\b', 'natus'),
    (r'\bnatorumve\b', 'nascor'),
    (r'\bnatorumve\b', 'natus'),
    (r'\bnatos\b', 'nascor'),
    (r'\bnatosque\b', 'nascor'),
    (r'\bnatoue\b', 'no1'),
    (r'\bnatoue\b', 'nascor'),
    (r'\bnatoue\b', 'natus'),
    (r'\bnatoue\b', 'nato'),
    (r'\bnatricem\b', 'natrix'),
    (r'\bnatrices\b', 'natrix'),
    (r'\bnatricum\b', 'natrix'),
    (r'\bnatrix\b', 'natrix'),
    (r'\bnatu\b', 'natus2'),
    (r'\bnatum\b', 'nascor'),
    (r'\bnatum\b', 'natus'),
    (r'\bnatumque\b', 'nascor'),
    (r'\bnatumque\b', 'natus'),
    (r'\bnatumst\b', 'nascor'),
    (r'\bnatumst\b', 'natus'),
    (r'\bnatura\b', 'natura'),
    (r'\bnaturabiles\b', 'naturabilis'),
    (r'\bnaturabilia\b', 'naturabilis'),
    (r'\bnaturae\b', 'natura'),
    (r'\bnaturaene\b', 'natura'),
    (r'\bnaturaeque\b', 'natura'),
    (r'\bnaturaest\b', 'natura'),
    (r'\bnaturai\b', 'natura'),
    (r'\bnaturale\b', 'naturalis'),
    (r'\bnaturalem\b', 'naturalis'),
    (r'\bnaturalemque\b', 'naturalis'),
    (r'\bnaturales\b', 'naturalis'),
    (r'\bnaturali\b', 'naturalis'),
    (r'\bnaturali\b', 'naturalis'),
    (r'\bnaturalia\b', 'naturalis'),
    (r'\bnaturalibus\b', 'naturalis'),
    (r'\bnaturalibus\b', 'naturalis'),
    (r'\bnaturalibusque\b', 'naturalis'),
    (r'\bnaturalibusque\b', 'naturalis'),
    (r'\bnaturalique\b', 'naturalis'),
    (r'\bnaturalique\b', 'naturalis'),
    (r'\bnaturalis\b', 'naturalis'),
    (r'\bnaturalis\b', 'naturalis'),
    (r'\bnaturaliter\b', 'naturalis'),
    (r'\bnaturaliter\b', 'naturaliter'),
    (r'\bnaturaliterque\b', 'naturalis'),
    (r'\bnaturaliterque\b', 'naturaliter'),
    (r'\bnaturalitus\b', 'naturalitus'),
    (r'\bnaturalium\b', 'naturalis'),
    (r'\bnaturalium\b', 'naturalis'),
    (r'\bnaturam\b', 'natura'),
    (r'\bnaturamque\b', 'natura'),
    (r'\bnaturane\b', 'natura'),
    (r'\bnaturaque\b', 'natura'),
    (r'\bnaturarum\b', 'natura'),
    (r'\bnaturarumque\b', 'natura'),
    (r'\bnaturas\b', 'natura'),
    (r'\bnaturasque\b', 'natura'),
    (r'\bnaturast\b', 'natura'),
    (r'\bnaturis\b', 'natura'),
    (r'\bnatus\b', 'natus2'),
    (r'\bnatus\b', 'nascor'),
    (r'\bnatusque\b', 'natus2'),
    (r'\bnatusque\b', 'nascor'),
    (r'\bnatust\b', 'natus2'),
    (r'\bnatust\b', 'nascor'),
    (r'\bnaua\b', 'navus'),
    (r'\bnaua\b', 'navo'),
    (r'\bnauale\b', 'navale'),
    (r'\bnaualem\b', 'navalis'),
    (r'\bnaualemque\b', 'navalis'),
    (r'\bnauales\b', 'navalis'),
    (r'\bnaualesque\b', 'navalis'),
    (r'\bnauali\b', 'navalis'),
    (r'\bnauali\b', 'navale'),
    (r'\bnaualia\b', 'navale'),
    (r'\bnaualiaque\b', 'navale'),
    (r'\bnaualibus\b', 'navalis'),
    (r'\bnaualibus\b', 'navale'),
    (r'\bnaualibusque\b', 'navalis'),
    (r'\bnaualibusque\b', 'navale'),
    (r'\bnaualique\b', 'navalis'),
    (r'\bnaualique\b', 'navale'),
    (r'\bnaualis\b', 'navalis'),
    (r'\bnaualis\b', 'navale'),
    (r'\bnaualisque\b', 'navalis'),
    (r'\bnaualisque\b', 'navale'),
    (r'\bnaualium\b', 'navalis'),
    (r'\bnaualium\b', 'navale'),
    (r'\bnauandae\b', 'navo'),
    (r'\bnauaque\b', 'navus'),
    (r'\bnauaque\b', 'navo'),
    (r'\bnauarchi\b', 'nauarchus'),
    (r'\bnauarchis\b', 'nauarchus'),
    (r'\bnauarcho\b', 'nauarchus'),
    (r'\bnauarchorum\b', 'nauarchus'),
    (r'\bnauarchos\b', 'nauarchus'),
    (r'\bnauarchum\b', 'nauarchus'),
    (r'\bnauarchus\b', 'nauarchus'),
    (r'\bnauare\b', 'navo'),
    (r'\bnauarent\b', 'navo'),
    (r'\bnauaretur\b', 'navo'),
    (r'\bnauassent\b', 'navo'),
    (r'\bnauata\b', 'navo'),
    (r'\bnauatae\b', 'navo'),
    (r'\bnauatam\b', 'navo'),
    (r'\bnauaturos\b', 'navo'),
    (r'\bNauboli\b', 'Naubolus'),
    (r'\bNaubolides\b', 'Naubolides'),
    (r'\bNaubolus\b', 'Naubolus'),
    (r'\bnauci\b', 'naucus'),
    (r'\bnauci\b', 'naucum'),
    (r'\bnauclerico\b', 'nauclericus'),
    (r'\bnauclerus\b', 'nauclerus'),
    (r'\bnauco\b', 'naucus'),
    (r'\bnauco\b', 'naucum'),
    (r'\bNaucrate\b', 'Naucratis'),
    (r'\bNaucrate\b', 'Naucrates'),
    (r'\bNaucratem\b', 'Naucratis'),
    (r'\bNaucratem\b', 'Naucrates'),
    (r'\bNaucraten\b', 'Naucratis'),
    (r'\bNaucraten\b', 'Naucrates'),
    (r'\bNaucrates\b', 'Naucratis'),
    (r'\bNaucrates\b', 'Naucrates'),
    (r'\bNaucratim\b', 'Naucratis'),
    (r'\bNaucratis\b', 'Naucratis'),
    (r'\bNaucratis\b', 'Naucrates'),
    (r'\bNaucratiten\b', 'naucula'),
    (r'\bnaucula\b', 'naucula'),
    (r'\bnauculam\b', 'naucula'),
    (r'\bnaucularum\b', 'naucula'),
    (r'\bnauculas\b', 'naucula'),
    (r'\bnaucum\b', 'naucus'),
    (r'\bnaucum\b', 'naucum'),
    (r'\bnaue\b', 'no1'),
    (r'\bnauem\b', 'navis'),
    (r'\bnauem\b', 'navo'),
    (r'\bnauemque\b', 'navis'),
    (r'\bnauemque\b', 'navo'),
    (r'\bnaues\b', 'navis'),
    (r'\bnaues\b', 'navo'),
    (r'\bnauesque\b', 'navis'),
    (r'\bnauesque\b', 'navo'),
    (r'\bnaufraga\b', 'naufragus'),
    (r'\bnaufraga\b', 'naufrago'),
    (r'\bnaufragae\b', 'naufragus'),
    (r'\bnaufragam\b', 'naufragus'),
    (r'\bnaufragarum\b', 'naufragus'),
    (r'\bnaufragarunt\b', 'naufrago'),
    (r'\bnaufragatum\b', 'naufrago'),
    (r'\bnaufragaverunt\b', 'naufrago'),
    (r'\bnaufragi\b', 'naufragus'),
    (r'\bnaufragi\b', 'naufragium'),
    (r'\bnaufragia\b', 'naufragium'),
    (r'\bnaufragii\b', 'naufragium'),
    (r'\bnaufragiis\b', 'naufragium'),
    (r'\bnaufragio\b', 'naufragium'),
    (r'\bnaufragion\b', 'naufragium'),
    (r'\bnaufragiorum\b', 'naufragus'),
    (r'\bnaufragiorum\b', 'naufragium'),
    (r'\bnaufragis\b', 'naufragus'),
    (r'\bnaufragium\b', 'naufragium'),
    (r'\bnaufragiumque\b', 'naufragium'),
    (r'\bnaufrago\b', 'naufragus'),
    (r'\bnaufrago\b', 'naufrago'),
    (r'\bnaufragorum\b', 'naufragus'),
    (r'\bnaufragos\b', 'naufragus'),
    (r'\bnaufragum\b', 'naufragus'),
    (r'\bnaufragus\b', 'naufragus'),
    (r'\bnaui\b', 'navis'),
    (r'\bnaui\b', 'navus'),
    (r'\bNaui\b', 'Navius'),
    (r'\bnaui\b', 'no1'),
    (r'\bnauibus\b', 'navis'),
    (r'\bnauibusque\b', 'navis'),
    (r'\bnauicula\b', 'navicula'),
    (r'\bnauiculae\b', 'navicula'),
    (r'\bnauiculam\b', 'navicula'),
    (r'\bnauicularii\b', 'navicularius'),
    (r'\bnauiculariis\b', 'navicularia'),
    (r'\bnauiculariis\b', 'navicularius'),
    (r'\bnauiculario\b', 'navicularius'),
    (r'\bnauiculariorum\b', 'navicularis'),
    (r'\bnauiculariorum\b', 'navicularius'),
    (r'\bnauicularios\b', 'navicularius'),
    (r'\bnauicularis\b', 'navicularis'),
    (r'\bnauicularis\b', 'naviculor'),
    (r'\bnauicularius\b', 'navicularis'),
    (r'\bnauicularius\b', 'navicularius'),
    (r'\bnauiculis\b', 'navicula'),
    (r'\bnauifragis\b', 'navifragus'),
    (r'\bnauifragum\b', 'navifragus'),
    (r'\bnauiga\b', 'navigo'),
    (r'\bnauigabam\b', 'navigo'),
    (r'\bnauigabant\b', 'navigo'),
    (r'\bnauigabat\b', 'navigo'),
    (r'\bnauigabile\b', 'navigabilis'),
    (r'\bnauigabilem\b', 'navigabilis'),
    (r'\bnauigabiles\b', 'navigabilis'),
    (r'\bnauigabili\b', 'navigabilis'),
    (r'\bnauigabilia\b', 'navigabilis'),
    (r'\bnauigabilibus\b', 'navigabilis'),
    (r'\bnauigabilis\b', 'navigabilis'),
    (r'\bnauigabit\b', 'navigo'),
    (r'\bnauigabo\b', 'navigo'),
    (r'\bnauigamus\b', 'navigo'),
    (r'\bnauigandae\b', 'navigo'),
    (r'\bnauigandi\b', 'navigo'),
    (r'\bnauigandum\b', 'navigo'),
    (r'\bnauigans\b', 'navigo'),
    (r'\bnauigant\b', 'navigo'),
    (r'\bnauigantem\b', 'navigo'),
    (r'\bnauigantes\b', 'navigo'),
    (r'\bnauiganti\b', 'navigo'),
    (r'\bnauigantibus\b', 'navigo'),
    (r'\bnauigantium\b', 'navigo'),
    (r'\bnauigare\b', 'navigo'),
    (r'\bnauigaremus\b', 'navigo'),
    (r'\bnauigarent\b', 'navigo'),
    (r'\bnauigaret\b', 'navigo'),
    (r'\bnauigari\b', 'navigo'),
    (r'\bnauigarunt\b', 'navigo'),
    (r'\bnauigasse\b', 'navigo'),
    (r'\bnauigassent\b', 'navigo'),
    (r'\bnauigasset\b', 'navigo'),
    (r'\bnauigat\b', 'navigo'),
    (r'\bnauigatio\b', 'navigatio'),
    (r'\bnauigatione\b', 'navigatio'),
    (r'\bnauigationem\b', 'navigatio'),
    (r'\bnauigationes\b', 'navigatio'),
    (r'\bnauigationi\b', 'navigatio'),
    (r'\bnauigationibus\b', 'navigatio'),
    (r'\bnauigationis\b', 'navigatio'),
    (r'\bnauigatis\b', 'navigo'),
    (r'\bnauigato\b', 'navigo'),
    (r'\bnauigator\b', 'navigator'),
    (r'\bnauigatum\b', 'navigo'),
    (r'\bnauigatur\b', 'navigo'),
    (r'\bnauigatura\b', 'navigo'),
    (r'\bnauigaturum\b', 'navigo'),
    (r'\bnauigaturus\b', 'navigo'),
    (r'\bnauigauerant\b', 'navigo'),
    (r'\bnauigauerat\b', 'navigo'),
    (r'\bnauigauerint\b', 'navigo'),
    (r'\bnauigaueris\b', 'navigo'),
    (r'\bnauigauerit\b', 'navigo'),
    (r'\bnauigaui\b', 'navigo'),
    (r'\bnauigauit\b', 'navigo'),
    (r'\bnauigem\b', 'navigo'),
    (r'\bnauigent\b', 'navigo'),
    (r'\bnauiget\b', 'navigo'),
    (r'\bnauigetur\b', 'navigo'),
    (r'\bnauigia\b', 'navigium'),
    (r'\bnauigii\b', 'navigium'),
    (r'\bnauigiis\b', 'navigium'),
    (r'\bnauigio\b', 'navigium'),
    (r'\bnauigiorum\b', 'navigium'),
    (r'\bnauigium\b', 'navigium'),
    (r'\bnauigo\b', 'navigo'),
    (r'\bnauim\b', 'navis'),
    (r'\bNauio\b', 'Navius'),
    (r'\bnauique\b', 'navis'),
    (r'\bnauique\b', 'navus'),
    (r'\bnauique\b', 'no1'),
    (r'\bnauis\b', 'navis'),
    (r'\bNauis\b', 'Nava'),
    (r'\bnauis\b', 'navus'),
    (r'\bnauisque\b', 'navis'),
    (r'\bnauisque\b', 'navus'),
    (r'\bnauit\b', 'no1'),
    (r'\bnauita\b', 'nauta'),
    (r'\bnauitae\b', 'nauta'),
    (r'\bnauitam\b', 'nauta'),
    (r'\bnauitaque\b', 'nauta'),
    (r'\bnauitas\b', 'navitas'),
    (r'\bnauitas\b', 'nauta'),
    (r'\bnauium\b', 'navis'),
    (r'\bNauium\b', 'Navius'),
    (r'\bnauiumque\b', 'navis'),
    (r'\bnauius\b', 'navus'),
    (r'\bNauius\b', 'Navius'),
    (r'\bnauli\b', 'naulum'),
    (r'\bnaulis\b', 'naulum'),
    (r'\bNaulocha\b', 'Naulocha'),
    (r'\bNaulochos\b', 'naulum'),
    (r'\bNaulochum\b', 'naulum'),
    (r'\bNaulochum\b', 'Naulocha'),
    (r'\bnaulum\b', 'naulum'),
    (r'\bnaum\b', 'nautilus'),
    (r'\bnaumachia\b', 'naumachia'),
    (r'\bnaumachiae\b', 'naumachia'),
    (r'\bnaumachiaeque\b', 'naumachia'),
    (r'\bnaumachiam\b', 'naumachia'),
    (r'\bnaumachiariis\b', 'naumachiarius'),
    (r'\bnaumachiario\b', 'naumachiarius'),
    (r'\bnaumachos\b', 'naumachus'),
    (r'\bnauoque\b', 'navus'),
    (r'\bnauoque\b', 'navo'),
    (r'\bnauorum\b', 'navus'),
    (r'\bnauos\b', 'navus'),
    (r'\bNaupacti\b', 'Naupactus'),
    (r'\bNaupacti\b', 'Naupactus'),
    (r'\bNaupacto\b', 'Naupactus'),
    (r'\bNaupacto\b', 'Naupactus'),
    (r'\bNaupactoo\b', 'Naupactous'),
    (r'\bNaupactos\b', 'Naupactus'),
    (r'\bNaupactum\b', 'Naupactus'),
    (r'\bNaupactum\b', 'Naupactus'),
    (r'\bnaupegi\b', 'naupegus'),
    (r'\bNaupli\b', 'Nauplius1'),
    (r'\bnaupli\b', 'nauplius2'),
    (r'\bNaupliadaeve\b', 'Nauplius1'),
    (r'\bNaupliades\b', 'Nauplius1'),
    (r'\bNauplii\b', 'Nauplius1'),
    (r'\bnauplii\b', 'nauplius2'),
    (r'\bNauplio\b', 'Nauplius1'),
    (r'\bnauplio\b', 'nauplius2'),
    (r'\bNauplion\b', 'Nauplius1'),
    (r'\bnauplion\b', 'nauplius2'),
    (r'\bnauplium\b', 'nauplius2'),
    (r'\bNauplius\b', 'Nauplius1'),
    (r'\bnauplius\b', 'nauplius2'),
    (r'\bNauporti\b', 'Nauportus'),
    (r'\bNauporti\b', 'Nauportum'),
    (r'\bNauporto\b', 'Nauportus'),
    (r'\bNauporto\b', 'Nauportum'),
    (r'\bNauportum\b', 'Nauportus'),
    (r'\bNauportum\b', 'Nauportum'),
    (r'\bnausea\b', 'nausea'),
    (r'\bnausea\b', 'nauseo'),
    (r'\bnauseabundus\b', 'nauseabundus'),
    (r'\bnauseae\b', 'nausea'),
    (r'\bnauseam\b', 'nausea'),
    (r'\bnauseans\b', 'nauseo'),
    (r'\bnauseant\b', 'nauseo'),
    (r'\bnauseantem\b', 'nauseo'),
    (r'\bnauseantibus\b', 'nauseo'),
    (r'\bnauseantis\b', 'nauseo'),
    (r'\bnauseaque\b', 'nausea'),
    (r'\bnauseaque\b', 'nauseo'),
    (r'\bnauseare\b', 'nauseo'),
    (r'\bnauseas\b', 'nausea'),
    (r'\bnauseas\b', 'nauseo'),
    (r'\bnauseat\b', 'nauseo'),
    (r'\bnauseet\b', 'nauseo'),
    (r'\bnauseis\b', 'nausea'),
    (r'\bnauseo\b', 'nauseo'),
    (r'\bnauseolam\b', 'nauseola'),
    (r'\bnausi\b', 'nausum'),
    (r'\bnausia\b', 'nausea'),
    (r'\bnausiam\b', 'nausea'),
    (r'\bnausiaque\b', 'nausea'),
    (r'\bnausias\b', 'nausea'),
    (r'\bnausiasque\b', 'nausea'),
    (r'\bNausicaa\b', 'Nausicaa'),
    (r'\bNausicaam\b', 'Nausicaa'),
    (r'\bNausicaan\b', 'Nausicaa'),
    (r'\bNausiphane\b', 'Nausiphanes'),
    (r'\bNausiphanem\b', 'Nausiphanes'),
    (r'\bNausiphanes\b', 'Nausiphanes'),
    (r'\bNausiphani\b', 'Nausiphanes'),
    (r'\bNausistrata\b', 'Nausistrata'),
    (r'\bNaustathmon\b', 'Naustathmos'),
    (r'\bNaustathmos\b', 'Naustathmos'),
    (r'\bnaustibulum\b', 'naustibulum'),
    (r'\bnauta\b', 'nauta'),
    (r'\bNautaca\b', 'Nautaca'),
    (r'\bnautae\b', 'nauta'),
    (r'\bnautaeque\b', 'nauta'),
    (r'\bnautam\b', 'nauta'),
    (r'\bnautamue\b', 'nauta'),
    (r'\bnautaque\b', 'nauta'),
    (r'\bnautarum\b', 'nauta'),
    (r'\bnautarumque\b', 'nauta'),
    (r'\bnautas\b', 'nauta'),
    (r'\bnautasque\b', 'nauta'),
    (r'\bnautaue\b', 'nauta'),
    (r'\bnautea\b', 'nautea'),
    (r'\bnauteam\b', 'nautea'),
    (r'\bNautes\b', 'Nautes'),
    (r'\bNauti\b', 'Nautes'),
    (r'\bNauti\b', 'Nautius'),
    (r'\bnautica\b', 'nauticus'),
    (r'\bnauticae\b', 'nauticus'),
    (r'\bnauticam\b', 'nauticus'),
    (r'\bnauticarum\b', 'nauticus'),
    (r'\bnauticas\b', 'nauticus'),
    (r'\bnautici\b', 'nauticus'),
    (r'\bnautici\b', 'nauticus'),
    (r'\bnauticis\b', 'nauticus'),
    (r'\bnauticis\b', 'nauticus'),
    (r'\bnauticisque\b', 'nauticus'),
    (r'\bnauticisque\b', 'nauticus'),
    (r'\bnautico\b', 'nauticus'),
    (r'\bnauticorum\b', 'nauticus'),
    (r'\bnauticorum\b', 'nauticus'),
    (r'\bnauticos\b', 'nauticus'),
    (r'\bnauticum\b', 'nauticus'),
    (r'\bnauticum\b', 'nauticus'),
    (r'\bnauticus\b', 'nauticus'),
    (r'\bnautilos\b', 'nautilus'),
    (r'\bNautio\b', 'Nautius'),
    (r'\bNautiorum\b', 'Nautii'),
    (r'\bNautiorum\b', 'Nautius'),
    (r'\bnautis\b', 'nauta'),
    (r'\bNautis\b', 'Nautes'),
    (r'\bnautisque\b', 'nauta'),
    (r'\bNautium\b', 'Nautii'),
    (r'\bNautium\b', 'Nautius'),
    (r'\bNautius\b', 'Nautius'),
    (r'\bnauum\b', 'navus'),
    (r'\bnauus\b', 'navus'),
    (r'\bnavabo\b', 'navo'),
    (r'\bnavae\b', 'navus'),
    (r'\bNavae\b', 'Nava'),
    (r'\bnavale\b', 'navale'),
    (r'\bnavalem\b', 'navalis'),
    (r'\bnavales\b', 'navalis'),
    (r'\bnavalesque\b', 'navalis'),
    (r'\bnavali\b', 'navalis'),
    (r'\bnavali\b', 'navale'),
    (r'\bnavalia\b', 'navale'),
    (r'\bnavalibus\b', 'navalis'),
    (r'\bnavalibus\b', 'navale'),
    (r'\bnavalibusque\b', 'navalis'),
    (r'\bnavalibusque\b', 'navale'),
    (r'\bnavaliorum\b', 'navalis'),
    (r'\bnavalique\b', 'navalis'),
    (r'\bnavalique\b', 'navale'),
    (r'\bnavalis\b', 'navalis'),
    (r'\bnavalis\b', 'navale'),
    (r'\bnavalium\b', 'navalis'),
    (r'\bnavalium\b', 'navale'),
    (r'\bnavaliumque\b', 'navalis'),
    (r'\bnavaliumque\b', 'navale'),
    (r'\bnavamque\b', 'navus'),
    (r'\bnavandae\b', 'navo'),
    (r'\bnavandum\b', 'navo'),
    (r'\bnavant\b', 'navo'),
    (r'\bnavarat\b', 'navo'),
    (r'\bnavare\b', 'navo'),
    (r'\bnavaret\b', 'navo'),
    (r'\bnavari\b', 'navo'),
    (r'\bnavarum\b', 'navus'),
    (r'\bNavarum\b', 'Nava'),
    (r'\bnavas\b', 'navus'),
    (r'\bnavas\b', 'navo'),
    (r'\bnavasse\b', 'navo'),
    (r'\bnavassent\b', 'navo'),
    (r'\bnavat\b', 'navo'),
    (r'\bnavatae\b', 'navo'),
    (r'\bnavaturos\b', 'navo'),
    (r'\bnavaverat\b', 'navo'),
    (r'\bnavaverint\b', 'navo'),
    (r'\bnave\b', 'navus'),
    (r'\bnave\b', 'navis'),
    (r'\bnave\b', 'nave'),
    (r'\bnavem\b', 'navis'),
    (r'\bnavem\b', 'navo'),
    (r'\bnavemque\b', 'navis'),
    (r'\bnavemque\b', 'navo'),
    (r'\bnavemus\b', 'navo'),
    (r'\bnavent\b', 'navo'),
    (r'\bnaves\b', 'navis'),
    (r'\bnaves\b', 'navo'),
    (r'\bnavesque\b', 'navis'),
    (r'\bnavesque\b', 'navo'),
    (r'\bnavet\b', 'navo'),
    (r'\bnavi\b', 'navis'),
    (r'\bnavi\b', 'navus'),
    (r'\bNavi\b', 'Navius'),
    (r'\bnavi\b', 'no1'),
    (r'\bnavia\b', 'navia1'),
    (r'\bNavia\b', 'Navius'),
    (r'\bnavibus\b', 'navis'),
    (r'\bnavibusne\b', 'navis'),
    (r'\bnavibusque\b', 'navis'),
    (r'\bnavicula\b', 'navicula'),
    (r'\bnaviculae\b', 'navicula'),
    (r'\bnaviculam\b', 'navicula'),
    (r'\bnaviculariam\b', 'navicularia'),
    (r'\bnavicularii\b', 'navicularius'),
    (r'\bnaviculariis\b', 'navicularia'),
    (r'\bnaviculariis\b', 'navicularius'),
    (r'\bnavicularios\b', 'navicularius'),
    (r'\bnavicularius\b', 'navicularis'),
    (r'\bnavicularius\b', 'navicularius'),
    (r'\bnavicularum\b', 'navicula'),
    (r'\bnaviculas\b', 'navicula'),
    (r'\bnaviculis\b', 'navicula'),
    (r'\bnaviculisque\b', 'navicula'),
    (r'\bnavifragum\b', 'navifragus'),
    (r'\bnavifragumque\b', 'navifragus'),
    (r'\bnaviga\b', 'navigo'),
    (r'\bnavigabamus\b', 'navigo'),
    (r'\bnavigabant\b', 'navigo'),
    (r'\bnavigabas\b', 'navigo'),
    (r'\bnavigabat\b', 'navigo'),
    (r'\bnavigabatur\b', 'navigo'),
    (r'\bnavigabile\b', 'navigabilis'),
    (r'\bnavigabilem\b', 'navigabilis'),
    (r'\bnavigabiles\b', 'navigabilis'),
    (r'\bnavigabili\b', 'navigabilis'),
    (r'\bnavigabilia\b', 'navigabilis'),
    (r'\bnavigabilibus\b', 'navigabilis'),
    (r'\bnavigabilis\b', 'navigabilis'),
    (r'\bnavigabilium\b', 'navigabilis'),
    (r'\bnavigabimus\b', 'navigo'),
    (r'\bnavigabit\b', 'navigo'),
    (r'\bnavigabo\b', 'navigo'),
    (r'\bnavigabunt\b', 'navigo'),
    (r'\bnavigamus\b', 'navigo'),
    (r'\bnavigandi\b', 'navigo'),
    (r'\bnavigando\b', 'navigo'),
    (r'\bnavigandum\b', 'navigo'),
    (r'\bnavigans\b', 'navigo'),
    (r'\bnavigant\b', 'navigo'),
    (r'\bnavigante\b', 'navigo'),
    (r'\bnavigantem\b', 'navigo'),
    (r'\bnavigantes\b', 'navigo'),
    (r'\bnaviganti\b', 'navigo'),
    (r'\bnavigantibus\b', 'navigo'),
    (r'\bnavigantis\b', 'navigo'),
    (r'\bnavigantium\b', 'navigo'),
    (r'\bnavigare\b', 'navigo'),
    (r'\bnavigarem\b', 'navigo'),
    (r'\bnavigaremus\b', 'navigo'),
    (r'\bnavigarent\b', 'navigo'),
    (r'\bnavigares\b', 'navigo'),
    (r'\bnavigaret\b', 'navigo'),
    (r'\bnavigari\b', 'navigo'),
    (r'\bnavigarint\b', 'navigo'),
    (r'\bnavigaris\b', 'navigo'),
    (r'\bnavigarit\b', 'navigo'),
    (r'\bnavigas\b', 'navigo'),
    (r'\bnavigasse\b', 'navigo'),
    (r'\bnavigassem\b', 'navigo'),
    (r'\bnavigassemus\b', 'navigo'),
    (r'\bnavigassent\b', 'navigo'),
    (r'\bnavigasset\b', 'navigo'),
    (r'\bnavigasti\b', 'navigo'),
    (r'\bnavigat\b', 'navigo'),
    (r'\bnavigata\b', 'navigo'),
    (r'\bnavigatio\b', 'navigatio'),
    (r'\bnavigatione\b', 'navigatio'),
    (r'\bnavigationem\b', 'navigatio'),
    (r'\bnavigationes\b', 'navigatio'),
    (r'\bnavigationi\b', 'navigatio'),
    (r'\bnavigationibus\b', 'navigatio'),
    (r'\bnavigationis\b', 'navigatio'),
    (r'\bnavigationum\b', 'navigatio'),
    (r'\bnavigatis\b', 'navigo'),
    (r'\bnavigato\b', 'navigo'),
    (r'\bnavigator\b', 'navigator'),
    (r'\bnavigatore\b', 'navigator'),
    (r'\bnavigatos\b', 'navigo'),
    (r'\bnavigatum\b', 'navigo'),
    (r'\bnavigatur\b', 'navigo'),
    (r'\bnavigatura\b', 'navigo'),
    (r'\bnavigaturi\b', 'navigo'),
    (r'\bnavigaturis\b', 'navigo'),
    (r'\bnavigaturo\b', 'navigo'),
    (r'\bnavigaturos\b', 'navigo'),
    (r'\bnavigaturum\b', 'navigo'),
    (r'\bnavigaturus\b', 'navigo'),
    (r'\bnavigatus\b', 'navigo'),
    (r'\bnavigaverant\b', 'navigo'),
    (r'\bnavigaverat\b', 'navigo'),
    (r'\bnavigavere\b', 'navigo'),
    (r'\bnavigaverit\b', 'navigo'),
    (r'\bnavigaverunt\b', 'navigo'),
    (r'\bnavigavi\b', 'navigo'),
    (r'\bnavigavimus\b', 'navigo'),
    (r'\bnavigavisse\b', 'navigo'),
    (r'\bnavigavissem\b', 'navigo'),
    (r'\bnavigavisset\b', 'navigo'),
    (r'\bnavigavit\b', 'navigo'),
    (r'\bnavigavitque\b', 'navigo'),
    (r'\bnavigem\b', 'navigo'),
    (r'\bnavigemus\b', 'navigo'),
    (r'\bnavigent\b', 'navigo'),
    (r'\bnavigeram\b', 'naviger'),
    (r'\bnavigerum\b', 'naviger'),
    (r'\bnaviges\b', 'navigo'),
    (r'\bnaviget\b', 'navigo'),
    (r'\bnavigetur\b', 'navigo'),
    (r'\bnavigi\b', 'navigium'),
    (r'\bnavigia\b', 'navigium'),
    (r'\bnavigii\b', 'navigium'),
    (r'\bnavigiis\b', 'navigium'),
    (r'\bnavigio\b', 'navigium'),
    (r'\bnavigiolis\b', 'navigiolum'),
    (r'\bnavigiolum\b', 'navigiolum'),
    (r'\bnavigiorum\b', 'navigium'),
    (r'\bnavigiorumque\b', 'navigium'),
    (r'\bnavigium\b', 'navigium'),
    (r'\bnavigo\b', 'navigo'),
    (r'\bNavii\b', 'Navius'),
    (r'\bnavim\b', 'navis'),
    (r'\bNavio\b', 'Navius'),
    (r'\bnavique\b', 'navis'),
    (r'\bnavique\b', 'navus'),
    (r'\bnavique\b', 'no1'),
    (r'\bnavis\b', 'navis'),
    (r'\bNavis\b', 'Nava'),
    (r'\bnavis\b', 'navus'),
    (r'\bnavisque\b', 'navis'),
    (r'\bnavisque\b', 'navus'),
    (r'\bnavist\b', 'navis'),
    (r'\bnavist\b', 'navus'),
    (r'\bnavist\b', 'no1'),
    (r'\bnavisve\b', 'navis'),
    (r'\bnavisve\b', 'navus'),
    (r'\bnavit\b', 'no1'),
    (r'\bnavita\b', 'nauta'),
    (r'\bnavitae\b', 'nauta'),
    (r'\bnavitas\b', 'navitas'),
    (r'\bnavitas\b', 'nauta'),
    (r'\bnavitatem\b', 'navitas'),
    (r'\bnavitis\b', 'nauta'),
    (r'\bnavium\b', 'navis'),
    (r'\bNavium\b', 'Navius'),
    (r'\bnavius\b', 'navus'),
    (r'\bNavius\b', 'Navius'),
    (r'\bnavo\b', 'navus'),
    (r'\bnavo\b', 'navo'),
    (r'\bnavom\b', 'navus'),
    (r'\bnavorum\b', 'navus'),
    (r'\bnavos\b', 'navus'),
    (r'\bnavum\b', 'navus'),
    (r'\bnavumque\b', 'navus'),
    (r'\bnavus\b', 'navus'),
    (r'\bNaxi\b', 'Naxos'),
    (r'\bNaxi\b', 'Naxos'),
    (r'\bnaxi\b', 'naxium'),
    (r'\bnaxia\b', 'naxium'),
    (r'\bNaxia\b', 'Naxos'),
    (r'\bNaxiae\b', 'Naxos'),
    (r'\bNaxio\b', 'Naxos'),
    (r'\bnaxio\b', 'naxium'),
    (r'\bNaxium\b', 'Naxos'),
    (r'\bnaxium\b', 'naxium'),
    (r'\bNaxo\b', 'Naxos'),
    (r'\bNaxon\b', 'Naxos'),
    (r'\bNaxoque\b', 'Naxos'),
    (r'\bNaxos\b', 'Naxos'),
    (r'\bNaxosque\b', 'Naxos'),
    (r'\bNaxum\b', 'Naxos'),
    (r'\bNazarene\b', 'Nazarenus'),
    (r'\bNazareni\b', 'Nazarenus'),
    (r'\bNazareno\b', 'Nazarenus'),
    (r'\bNazarenorum\b', 'Nazarenus'),
    (r'\bNazarenum\b', 'Nazarenus'),
    (r'\bNazarenus\b', 'Nazarenus'),
    (r'\bne\b', 'ne1'),
    (r'\bne\b', 'ne3'),
    (r'\bne\b', 'neo1'),
    (r'\bNeaera\b', 'Neaera'),
    (r'\bNeaerae\b', 'Neaera'),
    (r'\bNeaeram\b', 'Neaera'),
    (r'\bNeaethus\b', 'Neaethus'),
    (r'\bneam\b', 'neo1'),
    (r'\bnean\b', 'neo1'),
    (r'\bNeapoli\b', 'Neapolis'),
    (r'\bNeapolim\b', 'Neapolis'),
    (r'\bNeapolimque\b', 'Neapolis'),
    (r'\bNeapolin\b', 'Neapolis'),
    (r'\bNeapolique\b', 'Neapolis'),
    (r'\bNeapolis\b', 'Neapolis'),
    (r'\bNeapolitana\b', 'Nearchus'),
    (r'\bNeapolitana\b', 'Nearchus'),
    (r'\bNeapolitanae\b', 'Nearchus'),
    (r'\bNeapolitanam\b', 'Nearchus'),
    (r'\bNeapolitanas\b', 'Nearchus'),
    (r'\bNeapolitani\b', 'Nearchus'),
    (r'\bNeapolitani\b', 'Nearchus'),
    (r'\bNeapolitani\b', 'Nearchus'),
    (r'\bNeapolitanis\b', 'Nearchus'),
    (r'\bNeapolitanis\b', 'Nearchus'),
    (r'\bNeapolitanis\b', 'Nearchus'),
    (r'\bNeapolitano\b', 'Nearchus'),
    (r'\bNeapolitano\b', 'Nearchus'),
    (r'\bNeapolitanorum\b', 'Nearchus'),
    (r'\bNeapolitanorum\b', 'Nearchus'),
    (r'\bNeapolitanos\b', 'Nearchus'),
    (r'\bNeapolitanum\b', 'Nearchus'),
    (r'\bNeapolitanum\b', 'Nearchus'),
    (r'\bNeapolitanum\b', 'Nearchus'),
    (r'\bNeapolitanus\b', 'Nearchus'),
    (r'\bNeapolites\b', 'Nearchus'),
    (r'\bNeapolitis\b', 'Nearchus'),
    (r'\bNeapolitis\b', 'Nearchus'),
    (r'\bNearchi\b', 'Nearchus'),
    (r'\bNearcho\b', 'Nearchus'),
    (r'\bNearchum\b', 'Nearchus'),
    (r'\bNearchus\b', 'Nearchus'),
    (r'\bneas\b', 'neo1'),
    (r'\bneat\b', 'neo1'),
    (r'\bnebam\b', 'neo1'),
    (r'\bnebat\b', 'neo1'),
    (r'\bnebis\b', 'neo1'),
    (r'\bnebit\b', 'neo1'),
    (r'\bnebo\b', 'neo1'),
    (r'\bnebridas\b', 'nebridae'),
    (r'\bnebride\b', 'nebris1'),
    (r'\bnebridem\b', 'nebris1'),
    (r'\bnebridum\b', 'nebris1'),
    (r'\bnebris\b', 'nebris1'),
    (r'\bnebritis\b', 'nebritis'),
    (r'\bNebroden\b', 'Nebrodes'),
    (r'\bNebrodes\b', 'Nebrodes'),
    (r'\bnebula\b', 'nebula'),
    (r'\bnebulae\b', 'nebula'),
    (r'\bnebulaeque\b', 'nebula'),
    (r'\bnebulai\b', 'nebula'),
    (r'\bnebulam\b', 'nebula'),
    (r'\bnebulamque\b', 'nebula'),
    (r'\bnebulamue\b', 'nebula'),
    (r'\bnebulaque\b', 'nebula'),
    (r'\bnebularum\b', 'nebula'),
    (r'\bnebulas\b', 'nebula'),
    (r'\bnebulasque\b', 'nebula'),
    (r'\bnebulis\b', 'nebula'),
    (r'\bnebulo\b', 'nebulo'),
    (r'\bnebulone\b', 'nebulo'),
    (r'\bnebulonem\b', 'nebulo'),
    (r'\bnebulones\b', 'nebulo'),
    (r'\bnebuloni\b', 'nebulo'),
    (r'\bnebulonis\b', 'nebulo'),
    (r'\bnebulonum\b', 'nebulo'),
    (r'\bnebulosa\b', 'nebulosus'),
    (r'\bnebulosae\b', 'nebulosus'),
    (r'\bnebulosam\b', 'nebulosus'),
    (r'\bnebulosi\b', 'nebulosus'),
    (r'\bnebulosior\b', 'nebulosus'),
    (r'\bnebulosis\b', 'nebulosus'),
    (r'\bnebuloso\b', 'nebulosus'),
    (r'\bnebulosum\b', 'nebulosus'),
    (r'\bnebulosus\b', 'nebulosus'),
    (r'\bnec\b', 'neque'),
    (r'\bneca\b', 'neco'),
    (r'\bnecabam\b', 'neco'),
    (r'\bnecabantur\b', 'neco'),
    (r'\bnecabat\b', 'neco'),
    (r'\bnecabatur\b', 'neco'),
    (r'\bnecabimus\b', 'neco'),
    (r'\bnecabis\b', 'neco'),
    (r'\bnecabit\b', 'neco'),
    (r'\bnecabitque\b', 'neco'),
    (r'\bnecabitur\b', 'neco'),
    (r'\bnecabo\b', 'neco'),
    (r'\bnecanda\b', 'neco'),
    (r'\bnecandae\b', 'neco'),
    (r'\bnecandam\b', 'neco'),
    (r'\bnecandamque\b', 'neco'),
    (r'\bnecandas\b', 'neco'),
    (r'\bnecandi\b', 'neco'),
    (r'\bnecandis\b', 'neco'),
    (r'\bnecando\b', 'neco'),
    (r'\bnecandos\b', 'neco'),
    (r'\bnecandum\b', 'neco'),
    (r'\bnecandumque\b', 'neco'),
    (r'\bnecandus\b', 'neco'),
    (r'\bnecandusque\b', 'neco'),
    (r'\bnecans\b', 'neco'),
    (r'\bnecant\b', 'neco'),
    (r'\bnecantem\b', 'neco'),
    (r'\bnecantes\b', 'neco'),
    (r'\bnecantque\b', 'neco'),
    (r'\bnecantur\b', 'neco'),
    (r'\bnecare\b', 'neco'),
    (r'\bnecarem\b', 'neco'),
    (r'\bnecaremini\b', 'neco'),
    (r'\bnecarent\b', 'neco'),
    (r'\bnecarentque\b', 'neco'),
    (r'\bnecarentur\b', 'neco'),
    (r'\bnecares\b', 'neco'),
    (r'\bnecaret\b', 'neco'),
    (r'\bnecaretque\b', 'neco'),
    (r'\bnecaretur\b', 'neco'),
    (r'\bnecari\b', 'neco'),
    (r'\bnecarimus\b', 'neco'),
    (r'\bnecarique\b', 'neco'),
    (r'\bnecarit\b', 'neco'),
    (r'\bnecarunt\b', 'neco'),
    (r'\bnecas\b', 'neco'),
    (r'\bnecasse\b', 'neco'),
    (r'\bnecassem\b', 'neco'),
    (r'\bnecassent\b', 'neco'),
    (r'\bnecasses\b', 'neco'),
    (r'\bnecasset\b', 'neco'),
    (r'\bnecassetue\b', 'neco'),
    (r'\bnecasti\b', 'neco'),
    (r'\bnecat\b', 'neco'),
    (r'\bnecata\b', 'neco'),
    (r'\bnecatae\b', 'neco'),
    (r'\bnecatamque\b', 'neco'),
    (r'\bnecataque\b', 'neco'),
    (r'\bnecatarum\b', 'neco'),
    (r'\bnecatas\b', 'neco'),
    (r'\bnecate\b', 'neco'),
    (r'\bnecati\b', 'neco'),
    (r'\bnecatique\b', 'neco'),
    (r'\bnecatis\b', 'neco'),
    (r'\bnecatisque\b', 'neco'),
    (r'\bnecato\b', 'neco'),
    (r'\bnecator\b', 'necator'),
    (r'\bnecatores\b', 'necator'),
    (r'\bnecatorum\b', 'necator'),
    (r'\bnecatorum\b', 'neco'),
    (r'\bnecatos\b', 'neco'),
    (r'\bnecatosque\b', 'neco'),
    (r'\bnecatum\b', 'neco'),
    (r'\bnecatumque\b', 'neco'),
    (r'\bnecatur\b', 'neco'),
    (r'\bnecaturas\b', 'neco'),
    (r'\bnecaturum\b', 'neco'),
    (r'\bnecaturus\b', 'neco'),
    (r'\bnecatus\b', 'neco'),
    (r'\bnecatusque\b', 'neco'),
    (r'\bnecauerant\b', 'neco'),
    (r'\bnecauerat\b', 'neco'),
    (r'\bnecauere\b', 'neco'),
    (r'\bnecauerit\b', 'neco'),
    (r'\bnecauerunt\b', 'neco'),
    (r'\bnecaui\b', 'neco'),
    (r'\bnecauisset\b', 'neco'),
    (r'\bnecauit\b', 'neco'),
    (r'\bnecaverant\b', 'neco'),
    (r'\bnecaverat\b', 'neco'),
    (r'\bnecaverint\b', 'neco'),
    (r'\bnecaverit\b', 'neco'),
    (r'\bnecaverunt\b', 'neco'),
    (r'\bnecavi\b', 'neco'),
    (r'\bnecavisset\b', 'neco'),
    (r'\bnecavit\b', 'neco'),
    (r'\bnecdum\b', 'necdum'),
    (r'\bnecdumque\b', 'necdum'),
    (r'\bnece\b', 'nex'),
    (r'\bnecem\b', 'nex'),
    (r'\bnecem\b', 'neco'),
    (r'\bnecemque\b', 'nex'),
    (r'\bnecemque\b', 'neco'),
    (r'\bnecent\b', 'neco'),
    (r'\bnecentur\b', 'neco'),
    (r'\bneces\b', 'nex'),
    (r'\bneces\b', 'neco'),
    (r'\bnecessari\b', 'necessarius'),
    (r'\bnecessari\b', 'necesso'),
    (r'\bnecessaria\b', 'necessaria'),
    (r'\bnecessariae\b', 'necessaria'),
    (r'\bnecessariaeque\b', 'necessaria'),
    (r'\bnecessariam\b', 'necessaria'),
    (r'\bnecessariaque\b', 'necessaria'),
    (r'\bnecessariarum\b', 'necessaria'),
    (r'\bnecessarias\b', 'necessaria'),
    (r'\bnecessarie\b', 'necessarius'),
    (r'\bnecessarii\b', 'necessarius'),
    (r'\bnecessariique\b', 'necessarius'),
    (r'\bnecessariis\b', 'necessaria'),
    (r'\bnecessariis\b', 'necessarius'),
    (r'\bnecessariisque\b', 'necessaria'),
    (r'\bnecessariisque\b', 'necessarius'),
    (r'\bnecessario\b', 'necessarius'),
    (r'\bnecessarioque\b', 'necessarius'),
    (r'\bnecessariorum\b', 'necessarius'),
    (r'\bnecessariorum\b', 'necessaria'),
    (r'\bnecessarios\b', 'necessarius'),
    (r'\bnecessariosque\b', 'necessarius'),
    (r'\bnecessaris\b', 'necesso'),
    (r'\bnecessarium\b', 'necessarius'),
    (r'\bnecessarium\b', 'necessaria'),
    (r'\bnecessariumque\b', 'necessarius'),
    (r'\bnecessariumque\b', 'necessaria'),
    (r'\bnecessarius\b', 'necessarius'),
    (r'\bnecesse\b', 'necesse'),
    (r'\bnecesseque\b', 'necesse'),
    (r'\bnecessest\b', 'necesse'),
    (r'\bnecessis\b', 'necesse'),
    (r'\bnecessitas\b', 'necessitas'),
    (r'\bnecessitasque\b', 'necessitas'),
    (r'\bnecessitate\b', 'necessitas'),
    (r'\bnecessitatem\b', 'necessitas'),
    (r'\bnecessitatemque\b', 'necessitas'),
    (r'\bnecessitatemve\b', 'necessitas'),
    (r'\bnecessitateque\b', 'necessitas'),
    (r'\bnecessitates\b', 'necessitas'),
    (r'\bnecessitati\b', 'necessitas'),
    (r'\bnecessitatibus\b', 'necessitas'),
    (r'\bnecessitatis\b', 'necessitas'),
    (r'\bnecessitatisque\b', 'necessitas'),
    (r'\bnecessitatium\b', 'necessitas'),
    (r'\bnecessitatiumque\b', 'necessitas'),
    (r'\bnecessitatum\b', 'necessitas'),
    (r'\bnecessitudine\b', 'necessitudo'),
    (r'\bnecessitudinem\b', 'necessitudo'),
    (r'\bnecessitudinemque\b', 'necessitudo'),
    (r'\bnecessitudines\b', 'necessitudo'),
    (r'\bnecessitudini\b', 'necessitudo'),
    (r'\bnecessitudinibus\b', 'necessitudo'),
    (r'\bnecessitudinibusque\b', 'necessitudo'),
    (r'\bnecessitudinis\b', 'necessitudo'),
    (r'\bnecessitudinisque\b', 'necessitudo'),
    (r'\bnecessitudinum\b', 'necessitudo'),
    (r'\bnecessitudo\b', 'necessitudo'),
    (r'\bnecessitudoque\b', 'necessitudo'),
    (r'\bnecet\b', 'neco'),
    (r'\bnecetur\b', 'neco'),
    (r'\bnecho\b', 'nechon'),
    (r'\bneci\b', 'nex'),
    (r'\bnecis\b', 'nex'),
    (r'\bnecisque\b', 'nex'),
    (r'\bneclege\b', 'neglego'),
    (r'\bneclegebant\b', 'neglego'),
    (r'\bneclegemus\b', 'neglego'),
    (r'\bneclegens\b', 'neglego'),
    (r'\bneclegentem\b', 'neglego'),
    (r'\bneclegentes\b', 'neglego'),
    (r'\bneclegentesque\b', 'neglego'),
    (r'\bneclegentia\b', 'neglego'),
    (r'\bneclegere\b', 'neglego'),
    (r'\bneclegis\b', 'neglego'),
    (r'\bnecne\b', 'necne'),
    (r'\bneco\b', 'neco'),
    (r'\bnecopina\b', 'necopinus'),
    (r'\bnecopinaque\b', 'necopinus'),
    (r'\bnecopinata\b', 'necopinatus'),
    (r'\bnecopinata\b', 'necopinata'),
    (r'\bnecopinatam\b', 'necopinatus'),
    (r'\bnecopinato\b', 'necopinatus'),
    (r'\bnecopinatorum\b', 'necopinatus'),
    (r'\bnecopinatorum\b', 'necopinata'),
    (r'\bnecopinatum\b', 'necopinatus'),
    (r'\bnecopinatum\b', 'necopinata'),
    (r'\bnecopinatus\b', 'necopinatus'),
    (r'\bnecopino\b', 'necopinus'),
    (r'\bnecopinum\b', 'necopinus'),
    (r'\bnecopinus\b', 'necopinus'),
    (r'\bnecromantia\b', 'necromantia'),
    (r'\bnecromantiae\b', 'necromantia'),
    (r'\bnecromantiam\b', 'necromantia'),
    (r'\bnectam\b', 'nectus'),
    (r'\bnectam\b', 'necto'),
    (r'\bnectantque\b', 'necto'),
    (r'\bnectantur\b', 'necto'),
    (r'\bnectar\b', 'necto'),
    (r'\bnectar\b', 'nectar'),
    (r'\bnectare\b', 'nectar'),
    (r'\bnectare\b', 'necto'),
    (r'\bnectaream\b', 'nectarea'),
    (r'\bnectareas\b', 'nectarea'),
    (r'\bnectarei\b', 'nectareus'),
    (r'\bnectareis\b', 'nectarea'),
    (r'\bnectareis\b', 'nectareus'),
    (r'\bnectareo\b', 'nectareus'),
    (r'\bnectareos\b', 'nectareus'),
    (r'\bnectareum\b', 'nectareus'),
    (r'\bnectari\b', 'nectar'),
    (r'\bnectaris\b', 'nectar'),
    (r'\bnectaris\b', 'necto'),
    (r'\bnectarites\b', 'nectarites'),
    (r'\bnectarque\b', 'necto'),
    (r'\bnectarque\b', 'nectar'),
    (r'\bnectas\b', 'nectus'),
    (r'\bnectas\b', 'necto'),
    (r'\bnectat\b', 'necto'),
    (r'\bnecte\b', 'nectus'),
    (r'\bnecte\b', 'necto'),
    (r'\bnectebant\b', 'necto'),
    (r'\bnectebantur\b', 'necto'),
    (r'\bnectebat\b', 'necto'),
    (r'\bnectemus\b', 'necto'),
    (r'\bnectenda\b', 'necto'),
    (r'\bnectendas\b', 'necto'),
    (r'\bnectendis\b', 'necto'),
    (r'\bnectendo\b', 'necto'),
    (r'\bnectens\b', 'necto'),
    (r'\bnectent\b', 'necto'),
    (r'\bnectentem\b', 'necto'),
    (r'\bnectentis\b', 'necto'),
    (r'\bnectentur\b', 'necto'),
    (r'\bnectere\b', 'necto'),
    (r'\bnecterent\b', 'necto'),
    (r'\bnecterentur\b', 'necto'),
    (r'\bnecteret\b', 'necto'),
    (r'\bnecteretur\b', 'necto'),
    (r'\bnectes\b', 'necto'),
    (r'\bnectet\b', 'necto'),
    (r'\bnectetur\b', 'necto'),
    (r'\bnecti\b', 'nectus'),
    (r'\bnecti\b', 'necto'),
    (r'\bnectierque\b', 'necto'),
    (r'\bnectimus\b', 'necto'),
    (r'\bnectis\b', 'nectus'),
    (r'\bnectis\b', 'necto'),
    (r'\bnectit\b', 'necto'),
    (r'\bnectite\b', 'necto'),
    (r'\bnectitis\b', 'necto'),
    (r'\bnectito\b', 'necto'),
    (r'\bnectitur\b', 'necto'),
    (r'\bnectitve\b', 'necto'),
    (r'\bnecto\b', 'nectus'),
    (r'\bnecto\b', 'necto'),
    (r'\bnectunt\b', 'necto'),
    (r'\bnectuntque\b', 'necto'),
    (r'\bnectuntur\b', 'necto'),
    (r'\bnecubi\b', 'necubi'),
    (r'\bnecui\b', 'neco'),
    (r'\bnecuisse\b', 'neco'),
    (r'\bnecuit\b', 'neco'),
    (r'\bnecuter\b', 'necuter'),
    (r'\bnecutra\b', 'necuter'),
    (r'\bnecutrumque\b', 'necuter'),
    (r'\bnecydalis\b', 'necydalus'),
    (r'\bnecyomantea\b', 'necyomantea'),
    (r'\bnedum\b', 'nedum'),
    (r'\bnefanda\b', 'nefandus'),
    (r'\bnefandae\b', 'nefandus'),
    (r'\bnefandam\b', 'nefandus'),
    (r'\bnefandas\b', 'nefandus'),
    (r'\bnefande\b', 'nefandus'),
    (r'\bnefandi\b', 'nefandus'),
    (r'\bnefandis\b', 'nefandus'),
    (r'\bnefandisque\b', 'nefandus'),
    (r'\bnefandissime\b', 'nefandus'),
    (r'\bnefando\b', 'nefandus'),
    (r'\bnefandoque\b', 'nefandus'),
    (r'\bnefandorum\b', 'nefandus'),
    (r'\bnefandos\b', 'nefandus'),
    (r'\bnefandum\b', 'nefandus'),
    (r'\bnefandus\b', 'nefandus'),
    (r'\bnefaria\b', 'nefarius'),
    (r'\bnefaria\b', 'nefarius'),
    (r'\bnefariae\b', 'nefarius'),
    (r'\bnefariaeque\b', 'nefarius'),
    (r'\bnefariam\b', 'nefarius'),
    (r'\bnefariaque\b', 'nefarius'),
    (r'\bnefariaque\b', 'nefarius'),
    (r'\bnefarias\b', 'nefarius'),
    (r'\bnefarie\b', 'nefarius'),
    (r'\bnefarie\b', 'nefarius'),
    (r'\bnefarieque\b', 'nefarius'),
    (r'\bnefarieque\b', 'nefarius'),
    (r'\bnefarii\b', 'nefarius'),
    (r'\bnefarii\b', 'nefarius'),
    (r'\bnefariique\b', 'nefarius'),
    (r'\bnefariique\b', 'nefarius'),
    (r'\bnefariis\b', 'nefarius'),
    (r'\bnefariis\b', 'nefarius'),
    (r'\bnefariisque\b', 'nefarius'),
    (r'\bnefariisque\b', 'nefarius'),
    (r'\bnefario\b', 'nefarius'),
    (r'\bnefario\b', 'nefarius'),
    (r'\bnefarioque\b', 'nefarius'),
    (r'\bnefarioque\b', 'nefarius'),
    (r'\bnefariorum\b', 'nefarius'),
    (r'\bnefariorum\b', 'nefarius'),
    (r'\bnefarios\b', 'nefarius'),
    (r'\bnefarium\b', 'nefarius'),
    (r'\bnefarium\b', 'nefarius'),
    (r'\bnefarius\b', 'nefarius'),
    (r'\bnefas\b', 'nefas'),
    (r'\bnefasque\b', 'nefas'),
    (r'\bnefasta\b', 'nefastus'),
    (r'\bnefasta\b', 'nefastus'),
    (r'\bnefasti\b', 'nefastus'),
    (r'\bnefasti\b', 'nefastus'),
    (r'\bnefastis\b', 'nefastus'),
    (r'\bnefastis\b', 'nefastus'),
    (r'\bnefasto\b', 'nefastus'),
    (r'\bnefasto\b', 'nefastus'),
    (r'\bnefastos\b', 'nefastus'),
    (r'\bnefastosque\b', 'nefastus'),
    (r'\bnefastum\b', 'nefastus'),
    (r'\bnefastum\b', 'nefastus'),
    (r'\bnefastus\b', 'nefastus'),
    (r'\bnefastust\b', 'nefastus'),
    (r'\bnega\b', 'nego'),
    (r'\bnegabam\b', 'nego'),
    (r'\bnegabamus\b', 'nego'),
    (r'\bnegabant\b', 'nego'),
    (r'\bnegabantque\b', 'nego'),
    (r'\bnegabas\b', 'nego'),
    (r'\bnegabat\b', 'nego'),
    (r'\bnegabatur\b', 'nego'),
    (r'\bnegabimus\b', 'nego'),
    (r'\bnegabis\b', 'nego'),
    (r'\bnegabisque\b', 'nego'),
    (r'\bnegabit\b', 'nego'),
    (r'\bnegabitis\b', 'nego'),
    (r'\bnegabitur\b', 'nego'),
    (r'\bnegabo\b', 'nego'),
    (r'\bnegabon\b', 'nego'),
    (r'\bnegabunt\b', 'nego'),
    (r'\bnegamur\b', 'nego'),
    (r'\bnegamus\b', 'nego'),
    (r'\bneganda\b', 'nego'),
    (r'\bnegandae\b', 'nego'),
    (r'\bnegandam\b', 'nego'),
    (r'\bnegandi\b', 'nego'),
    (r'\bnegandiue\b', 'nego'),
    (r'\bnegando\b', 'nego'),
    (r'\bnegandum\b', 'nego'),
    (r'\bnegans\b', 'nego'),
    (r'\bnegant\b', 'nego'),
    (r'\bnegante\b', 'nego'),
    (r'\bnegantem\b', 'nego'),
    (r'\bnegantemque\b', 'nego'),
    (r'\bnegantes\b', 'nego'),
    (r'\bneganti\b', 'nego'),
    (r'\bnegantia\b', 'negantia'),
    (r'\bnegantia\b', 'nego'),
    (r'\bnegantiam\b', 'negantia'),
    (r'\bnegantibus\b', 'nego'),
    (r'\bnegantibusque\b', 'nego'),
    (r'\bnegantis\b', 'nego'),
    (r'\bnegantium\b', 'nego'),
    (r'\bnegantque\b', 'nego'),
    (r'\bnegantur\b', 'nego'),
    (r'\bnegaram\b', 'nego'),
    (r'\bnegarant\b', 'nego'),
    (r'\bnegaras\b', 'nego'),
    (r'\bnegarat\b', 'nego'),
    (r'\bnegare\b', 'nego'),
    (r'\bnegarem\b', 'nego'),
    (r'\bnegaremus\b', 'nego'),
    (r'\bnegarent\b', 'nego'),
    (r'\bnegarentur\b', 'nego'),
    (r'\bnegares\b', 'nego'),
    (r'\bnegaret\b', 'nego'),
    (r'\bnegaretis\b', 'nego'),
    (r'\bnegaretque\b', 'nego'),
    (r'\bnegaretur\b', 'nego'),
    (r'\bnegari\b', 'nego'),
    (r'\bnegarim\b', 'nego'),
    (r'\bnegarine\b', 'nego'),
    (r'\bnegarint\b', 'nego'),
    (r'\bnegaris\b', 'nego'),
    (r'\bnegarit\b', 'nego'),
    (r'\bnegarunt\b', 'nego'),
    (r'\bnegas\b', 'nego'),
    (r'\bnegasne\b', 'nego'),
    (r'\bnegasque\b', 'nego'),
    (r'\bnegasse\b', 'nego'),
    (r'\bnegassem\b', 'nego'),
    (r'\bnegassent\b', 'nego'),
    (r'\bnegassentque\b', 'nego'),
    (r'\bnegasses\b', 'nego'),
    (r'\bnegasset\b', 'nego'),
    (r'\bnegassetis\b', 'nego'),
    (r'\bnegasti\b', 'nego'),
    (r'\bnegastis\b', 'nego'),
    (r'\bnegat\b', 'nego'),
    (r'\bnegata\b', 'nego'),
    (r'\bnegatae\b', 'nego'),
    (r'\bnegatam\b', 'nego'),
    (r'\bnegatas\b', 'nego'),
    (r'\bnegate\b', 'nego'),
    (r'\bnegati\b', 'nego'),
    (r'\bnegatio\b', 'negatio'),
    (r'\bnegatione\b', 'negatio'),
    (r'\bnegationem\b', 'negatio'),
    (r'\bnegationes\b', 'negatio'),
    (r'\bnegationis\b', 'negatio'),
    (r'\bnegatis\b', 'nego'),
    (r'\bnegatiua\b', 'negativus'),
    (r'\bnegatiuis\b', 'negativus'),
    (r'\bnegativae\b', 'negativus'),
    (r'\bnegato\b', 'nego'),
    (r'\bnegatoque\b', 'nego'),
    (r'\bnegatoria\b', 'negatorius'),
    (r'\bnegatos\b', 'nego'),
    (r'\bnegatque\b', 'nego'),
    (r'\bnegatum\b', 'nego'),
    (r'\bnegatumque\b', 'nego'),
    (r'\bnegatur\b', 'nego'),
    (r'\bnegatura\b', 'nego'),
    (r'\bnegaturam\b', 'nego'),
    (r'\bnegaturi\b', 'nego'),
    (r'\bnegaturis\b', 'nego'),
    (r'\bnegaturo\b', 'nego'),
    (r'\bnegaturos\b', 'nego'),
    (r'\bnegaturum\b', 'nego'),
    (r'\bnegaturus\b', 'nego'),
    (r'\bnegatus\b', 'nego'),
    (r'\bnegatve\b', 'nego'),
    (r'\bnegauerant\b', 'nego'),
    (r'\bnegauerat\b', 'nego'),
    (r'\bnegauere\b', 'nego'),
    (r'\bnegauerim\b', 'nego'),
    (r'\bnegauerint\b', 'nego'),
    (r'\bnegaueris\b', 'nego'),
    (r'\bnegauerit\b', 'nego'),
    (r'\bnegauerunt\b', 'nego'),
    (r'\bnegaui\b', 'nego'),
    (r'\bnegauimus\b', 'nego'),
    (r'\bnegauit\b', 'nego'),
    (r'\bnegauitque\b', 'nego'),
    (r'\bnegaveram\b', 'nego'),
    (r'\bnegaverant\b', 'nego'),
    (r'\bnegaverat\b', 'nego'),
    (r'\bnegavere\b', 'nego'),
    (r'\bnegaverim\b', 'nego'),
    (r'\bnegaverint\b', 'nego'),
    (r'\bnegaveris\b', 'nego'),
    (r'\bnegaverit\b', 'nego'),
    (r'\bnegavero\b', 'nego'),
    (r'\bnegaverunt\b', 'nego'),
    (r'\bnegavi\b', 'nego'),
    (r'\bnegavimus\b', 'nego'),
    (r'\bnegavisse\b', 'nego'),
    (r'\bnegavissent\b', 'nego'),
    (r'\bnegavisset\b', 'nego'),
    (r'\bnegavisti\b', 'nego'),
    (r'\bnegavit\b', 'nego'),
    (r'\bnegem\b', 'nego'),
    (r'\bnegemur\b', 'nego'),
    (r'\bnegemus\b', 'nego'),
    (r'\bnegent\b', 'nego'),
    (r'\bnegentne\b', 'nego'),
    (r'\bnegentur\b', 'nego'),
    (r'\bneger\b', 'nego'),
    (r'\bneges\b', 'nego'),
    (r'\bneget\b', 'nego'),
    (r'\bnegetis\b', 'nego'),
    (r'\bnegetque\b', 'nego'),
    (r'\bnegetur\b', 'nego'),
    (r'\bnegeturne\b', 'nego'),
    (r'\bnegibundum\b', 'negibundus'),
    (r'\bnegibundus\b', 'negibundus'),
    (r'\bnegitare\b', 'negito'),
    (r'\bnegitat\b', 'negito'),
    (r'\bnegitatque\b', 'negito'),
    (r'\bnegitavisset\b', 'negito'),
    (r'\bnegites\b', 'negito'),
    (r'\bnegito\b', 'negito'),
    (r'\bneglecta\b', 'neglego'),
    (r'\bneglectae\b', 'neglego'),
    (r'\bneglectam\b', 'neglego'),
    (r'\bneglectamque\b', 'neglego'),
    (r'\bneglectaque\b', 'neglego'),
    (r'\bneglectas\b', 'neglego'),
    (r'\bneglectasque\b', 'neglego'),
    (r'\bneglecti\b', 'neglego'),
    (r'\bneglectio\b', 'neglectio'),
    (r'\bneglectique\b', 'neglego'),
    (r'\bneglectis\b', 'neglego'),
    (r'\bneglectisque\b', 'neglego'),
    (r'\bneglectissima\b', 'neglego'),
    (r'\bneglecto\b', 'neglego'),
    (r'\bneglectos\b', 'neglego'),
    (r'\bneglectosque\b', 'neglego'),
    (r'\bneglectum\b', 'neglectus2'),
    (r'\bneglectum\b', 'neglego'),
    (r'\bneglectumque\b', 'neglectus2'),
    (r'\bneglectumque\b', 'neglego'),
    (r'\bneglecturum\b', 'neglego'),
    (r'\bneglecturus\b', 'neglego'),
    (r'\bneglectus\b', 'neglectus2'),
    (r'\bneglectus\b', 'neglego'),
    (r'\bneglectust\b', 'neglectus2'),
    (r'\bneglectust\b', 'neglego'),
    (r'\bneglegam\b', 'neglego'),
    (r'\bneglegamus\b', 'neglego'),
    (r'\bneglegant\b', 'neglego'),
    (r'\bneglegantur\b', 'neglego'),
    (r'\bneglegas\b', 'neglego'),
    (r'\bneglegat\b', 'neglego'),
    (r'\bneglegatis\b', 'neglego'),
    (r'\bneglegatur\b', 'neglego'),
    (r'\bneglege\b', 'neglego'),
    (r'\bneglegebantur\b', 'neglego'),
    (r'\bneglegebas\b', 'neglego'),
    (r'\bneglegebat\b', 'neglego'),
    (r'\bneglegebatur\b', 'neglego'),
    (r'\bneglegemus\b', 'neglego'),
    (r'\bneglegenda\b', 'neglego'),
    (r'\bneglegendae\b', 'neglego'),
    (r'\bneglegendam\b', 'neglego'),
    (r'\bneglegendarum\b', 'neglego'),
    (r'\bneglegendas\b', 'neglego'),
    (r'\bneglegendi\b', 'neglego'),
    (r'\bneglegendo\b', 'neglego'),
    (r'\bneglegendum\b', 'neglego'),
    (r'\bneglegendus\b', 'neglego'),
    (r'\bneglegens\b', 'neglegens'),
    (r'\bneglegens\b', 'neglego'),
    (r'\bneglegensque\b', 'neglegens'),
    (r'\bneglegensque\b', 'neglego'),
    (r'\bneglegente\b', 'neglego'),
    (r'\bneglegentem\b', 'neglego'),
    (r'\bneglegentemque\b', 'neglego'),
    (r'\bneglegenter\b', 'neglegenter'),
    (r'\bneglegenterque\b', 'neglegenter'),
    (r'\bneglegentes\b', 'neglego'),
    (r'\bneglegenti\b', 'neglego'),
    (r'\bneglegentia\b', 'neglegentia'),
    (r'\bneglegentia\b', 'neglego'),
    (r'\bneglegentiae\b', 'neglegentia'),
    (r'\bneglegentiaeque\b', 'neglegentia'),
    (r'\bneglegentiam\b', 'neglegentia'),
    (r'\bneglegentiamque\b', 'neglegentia'),
    (r'\bneglegentiaque\b', 'neglegentia'),
    (r'\bneglegentiaque\b', 'neglego'),
    (r'\bneglegentias\b', 'neglegentia'),
    (r'\bneglegentiast\b', 'neglegentia'),
    (r'\bneglegentiast\b', 'neglego'),
    (r'\bneglegentiaue\b', 'neglegentia'),
    (r'\bneglegentiaue\b', 'neglego'),
    (r'\bneglegentibus\b', 'neglego'),
    (r'\bneglegentior\b', 'neglego'),
    (r'\bneglegentiorem\b', 'neglego'),
    (r'\bneglegentiores\b', 'neglego'),
    (r'\bneglegentiorum\b', 'neglego'),
    (r'\bneglegentis\b', 'neglego'),
    (r'\bneglegentissime\b', 'neglego'),
    (r'\bneglegentissimi\b', 'neglego'),
    (r'\bneglegentius\b', 'neglego'),
    (r'\bneglegentiusque\b', 'neglego'),
    (r'\bneglegentur\b', 'neglego'),
    (r'\bneglegere\b', 'neglego'),
    (r'\bneglegerem\b', 'neglego'),
    (r'\bneglegerent\b', 'neglego'),
    (r'\bneglegerentur\b', 'neglego'),
    (r'\bneglegeres\b', 'neglego'),
    (r'\bneglegeret\b', 'neglego'),
    (r'\bneglegeretur\b', 'neglego'),
    (r'\bneglegeris\b', 'neglego'),
    (r'\bnegleget\b', 'neglego'),
    (r'\bneglegetis\b', 'neglego'),
    (r'\bneglegetur\b', 'neglego'),
    (r'\bneglegi\b', 'neglego'),
    (r'\bneglegimur\b', 'neglego'),
    (r'\bneglegimus\b', 'neglego'),
    (r'\bneglegis\b', 'neglego'),
    (r'\bneglegit\b', 'neglego'),
    (r'\bneglegite\b', 'neglego'),
    (r'\bneglegitis\b', 'neglego'),
    (r'\bneglegito\b', 'neglego'),
    (r'\bneglegitur\b', 'neglego'),
    (r'\bneglego\b', 'neglego'),
    (r'\bneglegunt\b', 'neglego'),
    (r'\bnegleguntur\b', 'neglego'),
    (r'\bneglexeram\b', 'neglego'),
    (r'\bneglexerant\b', 'neglego'),
    (r'\bneglexerat\b', 'neglego'),
    (r'\bneglexerimus\b', 'neglego'),
    (r'\bneglexerint\b', 'neglego'),
    (r'\bneglexeris\b', 'neglego'),
    (r'\bneglexerit\b', 'neglego'),
    (r'\bneglexerunt\b', 'neglego'),
    (r'\bneglexi\b', 'neglego'),
    (r'\bnegleximus\b', 'neglego'),
    (r'\bneglexisse\b', 'neglego'),
    (r'\bneglexissent\b', 'neglego'),
    (r'\bneglexisset\b', 'neglego'),
    (r'\bneglexisti\b', 'neglego'),
    (r'\bneglexistis\b', 'neglego'),
    (r'\bneglexit\b', 'neglego'),
    (r'\bnegligat\b', 'neglego'),
    (r'\bneglige\b', 'neglego'),
    (r'\bnegligentes\b', 'neglego'),
    (r'\bnegligentia\b', 'neglego'),
    (r'\bnegligere\b', 'neglego'),
    (r'\bnego\b', 'nego'),
    (r'\bnegor\b', 'nego'),
    (r'\bnegoti\b', 'negotium'),
    (r'\bnegotia\b', 'negotium'),
    (r'\bnegotia\b', 'negotior'),
    (r'\bnegotiabantur\b', 'negotior'),
    (r'\bnegotiabere\b', 'negotior'),
    (r'\bnegotiabitur\b', 'negotior'),
    (r'\bnegotiabuntur\b', 'negotior'),
    (r'\bnegotialem\b', 'negotialis'),
    (r'\bnegotiali\b', 'negotialis'),
    (r'\bnegotialis\b', 'negotialis'),
    (r'\bnegotiamini\b', 'negotior'),
    (r'\bnegotiandi\b', 'negotior'),
    (r'\bnegotiandum\b', 'negotior'),
    (r'\bnegotians\b', 'negotior'),
    (r'\bnegotiantem\b', 'negotior'),
    (r'\bnegotiantes\b', 'negotior'),
    (r'\bnegotianti\b', 'negotior'),
    (r'\bnegotiantis\b', 'negotior'),
    (r'\bnegotiantium\b', 'negotior'),
    (r'\bnegotiantur\b', 'negotior'),
    (r'\bnegotiaque\b', 'negotium'),
    (r'\bnegotiaque\b', 'negotior'),
    (r'\bnegotiarentur\b', 'negotior'),
    (r'\bnegotiaretur\b', 'negotior'),
    (r'\bnegotiari\b', 'negotior'),
    (r'\bnegotiaris\b', 'negotior'),
    (r'\bnegotiati\b', 'negotior'),
    (r'\bnegotiatio\b', 'negotiatio'),
    (r'\bnegotiatione\b', 'negotiatio'),
    (r'\bnegotiationem\b', 'negotiatio'),
    (r'\bnegotiationes\b', 'negotiatio'),
    (r'\bnegotiationi\b', 'negotiatio'),
    (r'\bnegotiationibus\b', 'negotiatio'),
    (r'\bnegotiationis\b', 'negotiatio'),
    (r'\bnegotiationum\b', 'negotiatio'),
    (r'\bnegotiator\b', 'negotiator'),
    (r'\bnegotiatore\b', 'negotiator'),
    (r'\bnegotiatorem\b', 'negotiator'),
    (r'\bnegotiatores\b', 'negotiator'),
    (r'\bnegotiatoresque\b', 'negotiator'),
    (r'\bnegotiatori\b', 'negotiator'),
    (r'\bnegotiatori\b', 'negotiatorius'),
    (r'\bnegotiatoribus\b', 'negotiator'),
    (r'\bnegotiatoribusque\b', 'negotiator'),
    (r'\bnegotiatoris\b', 'negotiator'),
    (r'\bnegotiatorium\b', 'negotiatorius'),
    (r'\bnegotiatorum\b', 'negotiator'),
    (r'\bnegotiatorum\b', 'negotior'),
    (r'\bnegotiatos\b', 'negotior'),
    (r'\bnegotiatrix\b', 'negotiatrix'),
    (r'\bnegotiatum\b', 'negotior'),
    (r'\bnegotiatur\b', 'negotior'),
    (r'\bnegotiaturus\b', 'negotior'),
    (r'\bnegotiatus\b', 'negotior'),
    (r'\bnegotiaue\b', 'negotium'),
    (r'\bnegotiaue\b', 'negotior'),
    (r'\bnegotientur\b', 'negotior'),
    (r'\bnegotietur\b', 'negotior'),
    (r'\bnegotii\b', 'negotium'),
    (r'\bnegotiis\b', 'negotium'),
    (r'\bnegotiisque\b', 'negotium'),
    (r'\bnegotio\b', 'negotium'),
    (r'\bnegotio\b', 'negotior'),
    (r'\bnegotiola\b', 'negotiolum'),
    (r'\bnegotioli\b', 'negotiolum'),
    (r'\bnegotiolo\b', 'negotiolum'),
    (r'\bnegotiorum\b', 'negotium'),
    (r'\bnegotiorumque\b', 'negotium'),
    (r'\bnegotiosa\b', 'negotiosus'),
    (r'\bnegotiosam\b', 'negotiosus'),
    (r'\bnegotiosi\b', 'negotiosus'),
    (r'\bnegotiosis\b', 'negotiosus'),
    (r'\bnegotiositate\b', 'negotiositas'),
    (r'\bnegotiosius\b', 'negotiosus'),
    (r'\bnegotioso\b', 'negotiosus'),
    (r'\bnegotiosos\b', 'negotiosus'),
    (r'\bnegotiosum\b', 'negotiosus'),
    (r'\bnegotiosus\b', 'negotiosus'),
    (r'\bnegotiosust\b', 'negotiosus'),
    (r'\bnegotiove\b', 'negotium'),
    (r'\bnegotiove\b', 'negotior'),
    (r'\bnegotique\b', 'negotium'),
    (r'\bnegotist\b', 'negotium'),
    (r'\bnegotium\b', 'negotium'),
    (r'\bnegotiumque\b', 'negotium'),
    (r'\bnegotiumst\b', 'negotium'),
    (r'\bnegotiumue\b', 'negotium'),
    (r'\bNelea\b', 'Neleus'),
    (r'\bNelei\b', 'Neleus'),
    (r'\bNelei\b', 'Neleus'),
    (r'\bNeleia\b', 'Neleus'),
    (r'\bNeleius\b', 'Neleus'),
    (r'\bNeleius\b', 'Neleus'),
    (r'\bNeleum\b', 'Neleus'),
    (r'\bNeleus\b', 'Neleus'),
    (r'\bNelidae\b', 'nema'),
    (r'\bNelidesque\b', 'nema'),
    (r'\bnem\b', 'no1'),
    (r'\bnema\b', 'nema'),
    (r'\bneman\b', 'nema'),
    (r'\bNemausense\b', 'Nemausum'),
    (r'\bNemausenses\b', 'Nemausum'),
    (r'\bNemausenses\b', 'Nemausum'),
    (r'\bNemausensi\b', 'Nemausum'),
    (r'\bNemausiensibus\b', 'Nemausum'),
    (r'\bNemausum\b', 'Nemea1'),
    (r'\bNemausum\b', 'Nemausum'),
    (r'\bNemausus\b', 'Nemea1'),
    (r'\bNemea\b', 'Nemea1'),
    (r'\bNemea\b', 'Nemea2'),
    (r'\bNemea\b', 'Nemea1'),
    (r'\bNemeae\b', 'Nemea1'),
    (r'\bNemeae\b', 'Nemea2'),
    (r'\bNemeaea\b', 'nemen'),
    (r'\bNemeaeaque\b', 'nemen'),
    (r'\bNemeaee\b', 'nemen'),
    (r'\bNemeaei\b', 'nemen'),
    (r'\bNemeaeo\b', 'nemen'),
    (r'\bNemeaeque\b', 'Nemea1'),
    (r'\bNemeaeque\b', 'Nemea2'),
    (r'\bNemeaeum\b', 'nemen'),
    (r'\bNemeaeus\b', 'nemen'),
    (r'\bNemeam\b', 'Nemea1'),
    (r'\bNemeam\b', 'Nemea2'),
    (r'\bNemean\b', 'Nemea1'),
    (r'\bNemean\b', 'Nemea2'),
    (r'\bNemean\b', 'Nemea1'),
    (r'\bNemee\b', 'Nemeus'),
    (r'\bNemee\b', 'nemen'),
    (r'\bNemeen\b', 'nemen'),
    (r'\bNemees\b', 'nemen'),
    (r'\bNemeorum\b', 'Nemeus'),
    (r'\bNemeorum\b', 'Nemea1'),
    (r'\bNemeorumque\b', 'Nemeus'),
    (r'\bNemeorumque\b', 'Nemea1'),
    (r'\bNemesiano\b', 'Nemesianus'),
    (r'\bNemesianus\b', 'Nemesianus'),
    (r'\bNemesim\b', 'Nemesis2'),
    (r'\bNemesin\b', 'Nemesis2'),
    (r'\bNemesin\b', 'Nemesa'),
    (r'\bNemesis\b', 'Nemesis2'),
    (r'\bNemesis\b', 'Nemesa'),
    (r'\bNemesisque\b', 'Nemesis2'),
    (r'\bNemesisque\b', 'Nemesa'),
    (r'\bNemetas\b', 'Nemetae'),
    (r'\bNemetis\b', 'Nemetae'),
    (r'\bNemetocennae\b', 'Nemetocenna'),
    (r'\bNemetocennam\b', 'Nemetocenna'),
    (r'\bNemeturicae\b', 'Nemeturicus'),
    (r'\bNemeum\b', 'Nemeus'),
    (r'\bNemeum\b', 'Nemea1'),
    (r'\bnemine\b', 'nemo'),
    (r'\bnemine\b', 'nemen'),
    (r'\bneminem\b', 'nemo'),
    (r'\bneminemne\b', 'nemo'),
    (r'\bnemini\b', 'nemo'),
    (r'\bnemini\b', 'nemen'),
    (r'\bnemini\b', 'neo1'),
    (r'\bnemini\b', 'no1'),
    (r'\bneminis\b', 'nemo'),
    (r'\bneminis\b', 'nemen'),
    (r'\bneminisque\b', 'nemo'),
    (r'\bneminisque\b', 'nemen'),
    (r'\bnemo\b', 'nemo'),
    (r'\bnemon\b', 'nemo'),
    (r'\bnemone\b', 'nemo'),
    (r'\bnemoque\b', 'nemo'),
    (r'\bnemora\b', 'nemus'),
    (r'\bnemorale\b', 'nemoralis'),
    (r'\bnemoralem\b', 'nemoralis'),
    (r'\bnemorales\b', 'nemoralis'),
    (r'\bnemorali\b', 'nemoralis'),
    (r'\bnemoralibus\b', 'nemoralis'),
    (r'\bnemoralis\b', 'nemoralis'),
    (r'\bnemore\b', 'nemus'),
    (r'\bnemorense\b', 'nemorensis'),
    (r'\bnemorensem\b', 'nemorensis'),
    (r'\bnemorensi\b', 'nemorensis'),
    (r'\bNemorensi\b', 'Nemorense'),
    (r'\bnemorensis\b', 'nemorensis'),
    (r'\bNemorensis\b', 'Nemorense'),
    (r'\bnemori\b', 'nemus'),
    (r'\bnemoribus\b', 'nemus'),
    (r'\bnemorique\b', 'nemus'),
    (r'\bnemoris\b', 'nemus'),
    (r'\bnemorisque\b', 'nemus'),
    (r'\bnemorivagus\b', 'nemorivagus'),
    (r'\bnemorosa\b', 'nemorosus'),
    (r'\bnemorosae\b', 'nemorosus'),
    (r'\bnemorosam\b', 'nemorosus'),
    (r'\bnemorosaque\b', 'nemorosus'),
    (r'\bnemorosi\b', 'nemorosus'),
    (r'\bnemorosis\b', 'nemorosus'),
    (r'\bnemoroso\b', 'nemorosus'),
    (r'\bnemorosum\b', 'nemorosus'),
    (r'\bnemorosumque\b', 'nemorosus'),
    (r'\bnemorosus\b', 'nemorosus'),
    (r'\bnemorum\b', 'nemus'),
    (r'\bnemorumque\b', 'nemus'),
    (r'\bnemost\b', 'nemo'),
    (r'\bnempe\b', 'nempe'),
    (r'\bnemus\b', 'nemus'),
    (r'\bnemus\b', 'neo1'),
    (r'\bnemus\b', 'no1'),
    (r'\bnemusque\b', 'nemus'),
    (r'\bnemusque\b', 'neo1'),
    (r'\bnemusque\b', 'no1'),
    (r'\bnen\b', 'ne1'),
    (r'\bnen\b', 'ne3'),
    (r'\bnen\b', 'neo1'),
    (r'\bnen\b', 'no1'),
    (r'\bnenda\b', 'neo1'),
    (r'\bnendi\b', 'neo1'),
    (r'\bnenia\b', 'nenia'),
    (r'\bneniae\b', 'nenia'),
    (r'\bneniam\b', 'nenia'),
    (r'\bneniaque\b', 'nenia'),
    (r'\bneniarum\b', 'nenia'),
    (r'\bnenias\b', 'nenia'),
    (r'\bneniis\b', 'nenia'),
    (r'\bnent\b', 'neo1'),
    (r'\bnent\b', 'no1'),
    (r'\bnente\b', 'neo1'),
    (r'\bnentes\b', 'neo1'),
    (r'\bNeo\b', 'Neo2'),
    (r'\bneo\b', 'neo1'),
    (r'\bNeobulae\b', 'Neobule'),
    (r'\bNeobule\b', 'Neobule'),
    (r'\bNeoclides\b', 'Neoclides'),
    (r'\bNeocretes\b', 'Neocretes'),
    (r'\bneomenia\b', 'neomenia'),
    (r'\bneomeniae\b', 'neomenia'),
    (r'\bneomeniam\b', 'neomenia'),
    (r'\bneomeniarum\b', 'neomenia'),
    (r'\bneomenias\b', 'neomenia'),
    (r'\bneomeniis\b', 'neomenia'),
    (r'\bNeon\b', 'Neo2'),
    (r'\bneon\b', 'neo1'),
    (r'\bneophytos\b', 'neophytus'),
    (r'\bneophytum\b', 'neophytus'),
    (r'\bNeoptolemi\b', 'Neoptolemus'),
    (r'\bNeoptolemo\b', 'Neoptolemus'),
    (r'\bNeoptolemoque\b', 'Neoptolemus'),
    (r'\bNeoptolemum\b', 'Neoptolemus'),
    (r'\bNeoptolemus\b', 'Neoptolemus'),
    (r'\bneopum\b', 'neopum'),
    (r'\bneoterice\b', 'neotericus'),
    (r'\bneoterici\b', 'neotericus'),
    (r'\bneoterici\b', 'neotericus'),
    (r'\bneotericis\b', 'neoterice'),
    (r'\bneotericis\b', 'neotericus'),
    (r'\bneotericis\b', 'neotericus'),
    (r'\bneotericos\b', 'neotericus'),
    (r'\bneotericum\b', 'neotericus'),
    (r'\bneotericum\b', 'neotericus'),
    (r'\bneotericus\b', 'neotericus'),
    (r'\bnepa\b', 'nepas'),
    (r'\bnepae\b', 'nepas'),
    (r'\bnepai\b', 'nepas'),
    (r'\bnepam\b', 'nepas'),
    (r'\bnepas\b', 'nepas'),
    (r'\bNepesinis\b', 'Nepesini'),
    (r'\bNepesinorum\b', 'Nepesini'),
    (r'\bnepeta\b', 'nepeta2'),
    (r'\bnepetae\b', 'nepeta2'),
    (r'\bnepetaeque\b', 'nepeta2'),
    (r'\bnepetam\b', 'nepeta2'),
    (r'\bnepetas\b', 'nepeta2'),
    (r'\bNepete\b', 'Nepete'),
    (r'\bNephelaei\b', 'Nephelaeus'),
    (r'\bNepheleias\b', 'Nepheleias'),
    (r'\bNepos\b', 'Nepos2'),
    (r'\bnepos\b', 'nepos1'),
    (r'\bneposne\b', 'nepos1'),
    (r'\bneposque\b', 'nepos1'),
    (r'\bneposue\b', 'nepos1'),
    (r'\bnepotalem\b', 'nepotalis'),
    (r'\bnepotari\b', 'nepotor'),
    (r'\bnepotatu\b', 'nepotatus'),
    (r'\bnepotatu\b', 'nepotor'),
    (r'\bnepotatus\b', 'nepotatus'),
    (r'\bnepotatus\b', 'nepotor'),
    (r'\bNepote\b', 'Nepos2'),
    (r'\bnepote\b', 'nepos1'),
    (r'\bNepotem\b', 'Nepos2'),
    (r'\bnepotem\b', 'nepos1'),
    (r'\bnepotemque\b', 'nepos1'),
    (r'\bnepotemue\b', 'nepos1'),
    (r'\bNepotes\b', 'Nepos2'),
    (r'\bnepotes\b', 'nepos1'),
    (r'\bnepotesque\b', 'nepos1'),
    (r'\bnepotesue\b', 'nepos1'),
    (r'\bnepoteue\b', 'nepos1'),
    (r'\bNepoti\b', 'Nepos2'),
    (r'\bnepoti\b', 'nepos1'),
    (r'\bNepotibus\b', 'Nepos2'),
    (r'\bnepotibus\b', 'nepos1'),
    (r'\bnepotibusque\b', 'nepos1'),
    (r'\bNepotis\b', 'Nepos2'),
    (r'\bnepotis\b', 'nepos1'),
    (r'\bnepotisque\b', 'nepos1'),
    (r'\bnepotulum\b', 'nepotulus'),
    (r'\bnepotum\b', 'nepos1'),
    (r'\bnepotumque\b', 'nepos1'),
    (r'\bnepte\b', 'neptis'),
    (r'\bneptem\b', 'neptis'),
    (r'\bneptemque\b', 'neptis'),
    (r'\bneptemue\b', 'neptis'),
    (r'\bneptes\b', 'neptis'),
    (r'\bneptesque\b', 'neptis'),
    (r'\bneptesue\b', 'neptis'),
    (r'\bnepteue\b', 'neptis'),
    (r'\bnepti\b', 'neptis'),
    (r'\bneptibus\b', 'neptis'),
    (r'\bneptibusque\b', 'neptis'),
    (r'\bneptim\b', 'neptis'),
    (r'\bneptis\b', 'neptis'),
    (r'\bneptisque\b', 'neptis'),
    (r'\bneptisue\b', 'neptis'),
    (r'\bneptium\b', 'neptis'),
    (r'\bNeptunalia\b', 'Neptunalis'),
    (r'\bNeptunalibus\b', 'Neptunalis'),
    (r'\bNeptunalibus\b', 'Neptunalis'),
    (r'\bNeptunaliorum\b', 'Neptunalis'),
    (r'\bNeptune\b', 'Neptunus'),
    (r'\bNeptuni\b', 'Neptunus'),
    (r'\bNeptuni\b', 'Neptunius'),
    (r'\bneptunia\b', 'neptunia'),
    (r'\bNeptunia\b', 'Neptunius'),
    (r'\bneptuniae\b', 'neptunia'),
    (r'\bNeptuniae\b', 'Neptunius'),
    (r'\bneptunias\b', 'neptunia'),
    (r'\bNeptunias\b', 'Neptunius'),
    (r'\bneptunicolae\b', 'neptunicola'),
    (r'\bNeptunii\b', 'Neptunius'),
    (r'\bneptuniis\b', 'neptunia'),
    (r'\bNeptuniis\b', 'Neptunius'),
    (r'\bNeptunio\b', 'Neptunius'),
    (r'\bNeptunique\b', 'Neptunus'),
    (r'\bNeptunique\b', 'Neptunius'),
    (r'\bNeptunium\b', 'Neptunius'),
    (r'\bNeptunius\b', 'Neptunius'),
    (r'\bNeptuno\b', 'Neptunus'),
    (r'\bNeptunoque\b', 'Neptunus'),
    (r'\bNeptunum\b', 'Neptunus'),
    (r'\bNeptunumque\b', 'Neptunus'),
    (r'\bNeptunus\b', 'Neptunus'),
    (r'\bnequam\b', 'nequam'),
    (r'\bnequamque\b', 'nequam'),
    (r'\bnequamst\b', 'nequam'),
    (r'\bnequaquam\b', 'nequaquam'),
    (r'\bneque\b', 'neque'),
    (r'\bnequeam\b', 'nequeo'),
    (r'\bnequeamus\b', 'nequeo'),
    (r'\bnequeant\b', 'nequeo'),
    (r'\bnequeas\b', 'nequeo'),
    (r'\bnequeat\b', 'nequeo'),
    (r'\bnequeo\b', 'nequeo'),
    (r'\bnequeon\b', 'nequeo'),
    (r'\bnequest\b', 'neque'),
    (r'\bnequeunt\b', 'nequeo'),
    (r'\bnequibam\b', 'nequeo'),
    (r'\bnequibant\b', 'nequeo'),
    (r'\bnequibas\b', 'nequeo'),
    (r'\bnequibat\b', 'nequeo'),
    (r'\bnequierant\b', 'nequeo'),
    (r'\bnequierat\b', 'nequeo'),
    (r'\bnequiere\b', 'nequeo'),
    (r'\bnequierint\b', 'nequeo'),
    (r'\bnequierit\b', 'nequeo'),
    (r'\bnequierunt\b', 'nequeo'),
    (r'\bnequiit\b', 'nequeo'),
    (r'\bnequiitque\b', 'nequeo'),
    (r'\bnequimus\b', 'nequeo'),
    (r'\bNequinates\b', 'Nequinates'),
    (r'\bNequinum\b', 'Nequinum'),
    (r'\bnequiquam\b', 'nequiquam'),
    (r'\bnequis\b', 'nequeo'),
    (r'\bnequisse\b', 'nequeo'),
    (r'\bnequissent\b', 'nequeo'),
    (r'\bnequisset\b', 'nequeo'),
    (r'\bnequisti\b', 'nequeo'),
    (r'\bnequit\b', 'nequeo'),
    (r'\bnequiter\b', 'nequiter'),
    (r'\bnequitia\b', 'nequitia'),
    (r'\bnequitiae\b', 'nequitia'),
    (r'\bnequitiaeque\b', 'nequitia'),
    (r'\bnequitiaest\b', 'nequitia'),
    (r'\bnequitiam\b', 'nequitia'),
    (r'\bnequitiamque\b', 'nequitia'),
    (r'\bnequitiaque\b', 'nequitia'),
    (r'\bnequitiarum\b', 'nequitia'),
    (r'\bnequitias\b', 'nequitia'),
    (r'\bnequitiem\b', 'nequities'),
    (r'\bnequities\b', 'nequities'),
    (r'\bnequitiis\b', 'nequitia'),
    (r'\bnequitis\b', 'nequeo'),
    (r'\bnequitum\b', 'nequeo'),
    (r'\bnequiuerant\b', 'nequeo'),
    (r'\bnequiuerat\b', 'nequeo'),
    (r'\bnequiuere\b', 'nequeo'),
    (r'\bnequiuerim\b', 'nequeo'),
    (r'\bnequiuerint\b', 'nequeo'),
    (r'\bnequiueris\b', 'nequeo'),
    (r'\bnequiuerit\b', 'nequeo'),
    (r'\bnequiuerunt\b', 'nequeo'),
    (r'\bnequiui\b', 'nequeo'),
    (r'\bnequiuisse\b', 'nequeo'),
    (r'\bnequiuissent\b', 'nequeo'),
    (r'\bnequiuit\b', 'nequeo'),
    (r'\bnequiverant\b', 'nequeo'),
    (r'\bnequiverat\b', 'nequeo'),
    (r'\bnequivere\b', 'nequeo'),
    (r'\bnequiverim\b', 'nequeo'),
    (r'\bnequiverint\b', 'nequeo'),
    (r'\bnequiverit\b', 'nequeo'),
    (r'\bnequiverunt\b', 'nequeo'),
    (r'\bnequivi\b', 'nequeo'),
    (r'\bnequivimus\b', 'nequeo'),
    (r'\bnequivisse\b', 'nequeo'),
    (r'\bnequivisset\b', 'nequeo'),
    (r'\bnequivit\b', 'nequeo'),
    (r'\bner\b', 'no1'),
    (r'\bnere\b', 'neo1'),
    (r'\bnere\b', 'no1'),
    (r'\bNerei\b', 'Nereius'),
    (r'\bNereia\b', 'Nereius'),
    (r'\bNereide\b', 'Nereis'),
    (r'\bNereides\b', 'Nereis'),
    (r'\bNereidesque\b', 'Nereis'),
    (r'\bNereidi\b', 'Nereis'),
    (r'\bNereidibus\b', 'Nereis'),
    (r'\bNereidum\b', 'Nereis'),
    (r'\bNereidumque\b', 'Nereis'),
    (r'\bNereine\b', 'Nereius'),
    (r'\bNereis\b', 'Nereis'),
    (r'\bNereium\b', 'Nereius'),
    (r'\bNereius\b', 'Nereius'),
    (r'\bnerene\b', 'neo1'),
    (r'\bnerene\b', 'no1'),
    (r'\bnerent\b', 'neo1'),
    (r'\bneres\b', 'neo1'),
    (r'\bneret\b', 'neo1'),
    (r'\bNeretini\b', 'Neretum'),
    (r'\bNeretum\b', 'Neretum'),
    (r'\bNeri\b', 'Nerius'),
    (r'\bneri\b', 'nerion'),
    (r'\bneri\b', 'neo1'),
    (r'\bNeria\b', 'Neria'),
    (r'\bneria\b', 'nerion'),
    (r'\bNeria\b', 'Nerius'),
    (r'\bNeriae\b', 'Neria'),
    (r'\bneriene\b', 'nerion'),
    (r'\bNeriene\b', 'Nerius'),
    (r'\bNerine\b', 'Nerinus'),
    (r'\bNerine\b', 'Nerine'),
    (r'\bnerine\b', 'nerion'),
    (r'\bnerine\b', 'neo1'),
    (r'\bNerio\b', 'Nerius'),
    (r'\bnerio\b', 'nerion'),
    (r'\bNerique\b', 'Nerius'),
    (r'\bnerique\b', 'nerion'),
    (r'\bnerique\b', 'neo1'),
    (r'\bneris\b', 'neo1'),
    (r'\bneris\b', 'no1'),
    (r'\bNeritia\b', 'Neritos'),
    (r'\bNeritiaeque\b', 'Neritos'),
    (r'\bNeritias\b', 'Neritos'),
    (r'\bNeritiasque\b', 'Neritos'),
    (r'\bNeritio\b', 'Neritos'),
    (r'\bneritis\b', 'nerita'),
    (r'\bNeritis\b', 'Neritos'),
    (r'\bneritis\b', 'neo1'),
    (r'\bNeritius\b', 'Neritos'),
    (r'\bNeriton\b', 'Neritos'),
    (r'\bNeritos\b', 'Neritos'),
    (r'\bNeritum\b', 'Neritos'),
    (r'\bNerium\b', 'Nerius'),
    (r'\bnerium\b', 'nerion'),
    (r'\bNerius\b', 'Nerius'),
    (r'\bNero\b', 'Nero'),
    (r'\bNeron\b', 'Nero'),
    (r'\bNerone\b', 'Nero'),
    (r'\bNeronea\b', 'Neropolis'),
    (r'\bNeronem\b', 'Nero'),
    (r'\bNeronemque\b', 'Nero'),
    (r'\bNeroneo\b', 'Neropolis'),
    (r'\bNerones\b', 'Nero'),
    (r'\bNeroneum\b', 'Neropolis'),
    (r'\bNeroni\b', 'Nero'),
    (r'\bNeroni\b', 'Neropolis'),
    (r'\bNeronia\b', 'Neropolis'),
    (r'\bNeroniana\b', 'Neropolis'),
    (r'\bNeronianae\b', 'Neropolis'),
    (r'\bNeronianam\b', 'Neropolis'),
    (r'\bNeronianarum\b', 'Neropolis'),
    (r'\bNeronianas\b', 'Neropolis'),
    (r'\bNeroniani\b', 'Neropolis'),
    (r'\bNeronianis\b', 'Neropolis'),
    (r'\bNeroniano\b', 'Neropolis'),
    (r'\bNeronianorum\b', 'Neropolis'),
    (r'\bNeronianos\b', 'Neropolis'),
    (r'\bNeronianum\b', 'Neropolis'),
    (r'\bNeronibus\b', 'Nero'),
    (r'\bNeronis\b', 'Nero'),
    (r'\bNeronum\b', 'Nero'),
    (r'\bNeropolim\b', 'Neropolis'),
    (r'\bNersae\b', 'Nersae'),
    (r'\bNerthum\b', 'Nerthus'),
    (r'\bNertobrigae\b', 'Nertobriga'),
    (r'\bNerua\b', 'Nerva'),
    (r'\bNeruae\b', 'Nerva'),
    (r'\bNeruam\b', 'Nerva'),
    (r'\bnerui\b', 'nervus'),
    (r'\bneruias\b', 'nerviae'),
    (r'\bneruine\b', 'nervinus'),
    (r'\bneruine\b', 'nervus'),
    (r'\bNeruiorum\b', 'Nervii'),
    (r'\bneruiorum\b', 'nerviae'),
    (r'\bNeruiorum\b', 'Nervius'),
    (r'\bneruique\b', 'nervus'),
    (r'\bNeruis\b', 'Nerva'),
    (r'\bneruis\b', 'nervus'),
    (r'\bneruisque\b', 'nervus'),
    (r'\bneruisue\b', 'nervus'),
    (r'\bneruiue\b', 'nervus'),
    (r'\bNeruius\b', 'Nervius'),
    (r'\bNerulonensis\b', 'Nerulum'),
    (r'\bNerulum\b', 'Nerulum'),
    (r'\bnerunt\b', 'neo1'),
    (r'\bneruo\b', 'nervus'),
    (r'\bneruom\b', 'nervus'),
    (r'\bneruoque\b', 'nervus'),
    (r'\bneruorum\b', 'nervus'),
    (r'\bneruorumque\b', 'nervus'),
    (r'\bneruos\b', 'nervus'),
    (r'\bneruosque\b', 'nervus'),
    (r'\bneruum\b', 'nervus'),
    (r'\bneruumque\b', 'nervus'),
    (r'\bneruus\b', 'nervus'),
    (r'\bNerva\b', 'Nerva'),
    (r'\bNervae\b', 'Nerva'),
    (r'\bnervalem\b', 'nervalis'),
    (r'\bNervam\b', 'Nerva'),
    (r'\bNervaque\b', 'Nerva'),
    (r'\bNervas\b', 'Nerva'),
    (r'\bnervi\b', 'nervus'),
    (r'\bNervi\b', 'Nervius'),
    (r'\bnervia\b', 'nerviae'),
    (r'\bnervias\b', 'nerviae'),
    (r'\bnervicis\b', 'nervicus1'),
    (r'\bnervico\b', 'nervicus1'),
    (r'\bNervico\b', 'Nervicus'),
    (r'\bnervicos\b', 'nervicus1'),
    (r'\bNervii\b', 'Nervii'),
    (r'\bNervii\b', 'Nervius'),
    (r'\bnerviis\b', 'nerviae'),
    (r'\bNerviis\b', 'Nervii'),
    (r'\bNerviis\b', 'Nervius'),
    (r'\bnerviis\b', 'nerviae'),
    (r'\bNerviorum\b', 'Nervii'),
    (r'\bnerviorum\b', 'nerviae'),
    (r'\bNerviorum\b', 'Nervius'),
    (r'\bNervios\b', 'Nervii'),
    (r'\bnervique\b', 'nervus'),
    (r'\bNervis\b', 'Nerva'),
    (r'\bnervis\b', 'nervus'),
    (r'\bnervisque\b', 'nervus'),
    (r'\bNervius\b', 'Nervius'),
    (r'\bnervo\b', 'nervus'),
    (r'\bNervolaria\b', 'Nervolaria'),
    (r'\bnervom\b', 'nervus'),
    (r'\bnervoque\b', 'nervus'),
    (r'\bnervorum\b', 'nervus'),
    (r'\bnervorumque\b', 'nervus'),
    (r'\bnervorumve\b', 'nervus'),
    (r'\bnervos\b', 'nervus'),
    (r'\bnervosa\b', 'nervosus'),
    (r'\bnervosas\b', 'nervosus'),
    (r'\bnervoseque\b', 'nervosus'),
    (r'\bnervosi\b', 'nervosus'),
    (r'\bnervosior\b', 'nervosus'),
    (r'\bnervosis\b', 'nervosus'),
    (r'\bnervosisque\b', 'nervosus'),
    (r'\bnervositas\b', 'nervositas'),
    (r'\bnervosius\b', 'nervosus'),
    (r'\bnervosque\b', 'nervus'),
    (r'\bnervosus\b', 'nervosus'),
    (r'\bnervove\b', 'nervus'),
    (r'\bnervulos\b', 'nervulus'),
    (r'\bnervum\b', 'nervus'),
    (r'\bnervus\b', 'nervus'),
    (r'\bnes\b', 'neo1'),
    (r'\bnes\b', 'no1'),
    (r'\bNesaea\b', 'Nesaee'),
    (r'\bNesaee\b', 'Nesaee'),
    (r'\bnesapium\b', 'nesapius'),
    (r'\bnesci\b', 'nescius'),
    (r'\bnesci\b', 'nescius'),
    (r'\bnesci\b', 'nescio'),
    (r'\bnescia\b', 'nescius'),
    (r'\bnescia\b', 'nescius'),
    (r'\bnesciae\b', 'nescius'),
    (r'\bnesciam\b', 'nescius'),
    (r'\bnesciam\b', 'nescio'),
    (r'\bnesciamus\b', 'nescio'),
    (r'\bnesciant\b', 'nescio'),
    (r'\bnesciaque\b', 'nescius'),
    (r'\bnesciaque\b', 'nescius'),
    (r'\bnescias\b', 'nescius'),
    (r'\bnescias\b', 'nescio'),
    (r'\bnesciat\b', 'nescio'),
    (r'\bnesciatis\b', 'nescio'),
    (r'\bnesciatur\b', 'nescio'),
    (r'\bnescibam\b', 'nescio'),
    (r'\bnescibas\b', 'nescio'),
    (r'\bnesciebam\b', 'nescio'),
    (r'\bnesciebamus\b', 'nescio'),
    (r'\bnesciebant\b', 'nescio'),
    (r'\bnesciebantque\b', 'nescio'),
    (r'\bnesciebas\b', 'nescio'),
    (r'\bnesciebat\b', 'nescio'),
    (r'\bnesciebatis\b', 'nescio'),
    (r'\bnesciebatur\b', 'nescio'),
    (r'\bnesciens\b', 'nesciens'),
    (r'\bnesciens\b', 'nescio'),
    (r'\bnescient\b', 'nescio'),
    (r'\bnesciente\b', 'nescio'),
    (r'\bnescientem\b', 'nescio'),
    (r'\bnescientes\b', 'nescio'),
    (r'\bnescienti\b', 'nescio'),
    (r'\bnescientibus\b', 'nescio'),
    (r'\bnescientis\b', 'nescio'),
    (r'\bnescientium\b', 'nescio'),
    (r'\bnescieram\b', 'nescio'),
    (r'\bnescierat\b', 'nescio'),
    (r'\bnesciere\b', 'nescio'),
    (r'\bnescierim\b', 'nescio'),
    (r'\bnescierint\b', 'nescio'),
    (r'\bnescieris\b', 'nescio'),
    (r'\bnescierit\b', 'nescio'),
    (r'\bnesciero\b', 'nescio'),
    (r'\bnescierunt\b', 'nescio'),
    (r'\bnescies\b', 'nescio'),
    (r'\bnesciet\b', 'nescio'),
    (r'\bnescii\b', 'nescius'),
    (r'\bnescii\b', 'nescius'),
    (r'\bnescii\b', 'nescio'),
    (r'\bnesciis\b', 'nescius'),
    (r'\bnesciis\b', 'nescius'),
    (r'\bnesciit\b', 'nescio'),
    (r'\bnescimus\b', 'nescio'),
    (r'\bnescio\b', 'nescius'),
    (r'\bnescio\b', 'nescius'),
    (r'\bnescio\b', 'nescio'),
    (r'\bnescioquae\b', 'nescioquis'),
    (r'\bnescioquam\b', 'nescioquis'),
    (r'\bnescioquem\b', 'nescioquis'),
    (r'\bnescioqui\b', 'nescioquis'),
    (r'\bnescioquid\b', 'nescioquis'),
    (r'\bnescioquis\b', 'nescioquis'),
    (r'\bnescioquod\b', 'nescioquis'),
    (r'\bnescios\b', 'nescius'),
    (r'\bnescire\b', 'nescio'),
    (r'\bnescirem\b', 'nescio'),
    (r'\bnesciremus\b', 'nescio'),
    (r'\bnescirent\b', 'nescio'),
    (r'\bnescires\b', 'nescio'),
    (r'\bnesciret\b', 'nescio'),
    (r'\bnesciretur\b', 'nescio'),
    (r'\bnesciri\b', 'nescio'),
    (r'\bnescis\b', 'nescio'),
    (r'\bnescisse\b', 'nescio'),
    (r'\bnescissemus\b', 'nescio'),
    (r'\bnescissent\b', 'nescio'),
    (r'\bnescisset\b', 'nescio'),
    (r'\bnescisti\b', 'nescio'),
    (r'\bnescistis\b', 'nescio'),
    (r'\bnescit\b', 'nescio'),
    (r'\bnescitis\b', 'nescio'),
    (r'\bnescito\b', 'nescio'),
    (r'\bnescitque\b', 'nescio'),
    (r'\bnescitur\b', 'nescio'),
    (r'\bnescituro\b', 'nescio'),
    (r'\bnescitve\b', 'nescio'),
    (r'\bnesciuere\b', 'nescio'),
    (r'\bnesciuerunt\b', 'nescio'),
    (r'\bnesciui\b', 'nescio'),
    (r'\bnesciuit\b', 'nescio'),
    (r'\bnescium\b', 'nescius'),
    (r'\bnescium\b', 'nescius'),
    (r'\bnesciunt\b', 'nescio'),
    (r'\bnescius\b', 'nescius'),
    (r'\bnesciveris\b', 'nescio'),
    (r'\bnesciverunt\b', 'nescio'),
    (r'\bnescivi\b', 'nescio'),
    (r'\bnescivit\b', 'nescio'),
    (r'\bNesebin\b', 'Nisibis'),
    (r'\bNeside\b', 'Nesis'),
    (r'\bNesidem\b', 'Nesis'),
    (r'\bNesis\b', 'Nesis'),
    (r'\bNesse\b', 'Nessus'),
    (r'\bnesse\b', 'neo1'),
    (r'\bNessea\b', 'Nesseus'),
    (r'\bNesseis\b', 'Nesseus'),
    (r'\bNesseo\b', 'Nesseus'),
    (r'\bNessi\b', 'Nessus'),
    (r'\bnessi\b', 'nession'),
    (r'\bNesso\b', 'Nessus'),
    (r'\bNessoque\b', 'Nessus'),
    (r'\bnessotrophii\b', 'nessotrophium'),
    (r'\bnessotrophion\b', 'nessotrophium'),
    (r'\bnessotrophium\b', 'nessotrophium'),
    (r'\bNessum\b', 'Nessus'),
    (r'\bNessus\b', 'Nessus'),
    (r'\bNessusque\b', 'Nessus'),
    (r'\bNestor\b', 'Nestor'),
    (r'\bNestore\b', 'Nestor'),
    (r'\bNestorea\b', 'Nestorius'),
    (r'\bNestoreae\b', 'Nestorius'),
    (r'\bNestoream\b', 'Nestorius'),
    (r'\bNestorei\b', 'Nestorius'),
    (r'\bNestorem\b', 'Nestor'),
    (r'\bNestoremque\b', 'Nestor'),
    (r'\bNestoreosque\b', 'Nestorius'),
    (r'\bNestores\b', 'Nestor'),
    (r'\bNestori\b', 'Nestor'),
    (r'\bNestori\b', 'Nestorius'),
    (r'\bNestoris\b', 'Nestor'),
    (r'\bNestorisque\b', 'Nestor'),
    (r'\bNestorisve\b', 'Nestor'),
    (r'\bnet\b', 'neo1'),
    (r'\bnet\b', 'no1'),
    (r'\bneta\b', 'nete'),
    (r'\bneta\b', 'neo1'),
    (r'\bnetam\b', 'nete'),
    (r'\bnetam\b', 'neo1'),
    (r'\bnetarum\b', 'nete'),
    (r'\bnetarum\b', 'neo1'),
    (r'\bnete\b', 'nete'),
    (r'\bnete\b', 'neo1'),
    (r'\bneten\b', 'nete'),
    (r'\bNeti\b', 'Netum'),
    (r'\bneti\b', 'neo1'),
    (r'\bNetini\b', 'Netini'),
    (r'\bNetinis\b', 'Netini'),
    (r'\bNetinorum\b', 'Netini'),
    (r'\bNetinos\b', 'Netini'),
    (r'\bnetis\b', 'nete'),
    (r'\bnetis\b', 'neo1'),
    (r'\bnetis\b', 'no1'),
    (r'\bnetum\b', 'netus2'),
    (r'\bNetum\b', 'Netum'),
    (r'\bnetum\b', 'neo1'),
    (r'\bnetur\b', 'neo1'),
    (r'\bnetur\b', 'no1'),
    (r'\bnetura\b', 'neo1'),
    (r'\bneu\b', 'neu'),
    (r'\bneue\b', 'ne1'),
    (r'\bneue\b', 'ne3'),
    (r'\bneue\b', 'neo1'),
    (r'\bneuerat\b', 'neo1'),
    (r'\bneuere\b', 'neo1'),
    (r'\bneuisset\b', 'neo1'),
    (r'\bneuit\b', 'neo1'),
    (r'\bneuras\b', 'neuras'),
    (r'\bNeuris\b', 'Neuri'),
    (r'\bneurospasta\b', 'neurospaston'),
    (r'\bneurospaston\b', 'neurospastos'),
    (r'\bneurospaston\b', 'neurospaston'),
    (r'\bneurospastos\b', 'neurospastos'),
    (r'\bneuter\b', 'neuter'),
    (r'\bneuterque\b', 'neuter'),
    (r'\bneutra\b', 'neuter'),
    (r'\bneutrae\b', 'neuter'),
    (r'\bneutrale\b', 'neutralis'),
    (r'\bneutrali\b', 'neutralis'),
    (r'\bneutralia\b', 'neutralis'),
    (r'\bneutralibus\b', 'neutralis'),
    (r'\bneutralis\b', 'neutralis'),
    (r'\bneutraliter\b', 'neutralis'),
    (r'\bneutraliter\b', 'neutraliter'),
    (r'\bneutralium\b', 'neutralis'),
    (r'\bneutraliumque\b', 'neutralis'),
    (r'\bneutram\b', 'neuter'),
    (r'\bneutrarumque\b', 'neuter'),
    (r'\bneutras\b', 'neuter'),
    (r'\bneutri\b', 'neuter'),
    (r'\bneutrique\b', 'neuter'),
    (r'\bneutris\b', 'neuter'),
    (r'\bneutrius\b', 'neuter'),
    (r'\bneutro\b', 'neuter'),
    (r'\bneutrorum\b', 'neuter'),
    (r'\bneutros\b', 'neuter'),
    (r'\bneutrubi\b', 'neutrubi'),
    (r'\bneutrum\b', 'neuter'),
    (r'\bneutrumne\b', 'neuter'),
    (r'\bneutrumque\b', 'neuter'),
    (r'\bneve\b', 'neve'),
    (r'\bneverant\b', 'neo1'),
    (r'\bneverit\b', 'neo1'),
    (r'\bnevis\b', 'ne1'),
    (r'\bnevis\b', 'ne3'),
    (r'\bnevis\b', 'neo1'),
    (r'\bnevit\b', 'neo1'),
    (r'\bnex\b', 'nex'),
    (r'\bnexa\b', 'necto'),
    (r'\bnexae\b', 'necto'),
    (r'\bnexaeque\b', 'necto'),
    (r'\bnexam\b', 'necto'),
    (r'\bnexaque\b', 'necto'),
    (r'\bnexas\b', 'necto'),
    (r'\bnexerit\b', 'necto'),
    (r'\bnexi\b', 'necto'),
    (r'\bnexibus\b', 'nexus2'),
    (r'\bnexibusque\b', 'nexus2'),
    (r'\bnexile\b', 'nexilis'),
    (r'\bnexili\b', 'nexilis'),
    (r'\bnexilibus\b', 'nexilis'),
    (r'\bnexilibusque\b', 'nexilis'),
    (r'\bnexilis\b', 'nexilis'),
    (r'\bneximus\b', 'necto'),
    (r'\bnexio\b', 'nexio'),
    (r'\bnexique\b', 'necto'),
    (r'\bnexis\b', 'necto'),
    (r'\bnexisti\b', 'necto'),
    (r'\bnexit\b', 'necto'),
    (r'\bnexo\b', 'necto'),
    (r'\bnexorum\b', 'necto'),
    (r'\bnexos\b', 'necto'),
    (r'\bnexosque\b', 'necto'),
    (r'\bnexu\b', 'nexus2'),
    (r'\bnexu\b', 'necto'),
    (r'\bnexui\b', 'nexus2'),
    (r'\bnexui\b', 'necto'),
    (r'\bnexuit\b', 'necto'),
    (r'\bnexum\b', 'nexus2'),
    (r'\bnexum\b', 'necto'),
    (r'\bnexumque\b', 'nexus2'),
    (r'\bnexumque\b', 'necto'),
    (r'\bnexuque\b', 'nexus2'),
    (r'\bnexuque\b', 'necto'),
    (r'\bnexus\b', 'nexus2'),
    (r'\bnexus\b', 'necto'),
    (r'\bnexusque\b', 'nexus2'),
    (r'\bnexusque\b', 'necto'),
    (r'\bni\b', 'ni'),
    (r'\bNicaea\b', 'Nicaea'),
    (r'\bNicaea\b', 'Nicaeus'),
    (r'\bNicaeae\b', 'Nicaea'),
    (r'\bNicaeaeque\b', 'Nicaea'),
    (r'\bNicaeam\b', 'Nicaea'),
    (r'\bNicaei\b', 'Nicaeus'),
    (r'\bNicaeum\b', 'Nicaeus'),
    (r'\bNicander\b', 'Nicander'),
    (r'\bNicandri\b', 'Nicander'),
    (r'\bNicandro\b', 'Nicander'),
    (r'\bNicandrum\b', 'Nicander'),
    (r'\bNicanor\b', 'Nicanor'),
    (r'\bNicanore\b', 'Nicanor'),
    (r'\bNicanorem\b', 'Nicanor'),
    (r'\bNicanori\b', 'Nicanor'),
    (r'\bNicanoris\b', 'Nicanor'),
    (r'\bnicas\b', 'nico1'),
    (r'\bNicator\b', 'Nicator'),
    (r'\bNicatore\b', 'Nicator'),
    (r'\bNicatorem\b', 'Nicator'),
    (r'\bNicatori\b', 'Nicator'),
    (r'\bnice\b', 'nico1'),
    (r'\bNicephorion\b', 'Nicephorium'),
    (r'\bNicephorione\b', 'Nicephorium'),
    (r'\bNicephorium\b', 'Nicephorius'),
    (r'\bNicephorium\b', 'Nicephorium'),
    (r'\bNicephorius\b', 'Nicephorius'),
    (r'\bNicephorum\b', 'Nicephorus'),
    (r'\bNiceros\b', 'Niceros'),
    (r'\bNicerotem\b', 'Niceros'),
    (r'\bNicerotiana\b', 'niceterium'),
    (r'\bNicerotianis\b', 'niceterium'),
    (r'\bNicerotis\b', 'Niceros'),
    (r'\bniceteria\b', 'niceterium'),
    (r'\bnicetis\b', 'nico1'),
    (r'\bnici\b', 'nico1'),
    (r'\bNicia\b', 'Nicias'),
    (r'\bNiciae\b', 'Nicias'),
    (r'\bNiciam\b', 'Nicias'),
    (r'\bNician\b', 'Nicias'),
    (r'\bNicias\b', 'Nicias'),
    (r'\bNico\b', 'Nico2'),
    (r'\bnico\b', 'nico1'),
    (r'\bNicoclem\b', 'Nicocles'),
    (r'\bNicoclis\b', 'Nicocles'),
    (r'\bNicolaum\b', 'Nicolaus'),
    (r'\bNicomede\b', 'Nicomedes'),
    (r'\bNicomedem\b', 'Nicomedes'),
    (r'\bNicomeden\b', 'Nicomedes'),
    (r'\bNicomedenses\b', 'Nicomedenses'),
    (r'\bNicomedensibus\b', 'Nicomedenses'),
    (r'\bNicomedensium\b', 'Nicomedenses'),
    (r'\bNicomedes\b', 'Nicomedes'),
    (r'\bNicomedi\b', 'Nicomedes'),
    (r'\bNicomedia\b', 'Nicomedia'),
    (r'\bNicomediae\b', 'Nicomedia'),
    (r'\bNicomediam\b', 'Nicomedia'),
    (r'\bNicomedis\b', 'Nicomedes'),
    (r'\bNicon\b', 'Nico2'),
    (r'\bnicon\b', 'nico1'),
    (r'\bNicone\b', 'Nico2'),
    (r'\bnicone\b', 'nico1'),
    (r'\bNiconis\b', 'Nico2'),
    (r'\bNicopoli\b', 'Nicopolis'),
    (r'\bNicopolim\b', 'Nicopolis'),
    (r'\bNicopolin\b', 'Nicopolis'),
    (r'\bNicopolis\b', 'Nicopolis'),
    (r'\bNicopolitana\b', 'Nicopolitanus'),
    (r'\bNicostrate\b', 'nictatio'),
    (r'\bNicostrati\b', 'nictatio'),
    (r'\bNicostrato\b', 'nictatio'),
    (r'\bNicostratum\b', 'nictatio'),
    (r'\bNicostratus\b', 'nictatio'),
    (r'\bnictabere\b', 'nictus'),
    (r'\bnictantia\b', 'nictus'),
    (r'\bnictantur\b', 'nictus'),
    (r'\bnictare\b', 'nictus'),
    (r'\bnictari\b', 'nictus'),
    (r'\bnictatio\b', 'nictatio'),
    (r'\bnictatione\b', 'nictatio'),
    (r'\bnictationem\b', 'nictatio'),
    (r'\bnictentur\b', 'nictus'),
    (r'\bnictu\b', 'nictus'),
    (r'\bnictum\b', 'nictus'),
    (r'\bnidamenta\b', 'nidamentum'),
    (r'\bnidi\b', 'nidus'),
    (r'\bnidificabit\b', 'nidifico'),
    (r'\bnidificabunt\b', 'nidifico'),
    (r'\bnidifican\b', 'nidificus'),
    (r'\bnidifican\b', 'nidifico'),
    (r'\bnidificans\b', 'nidifico'),
    (r'\bnidificant\b', 'nidifico'),
    (r'\bnidificantes\b', 'nidifico'),
    (r'\bnidificas\b', 'nidificus'),
    (r'\bnidificas\b', 'nidifico'),
    (r'\bnidificat\b', 'nidifico'),
    (r'\bnidificavere\b', 'nidifico'),
    (r'\bnidificent\b', 'nidifico'),
    (r'\bnidificet\b', 'nidifico'),
    (r'\bnidificia\b', 'nidificium'),
    (r'\bnidifico\b', 'nidificus'),
    (r'\bnidifico\b', 'nidifico'),
    (r'\bnidis\b', 'nidus'),
    (r'\bnidisque\b', 'nidus'),
    (r'\bnido\b', 'nidus'),
    (r'\bnidoque\b', 'nidus'),
    (r'\bnidor\b', 'nidor'),
    (r'\bnidore\b', 'nidor'),
    (r'\bnidorem\b', 'nidor'),
    (r'\bnidorem\b', 'nidoro'),
    (r'\bnidoremque\b', 'nidor'),
    (r'\bnidoremque\b', 'nidoro'),
    (r'\bnidoribus\b', 'nidor'),
    (r'\bnidoris\b', 'nidor'),
    (r'\bnidorum\b', 'nidor'),
    (r'\bnidos\b', 'nidus'),
    (r'\bnidosque\b', 'nidus'),
    (r'\bnidoue\b', 'nidus'),
    (r'\bnidulantur\b', 'nidulor'),
    (r'\bnidulaturque\b', 'nidulor'),
    (r'\bnidulo\b', 'nidulus'),
    (r'\bnidulorum\b', 'nidulus'),
    (r'\bnidulum\b', 'nidulus'),
    (r'\bnidum\b', 'nidus'),
    (r'\bnidumque\b', 'nidus'),
    (r'\bnidus\b', 'nidus'),
    (r'\bnigellis\b', 'nigellus1'),
    (r'\bnigello\b', 'nigellus1'),
    (r'\bnigellus\b', 'nigellus1'),
    (r'\bniger\b', 'niger'),
    (r'\bnigerque\b', 'niger'),
    (r'\bnigerrima\b', 'niger'),
    (r'\bnigerrimam\b', 'niger'),
    (r'\bnigerrimi\b', 'niger'),
    (r'\bnigerrimis\b', 'niger'),
    (r'\bnigerrimo\b', 'niger'),
    (r'\bnigerrimum\b', 'niger'),
    (r'\bnigerrimus\b', 'niger'),
    (r'\bNigidianae\b', 'Nigidius'),
    (r'\bNigidiani\b', 'Nigidius'),
    (r'\bNigidianis\b', 'Nigidius'),
    (r'\bNigidiano\b', 'Nigidius'),
    (r'\bNigidianum\b', 'Nigidius'),
    (r'\bNigidii\b', 'Nigidius'),
    (r'\bNigidio\b', 'Nigidius'),
    (r'\bNigidium\b', 'Nigidius'),
    (r'\bNigidius\b', 'Nigidius'),
    (r'\bNigidiusque\b', 'Nigidius'),
    (r'\bnigra\b', 'niger'),
    (r'\bnigra\b', 'nigro'),
    (r'\bnigrae\b', 'niger'),
    (r'\bnigraeque\b', 'niger'),
    (r'\bnigrai\b', 'niger'),
    (r'\bnigram\b', 'niger'),
    (r'\bnigramque\b', 'niger'),
    (r'\bnigrant\b', 'nigro'),
    (r'\bnigrante\b', 'nigro'),
    (r'\bnigrantem\b', 'nigro'),
    (r'\bnigrantes\b', 'nigro'),
    (r'\bnigranti\b', 'nigro'),
    (r'\bnigrantia\b', 'nigro'),
    (r'\bnigrantibus\b', 'nigro'),
    (r'\bnigrantis\b', 'nigro'),
    (r'\bnigrantisque\b', 'nigro'),
    (r'\bnigraque\b', 'niger'),
    (r'\bnigraque\b', 'nigro'),
    (r'\bnigrarum\b', 'niger'),
    (r'\bnigras\b', 'niger'),
    (r'\bnigras\b', 'nigro'),
    (r'\bnigrasque\b', 'niger'),
    (r'\bnigrasque\b', 'nigro'),
    (r'\bnigrasset\b', 'nigro'),
    (r'\bnigredine\b', 'nigredo'),
    (r'\bnigredo\b', 'nigredo'),
    (r'\bnigrescant\b', 'nigresco'),
    (r'\bnigrescat\b', 'nigresco'),
    (r'\bnigrescens\b', 'nigresco'),
    (r'\bnigrescent\b', 'nigresco'),
    (r'\bnigrescente\b', 'nigresco'),
    (r'\bnigrescentes\b', 'nigresco'),
    (r'\bnigrescentibus\b', 'nigresco'),
    (r'\bnigrescere\b', 'nigresco'),
    (r'\bnigrescet\b', 'nigresco'),
    (r'\bnigrescit\b', 'nigresco'),
    (r'\bnigrescitque\b', 'nigresco'),
    (r'\bnigrescunt\b', 'nigresco'),
    (r'\bnigrescuntque\b', 'nigresco'),
    (r'\bnigret\b', 'nigreo'),
    (r'\bnigret\b', 'nigro'),
    (r'\bnigri\b', 'niger'),
    (r'\bNigri\b', 'Nigris'),
    (r'\bnigrican\b', 'nigrico'),
    (r'\bnigricans\b', 'nigrico'),
    (r'\bnigricantem\b', 'nigrico'),
    (r'\bnigricantes\b', 'nigrico'),
    (r'\bnigricantis\b', 'nigrico'),
    (r'\bnigricat\b', 'nigrico'),
    (r'\bNigrina\b', 'Nigrinus'),
    (r'\bNigrini\b', 'Nigrinus'),
    (r'\bNigrinum\b', 'Nigrinus'),
    (r'\bNigrinus\b', 'Nigrinus'),
    (r'\bnigrior\b', 'niger'),
    (r'\bNigrior\b', 'Nigris'),
    (r'\bnigriora\b', 'niger'),
    (r'\bnigrioraque\b', 'niger'),
    (r'\bnigriore\b', 'niger'),
    (r'\bnigriorem\b', 'niger'),
    (r'\bnigrioremve\b', 'niger'),
    (r'\bnigriores\b', 'niger'),
    (r'\bnigrioresque\b', 'niger'),
    (r'\bnigriori\b', 'niger'),
    (r'\bnigrioribus\b', 'niger'),
    (r'\bnigrioris\b', 'niger'),
    (r'\bnigriorque\b', 'niger'),
    (r'\bnigrique\b', 'niger'),
    (r'\bNigrique\b', 'Nigris'),
    (r'\bNigris\b', 'Nigris'),
    (r'\bnigris\b', 'niger'),
    (r'\bnigrisque\b', 'niger'),
    (r'\bNigritae\b', 'nigritia'),
    (r'\bNigritarum\b', 'nigritia'),
    (r'\bnigritia\b', 'nigritia'),
    (r'\bnigritiae\b', 'nigritia'),
    (r'\bnigritiam\b', 'nigritia'),
    (r'\bnigritiamque\b', 'nigritia'),
    (r'\bnigritie\b', 'nigritudo'),
    (r'\bnigritiem\b', 'nigritudo'),
    (r'\bnigrities\b', 'nigritudo'),
    (r'\bnigritiesue\b', 'nigritudo'),
    (r'\bnigritudo\b', 'nigritudo'),
    (r'\bnigrius\b', 'niger'),
    (r'\bnigriusque\b', 'niger'),
    (r'\bnigriusve\b', 'niger'),
    (r'\bnigro\b', 'niger'),
    (r'\bnigro\b', 'nigro'),
    (r'\bnigroque\b', 'niger'),
    (r'\bnigroque\b', 'nigro'),
    (r'\bnigror\b', 'nigror'),
    (r'\bnigror\b', 'nigro'),
    (r'\bnigrore\b', 'nigror'),
    (r'\bnigrorem\b', 'nigror'),
    (r'\bnigrorumque\b', 'niger'),
    (r'\bnigros\b', 'niger'),
    (r'\bnigrosque\b', 'niger'),
    (r'\bnigruerint\b', 'nigresco'),
    (r'\bnigrum\b', 'niger'),
    (r'\bnigrumque\b', 'niger'),
    (r'\bnigrumve\b', 'niger'),
    (r'\bnihil\b', 'nihil'),
    (r'\bnihili\b', 'nihilum'),
    (r'\bnihilique\b', 'nihilum'),
    (r'\bnihilist\b', 'nihilum'),
    (r'\bnihilne\b', 'nihil'),
    (r'\bnihilo\b', 'nihilum'),
    (r'\bnihiloque\b', 'nihilum'),
    (r'\bnihilost\b', 'nihilum'),
    (r'\bnihilque\b', 'nihil'),
    (r'\bnihilum\b', 'nihilum'),
    (r'\bnihilumque\b', 'nihilum'),
    (r'\bnil\b', 'nihil'),
    (r'\bNile\b', 'Nilus'),
    (r'\bnile\b', 'nihilum'),
    (r'\bNilei\b', 'Nileus'),
    (r'\bNileus\b', 'Nileus'),
    (r'\bNili\b', 'Nilus'),
    (r'\bnili\b', 'nihilum'),
    (r'\bNiliaca\b', 'Niliacus'),
    (r'\bNiliacae\b', 'Niliacus'),
    (r'\bNiliacam\b', 'Niliacus'),
    (r'\bNiliacas\b', 'Niliacus'),
    (r'\bNiliaci\b', 'Niliacus'),
    (r'\bNiliacis\b', 'Niliacus'),
    (r'\bNiliaco\b', 'Niliacus'),
    (r'\bNiliacos\b', 'Niliacus'),
    (r'\bNiliacum\b', 'Niliacus'),
    (r'\bNiliacumque\b', 'Niliacus'),
    (r'\bNiliacus\b', 'Niliacus'),
    (r'\bNilidem\b', 'Nilus'),
    (r'\bnilidem\b', 'nihilum'),
    (r'\bnilne\b', 'nihil'),
    (r'\bNilo\b', 'Nilus'),
    (r'\bnilo\b', 'nihilum'),
    (r'\bNiloque\b', 'Nilus'),
    (r'\bniloque\b', 'nihilum'),
    (r'\bNilos\b', 'Nilus'),
    (r'\bNilotica\b', 'Niloticus'),
    (r'\bNiloticam\b', 'Niloticus'),
    (r'\bNilotici\b', 'Niloticus'),
    (r'\bNiloticis\b', 'Niloticus'),
    (r'\bNiloticos\b', 'Niloticus'),
    (r'\bNilotide\b', 'Nilotis'),
    (r'\bNilotis\b', 'Nilotis'),
    (r'\bNilum\b', 'Nilus'),
    (r'\bnilum\b', 'nihilum'),
    (r'\bNilumque\b', 'Nilus'),
    (r'\bnilumque\b', 'nihilum'),
    (r'\bNilus\b', 'Nilus'),
    (r'\bNilusne\b', 'Nilus'),
    (r'\bNilusque\b', 'Nilus'),
    (r'\bnimbata\b', 'nimbatus'),
    (r'\bnimbi\b', 'nimbus'),
    (r'\bnimbifero\b', 'nimbifer'),
    (r'\bnimbique\b', 'nimbus'),
    (r'\bnimbis\b', 'nimbus'),
    (r'\bnimbisque\b', 'nimbus'),
    (r'\bnimbo\b', 'nimbus'),
    (r'\bnimboque\b', 'nimbus'),
    (r'\bnimborum\b', 'nimbus'),
    (r'\bnimborumque\b', 'nimbus'),
    (r'\bnimbos\b', 'nimbus'),
    (r'\bnimbosa\b', 'nimbosus'),
    (r'\bnimbosam\b', 'nimbosus'),
    (r'\bnimbosaque\b', 'nimbosus'),
    (r'\bnimbosi\b', 'nimbosus'),
    (r'\bnimbosis\b', 'nimbosus'),
    (r'\bnimboso\b', 'nimbosus'),
    (r'\bnimbosoque\b', 'nimbosus'),
    (r'\bnimbosque\b', 'nimbus'),
    (r'\bnimbosum\b', 'nimbosus'),
    (r'\bnimbosus\b', 'nimbosus'),
    (r'\bnimbum\b', 'nimbus'),
    (r'\bnimbus\b', 'nimbus'),
    (r'\bnimi\b', 'nimius'),
    (r'\bnimi\b', 'nimium'),
    (r'\bnimia\b', 'nimius'),
    (r'\bnimia\b', 'nimium'),
    (r'\bnimiae\b', 'nimius'),
    (r'\bnimiaeque\b', 'nimius'),
    (r'\bnimiam\b', 'nimius'),
    (r'\bnimiamque\b', 'nimius'),
    (r'\bnimiaque\b', 'nimius'),
    (r'\bnimiaque\b', 'nimium'),
    (r'\bnimiarum\b', 'nimius'),
    (r'\bnimias\b', 'nimius'),
    (r'\bnimiasque\b', 'nimius'),
    (r'\bnimiast\b', 'nimius'),
    (r'\bnimiast\b', 'nimium'),
    (r'\bnimie\b', 'nimius'),
    (r'\bnimie\b', 'nimium'),
    (r'\bnimietas\b', 'nimietas'),
    (r'\bnimietate\b', 'nimietas'),
    (r'\bnimietatem\b', 'nimietas'),
    (r'\bnimietatis\b', 'nimietas'),
    (r'\bnimii\b', 'nimius'),
    (r'\bnimii\b', 'nimium'),
    (r'\bnimiique\b', 'nimius'),
    (r'\bnimiique\b', 'nimium'),
    (r'\bnimiis\b', 'nimius'),
    (r'\bnimiis\b', 'nimium'),
    (r'\bnimio\b', 'nimio'),
    (r'\bnimio\b', 'nimius'),
    (r'\bnimio\b', 'nimium'),
    (r'\bnimione\b', 'nimio'),
    (r'\bnimione\b', 'nimius'),
    (r'\bnimione\b', 'nimium'),
    (r'\bnimioque\b', 'nimio'),
    (r'\bnimioque\b', 'nimius'),
    (r'\bnimioque\b', 'nimium'),
    (r'\bnimios\b', 'nimius'),
    (r'\bnimiosque\b', 'nimius'),
    (r'\bnimiost\b', 'nimio'),
    (r'\bnimiost\b', 'nimius'),
    (r'\bnimiost\b', 'nimium'),
    (r'\bnimiove\b', 'nimio'),
    (r'\bnimiove\b', 'nimius'),
    (r'\bnimiove\b', 'nimium'),
    (r'\bnimirum\b', 'nimirum'),
    (r'\bnimis\b', 'nimis'),
    (r'\bnimisque\b', 'nimis'),
    (r'\bnimium\b', 'nimius'),
    (r'\bnimium\b', 'nimium'),
    (r'\bnimiumque\b', 'nimius'),
    (r'\bnimiumque\b', 'nimium'),
    (r'\bnimiumst\b', 'nimius'),
    (r'\bnimiumst\b', 'nimium'),
    (r'\bnimius\b', 'nimius'),
    (r'\bnimiusque\b', 'nimius'),
    (r'\bnimiusve\b', 'nimius'),
    (r'\bnin\b', 'ni'),
    (r'\bnineue\b', 'ni'),
    (r'\bNineue\b', 'Ninus'),
    (r'\bnineve\b', 'ni'),
    (r'\bNineve\b', 'Ninus'),
    (r'\bnineven\b', 'ni'),
    (r'\bNineven\b', 'Ninus'),
    (r'\bningat\b', 'ningo'),
    (r'\bningit\b', 'ningo'),
    (r'\bningorem\b', 'ningor'),
    (r'\bningue\b', 'ninguis'),
    (r'\bningues\b', 'ninguis'),
    (r'\bninguis\b', 'ninguis'),
    (r'\bningulus\b', 'ningulus'),
    (r'\bninguntque\b', 'ningo'),
    (r'\bNini\b', 'Ninus'),
    (r'\bNiniue\b', 'Ninive'),
    (r'\bNiniue\b', 'Ninus'),
    (r'\bNinnio\b', 'Ninnius'),
    (r'\bNinnios\b', 'Ninnius'),
    (r'\bNinnium\b', 'Ninnius'),
    (r'\bNinnius\b', 'Ninnius'),
    (r'\bNino\b', 'Ninus'),
    (r'\bNinon\b', 'Ninus'),
    (r'\bNinos\b', 'Ninus'),
    (r'\bNinosque\b', 'Ninus'),
    (r'\bNinum\b', 'Ninus'),
    (r'\bNinus\b', 'Ninus'),
    (r'\bNioba\b', 'Nioba'),
    (r'\bNiobae\b', 'Nioba'),
    (r'\bNiobam\b', 'Nioba'),
    (r'\bNiobe\b', 'Niphaeus'),
    (r'\bNiobea\b', 'Niphaeus'),
    (r'\bNioben\b', 'Niphaeus'),
    (r'\bNiobes\b', 'Niphaeus'),
    (r'\bNiobidarum\b', 'Niphaeus'),
    (r'\bNiphaei\b', 'Niphaeus'),
    (r'\bNiphaeus\b', 'Niphaeus'),
    (r'\bNiphaten\b', 'Niphates'),
    (r'\bNiphates\b', 'Niphates'),
    (r'\bnipparena\b', 'nipparene'),
    (r'\bnipparene\b', 'nipparene'),
    (r'\bNiptra\b', 'Niptra'),
    (r'\bNiptris\b', 'Niptra'),
    (r'\bnique\b', 'ni'),
    (r'\bNisa\b', 'Nisa'),
    (r'\bnisa\b', 'nitor1'),
    (r'\bNisae\b', 'Nisa'),
    (r'\bnisae\b', 'nitor1'),
    (r'\bNisaee\b', 'Nisaeus'),
    (r'\bNisaeum\b', 'Nisaeus'),
    (r'\bNisam\b', 'Nisa'),
    (r'\bnisam\b', 'nitor1'),
    (r'\bnisan\b', 'nitor1'),
    (r'\bNise\b', 'Nisus3'),
    (r'\bnise\b', 'nitor1'),
    (r'\bNisei\b', 'Niseius'),
    (r'\bNiseia\b', 'Niseius'),
    (r'\bNiseis\b', 'Niseis'),
    (r'\bnisi\b', 'nisi'),
    (r'\bNisi\b', 'Nisus3'),
    (r'\bnisi\b', 'nitor1'),
    (r'\bNisiades\b', 'Nisias'),
    (r'\bNisiadesque\b', 'Nisias'),
    (r'\bNisibin\b', 'Nisibis'),
    (r'\bnisique\b', 'nisi'),
    (r'\bNisique\b', 'Nisus3'),
    (r'\bnisique\b', 'nitor1'),
    (r'\bnisis\b', 'nitor1'),
    (r'\bNiso\b', 'Nisus3'),
    (r'\bniso\b', 'nitor1'),
    (r'\bnist\b', 'ni'),
    (r'\bnisu\b', 'nisus2'),
    (r'\bnisu\b', 'nitor1'),
    (r'\bnisui\b', 'nisus2'),
    (r'\bnisum\b', 'nisus2'),
    (r'\bNisum\b', 'Nisus3'),
    (r'\bnisum\b', 'nitor1'),
    (r'\bnisuque\b', 'nisus2'),
    (r'\bnisuque\b', 'nitor1'),
    (r'\bnisurum\b', 'nitor1'),
    (r'\bnisus\b', 'nisus2'),
    (r'\bNisus\b', 'Nisus3'),
    (r'\bnisus\b', 'nitor1'),
    (r'\bnisusque\b', 'nisus2'),
    (r'\bnisusque\b', 'nitor1'),
    (r'\bnitamur\b', 'nitor1'),
    (r'\bnitamurque\b', 'nitor1'),
    (r'\bnitantur\b', 'nitor1'),
    (r'\bnitar\b', 'nitor1'),
    (r'\bnitaris\b', 'nitor1'),
    (r'\bnitatur\b', 'nitor1'),
    (r'\bnite\b', 'niteo'),
    (r'\bniteant\b', 'niteo'),
    (r'\bniteat\b', 'niteo'),
    (r'\bnitebamur\b', 'niteo'),
    (r'\bnitebant\b', 'niteo'),
    (r'\bnitebantur\b', 'niteo'),
    (r'\bnitebar\b', 'niteo'),
    (r'\bnitebaris\b', 'niteo'),
    (r'\bnitebas\b', 'niteo'),
    (r'\bnitebat\b', 'niteo'),
    (r'\bnitebatur\b', 'niteo'),
    (r'\bnitebis\b', 'niteo'),
    (r'\bnitebit\b', 'niteo'),
    (r'\bnitedula\b', 'nitedula'),
    (r'\bnitefacit\b', 'nitefacio'),
    (r'\bnitela\b', 'nitela1'),
    (r'\bnitelam\b', 'nitela1'),
    (r'\bnitelas\b', 'nitela1'),
    (r'\bnitelis\b', 'nitela1'),
    (r'\bnitemini\b', 'nitor1'),
    (r'\bnitemini\b', 'niteo'),
    (r'\bnitemur\b', 'nitor1'),
    (r'\bnitemur\b', 'niteo'),
    (r'\bnitendo\b', 'niteo'),
    (r'\bnitendum\b', 'niteo'),
    (r'\bnitens\b', 'niteo'),
    (r'\bnitent\b', 'niteo'),
    (r'\bnitente\b', 'niteo'),
    (r'\bnitentem\b', 'niteo'),
    (r'\bnitentes\b', 'niteo'),
    (r'\bnitenti\b', 'niteo'),
    (r'\bnitentia\b', 'niteo'),
    (r'\bnitentibus\b', 'niteo'),
    (r'\bnitentior\b', 'niteo'),
    (r'\bnitentis\b', 'niteo'),
    (r'\bnitentisque\b', 'niteo'),
    (r'\bnitentium\b', 'niteo'),
    (r'\bnitentque\b', 'niteo'),
    (r'\bnitentur\b', 'nitor1'),
    (r'\bnitentur\b', 'niteo'),
    (r'\bniteo\b', 'niteo'),
    (r'\bnitere\b', 'nitor1'),
    (r'\bnitere\b', 'niteo'),
    (r'\bniteremur\b', 'niteo'),
    (r'\bniterent\b', 'niteo'),
    (r'\bniterentur\b', 'niteo'),
    (r'\bniteret\b', 'niteo'),
    (r'\bniteretur\b', 'niteo'),
    (r'\bniteris\b', 'nitor1'),
    (r'\bniteris\b', 'niteo'),
    (r'\bnites\b', 'niteo'),
    (r'\bnitescat\b', 'nitesco'),
    (r'\bnitescens\b', 'nitesco'),
    (r'\bnitescente\b', 'nitesco'),
    (r'\bnitescere\b', 'nitesco'),
    (r'\bnitescit\b', 'nitesco'),
    (r'\bnitescunt\b', 'nitesco'),
    (r'\bnitet\b', 'niteo'),
    (r'\bnitetur\b', 'nitor1'),
    (r'\bnitetur\b', 'niteo'),
    (r'\bniti\b', 'nitor1'),
    (r'\bnitibundos\b', 'nitibundus'),
    (r'\bnitida\b', 'nitidus'),
    (r'\bnitida\b', 'nitido'),
    (r'\bnitidae\b', 'nitidus'),
    (r'\bnitidaeque\b', 'nitidus'),
    (r'\bnitidam\b', 'nitidus'),
    (r'\bnitidant\b', 'nitido'),
    (r'\bnitidantis\b', 'nitido'),
    (r'\bnitidantur\b', 'nitido'),
    (r'\bnitidaque\b', 'nitidus'),
    (r'\bnitidaque\b', 'nitido'),
    (r'\bnitidas\b', 'nitidus'),
    (r'\bnitidas\b', 'nitido'),
    (r'\bnitide\b', 'nitidus'),
    (r'\bnitidentur\b', 'nitido'),
    (r'\bnitideque\b', 'nitidus'),
    (r'\bnitidi\b', 'nitidus'),
    (r'\bnitidior\b', 'nitidus'),
    (r'\bnitidiora\b', 'nitidus'),
    (r'\bnitidiore\b', 'nitidus'),
    (r'\bnitidiores\b', 'nitidus'),
    (r'\bnitidioribus\b', 'nitidus'),
    (r'\bnitidioris\b', 'nitidus'),
    (r'\bnitidique\b', 'nitidus'),
    (r'\bnitidis\b', 'nitidus'),
    (r'\bnitidissima\b', 'nitidus'),
    (r'\bnitidissimam\b', 'nitidus'),
    (r'\bnitidissimi\b', 'nitidus'),
    (r'\bnitidissimos\b', 'nitidus'),
    (r'\bnitidissimum\b', 'nitidus'),
    (r'\bnitidissimus\b', 'nitidus'),
    (r'\bnitiditatem\b', 'nitiditas'),
    (r'\bnitidius\b', 'nitidus'),
    (r'\bnitidiuscule\b', 'nitidiusculus'),
    (r'\bnitidiusque\b', 'nitidus'),
    (r'\bnitido\b', 'nitidus'),
    (r'\bnitido\b', 'nitido'),
    (r'\bnitidoque\b', 'nitidus'),
    (r'\bnitidoque\b', 'nitido'),
    (r'\bnitidos\b', 'nitidus'),
    (r'\bnitidosque\b', 'nitidus'),
    (r'\bnitidum\b', 'nitidus'),
    (r'\bnitidumque\b', 'nitidus'),
    (r'\bnitidus\b', 'nitidus'),
    (r'\bnitidusque\b', 'nitidus'),
    (r'\bnitier\b', 'nitor1'),
    (r'\bnitimini\b', 'nitor1'),
    (r'\bnitimur\b', 'nitor1'),
    (r'\bnitique\b', 'nitor1'),
    (r'\bnititur\b', 'nitor1'),
    (r'\bnitor\b', 'nitor2'),
    (r'\bnitor\b', 'nitor1'),
    (r'\bnitore\b', 'nitor2'),
    (r'\bnitorem\b', 'nitor2'),
    (r'\bnitoremque\b', 'nitor2'),
    (r'\bnitores\b', 'nitor2'),
    (r'\bnitoribus\b', 'nitor2'),
    (r'\bnitoris\b', 'nitor2'),
    (r'\bnitorque\b', 'nitor2'),
    (r'\bnitorque\b', 'nitor1'),
    (r'\bnitraria\b', 'nitraria'),
    (r'\bnitrariae\b', 'nitraria'),
    (r'\bnitrariis\b', 'nitraria'),
    (r'\bnitrata\b', 'nitratus'),
    (r'\bnitratam\b', 'nitratus'),
    (r'\bnitri\b', 'nitrion'),
    (r'\bnitrive\b', 'nitrion'),
    (r'\bnitro\b', 'nitrum'),
    (r'\bnitroque\b', 'nitrum'),
    (r'\bnitrosa\b', 'nitrosus'),
    (r'\bnitrosae\b', 'nitrosus'),
    (r'\bnitrosas\b', 'nitrosus'),
    (r'\bnitrosis\b', 'nitrosus'),
    (r'\bnitroso\b', 'nitrosus'),
    (r'\bnitrosum\b', 'nitrosus'),
    (r'\bnitrosus\b', 'nitrosus'),
    (r'\bnitrum\b', 'nitrum'),
    (r'\bnitrumque\b', 'nitrum'),
    (r'\bnituere\b', 'nitesco'),
    (r'\bnituerunt\b', 'nitesco'),
    (r'\bnituisset\b', 'nitesco'),
    (r'\bnituistis\b', 'nitesco'),
    (r'\bnituit\b', 'nitesco'),
    (r'\bnituntur\b', 'nitor1'),
    (r'\bniuale\b', 'nivalis'),
    (r'\bniualem\b', 'nivalis'),
    (r'\bniuali\b', 'nivalis'),
    (r'\bniualibus\b', 'nivalis'),
    (r'\bniualis\b', 'nivalis'),
    (r'\bniuarium\b', 'nivarius'),
    (r'\bniuatis\b', 'nivatus'),
    (r'\bniuatis\b', 'nivit'),
    (r'\bniue\b', 'ni'),
    (r'\bniue\b', 'nivit'),
    (r'\bniuea\b', 'niveus'),
    (r'\bniueae\b', 'niveus'),
    (r'\bniueam\b', 'niveus'),
    (r'\bniueamque\b', 'niveus'),
    (r'\bniuei\b', 'niveus'),
    (r'\bniueique\b', 'niveus'),
    (r'\bniueis\b', 'niveus'),
    (r'\bniuem\b', 'nix'),
    (r'\bniuemque\b', 'nix'),
    (r'\bniueo\b', 'niveus'),
    (r'\bniueoque\b', 'niveus'),
    (r'\bniueos\b', 'niveus'),
    (r'\bniueosque\b', 'niveus'),
    (r'\bniues\b', 'nix'),
    (r'\bniues\b', 'nivit'),
    (r'\bniuesque\b', 'nix'),
    (r'\bniuesque\b', 'nivit'),
    (r'\bniueum\b', 'niveus'),
    (r'\bniueumque\b', 'niveus'),
    (r'\bniueumue\b', 'niveus'),
    (r'\bniueus\b', 'niveus'),
    (r'\bniui\b', 'nix'),
    (r'\bniui\b', 'nivit'),
    (r'\bniuibus\b', 'nix'),
    (r'\bniuibusque\b', 'nix'),
    (r'\bniuis\b', 'nix'),
    (r'\bniuis\b', 'nivit'),
    (r'\bniuisque\b', 'nix'),
    (r'\bniuisque\b', 'nivit'),
    (r'\bniuit\b', 'nivit'),
    (r'\bniuosa\b', 'nivosus'),
    (r'\bniuosae\b', 'nivosus'),
    (r'\bniuosi\b', 'nivosus'),
    (r'\bniuosis\b', 'nivosus'),
    (r'\bniuoso\b', 'nivosus'),
    (r'\bnivalem\b', 'nivalis'),
    (r'\bnivales\b', 'nivalis'),
    (r'\bnivali\b', 'nivalis'),
    (r'\bnivalibus\b', 'nivalis'),
    (r'\bnivalis\b', 'nivalis'),
    (r'\bnivaria\b', 'nivarius'),
    (r'\bnivarium\b', 'nivarius'),
    (r'\bnivarius\b', 'nivarius'),
    (r'\bnivatam\b', 'nivatus'),
    (r'\bnive\b', 'nivit'),
    (r'\bnivea\b', 'niveus'),
    (r'\bniveae\b', 'niveus'),
    (r'\bniveam\b', 'niveus'),
    (r'\bniveamque\b', 'niveus'),
    (r'\bniveas\b', 'niveus'),
    (r'\bnivei\b', 'niveus'),
    (r'\bniveique\b', 'niveus'),
    (r'\bniveis\b', 'niveus'),
    (r'\bniveisque\b', 'niveus'),
    (r'\bnivem\b', 'nix'),
    (r'\bnivemque\b', 'nix'),
    (r'\bniveo\b', 'niveus'),
    (r'\bniveoque\b', 'niveus'),
    (r'\bniveos\b', 'niveus'),
    (r'\bniveosque\b', 'niveus'),
    (r'\bnives\b', 'nix'),
    (r'\bnives\b', 'nivit'),
    (r'\bnivesque\b', 'nix'),
    (r'\bnivesque\b', 'nivit'),
    (r'\bniveum\b', 'niveus'),
    (r'\bniveumque\b', 'niveus'),
    (r'\bniveus\b', 'niveus'),
    (r'\bniveusque\b', 'niveus'),
    (r'\bnivi\b', 'nix'),
    (r'\bnivi\b', 'nivit'),
    (r'\bnivibus\b', 'nix'),
    (r'\bnivibusque\b', 'nix'),
    (r'\bnivis\b', 'nix'),
    (r'\bnivis\b', 'nivit'),
    (r'\bnivisque\b', 'nix'),
    (r'\bnivisque\b', 'nivit'),
    (r'\bnivium\b', 'nix'),
    (r'\bnivosa\b', 'nivosus'),
    (r'\bnivosos\b', 'nivosus'),
    (r'\bnivosum\b', 'nivosus'),
    (r'\bnix\b', 'nix'),
    (r'\bnixa\b', 'nitor1'),
    (r'\bnixae\b', 'nitor1'),
    (r'\bnixam\b', 'nitor1'),
    (r'\bnixantem\b', 'nixor'),
    (r'\bnixari\b', 'nixor'),
    (r'\bnixatur\b', 'nixor'),
    (r'\bNixi\b', 'Nixus'),
    (r'\bNixi\b', 'Nixi'),
    (r'\bnixi\b', 'nitor1'),
    (r'\bnixibus\b', 'nixus2'),
    (r'\bNixique\b', 'Nixus'),
    (r'\bNixique\b', 'Nixi'),
    (r'\bnixique\b', 'nitor1'),
    (r'\bnixis\b', 'nitor1'),
    (r'\bnixo\b', 'nitor1'),
    (r'\bnixos\b', 'nitor1'),
    (r'\bNixosque\b', 'Nixi'),
    (r'\bnixosque\b', 'nitor1'),
    (r'\bnixque\b', 'nix'),
    (r'\bnixu\b', 'nixus2'),
    (r'\bnixu\b', 'nitor1'),
    (r'\bnixum\b', 'nixus2'),
    (r'\bnixum\b', 'nitor1'),
    (r'\bnixurit\b', 'nixurio'),
    (r'\bnixus\b', 'nixus2'),
    (r'\bNixus\b', 'Nixus'),
    (r'\bnixus\b', 'nitor1'),
    (r'\bno\b', 'no1'),
    (r'\bnobile\b', 'nobilis'),
    (r'\bnobilem\b', 'nobilis'),
    (r'\bnobilemque\b', 'nobilis'),
    (r'\bnobiles\b', 'nobilis'),
    (r'\bnobilesque\b', 'nobilis'),
    (r'\bnobilest\b', 'nobilis'),
    (r'\bnobili\b', 'nobilis'),
    (r'\bnobilia\b', 'nobilis'),
    (r'\bnobilibus\b', 'nobilis'),
    (r'\bnobilibusque\b', 'nobilis'),
    (r'\bNobilior\b', 'Nobilior'),
    (r'\bnobilior\b', 'nobilis'),
    (r'\bnobiliore\b', 'nobilis'),
    (r'\bNobiliore\b', 'Nobilior'),
    (r'\bNobiliorem\b', 'Nobilior'),
    (r'\bnobiliorem\b', 'nobilis'),
    (r'\bnobiliores\b', 'nobilis'),
    (r'\bnobiliori\b', 'nobilis'),
    (r'\bNobiliori\b', 'Nobilior'),
    (r'\bnobilioribus\b', 'nobilis'),
    (r'\bnobilioris\b', 'nobilis'),
    (r'\bNobilioris\b', 'Nobilior'),
    (r'\bnobiliorque\b', 'nobilis'),
    (r'\bnobilique\b', 'nobilis'),
    (r'\bnobilis\b', 'nobilis'),
    (r'\bnobilissima\b', 'nobilis'),
    (r'\bnobilissimae\b', 'nobilis'),
    (r'\bnobilissimaeque\b', 'nobilis'),
    (r'\bnobilissimam\b', 'nobilis'),
    (r'\bnobilissimamque\b', 'nobilis'),
    (r'\bnobilissimaque\b', 'nobilis'),
    (r'\bnobilissimarum\b', 'nobilis'),
    (r'\bnobilissimas\b', 'nobilis'),
    (r'\bnobilissime\b', 'nobilis'),
    (r'\bnobilissimi\b', 'nobilis'),
    (r'\bnobilissimique\b', 'nobilis'),
    (r'\bnobilissimis\b', 'nobilis'),
    (r'\bnobilissimisque\b', 'nobilis'),
    (r'\bnobilissimo\b', 'nobilis'),
    (r'\bnobilissimoque\b', 'nobilis'),
    (r'\bnobilissimorum\b', 'nobilis'),
    (r'\bnobilissimos\b', 'nobilis'),
    (r'\bnobilissimosque\b', 'nobilis'),
    (r'\bnobilissimum\b', 'nobilis'),
    (r'\bnobilissimumque\b', 'nobilis'),
    (r'\bnobilissimus\b', 'nobilis'),
    (r'\bnobilissumi\b', 'nobilis'),
    (r'\bnobilissumis\b', 'nobilis'),
    (r'\bnobilissumo\b', 'nobilis'),
    (r'\bnobilitabat\b', 'nobilito'),
    (r'\bnobilitabit\b', 'nobilito'),
    (r'\bnobilitandas\b', 'nobilito'),
    (r'\bnobilitandi\b', 'nobilito'),
    (r'\bnobilitandum\b', 'nobilito'),
    (r'\bnobilitans\b', 'nobilito'),
    (r'\bnobilitant\b', 'nobilito'),
    (r'\bnobilitante\b', 'nobilito'),
    (r'\bnobilitantur\b', 'nobilito'),
    (r'\bnobilitare\b', 'nobilito'),
    (r'\bnobilitarent\b', 'nobilito'),
    (r'\bnobilitari\b', 'nobilito'),
    (r'\bnobilitarunt\b', 'nobilito'),
    (r'\bnobilitas\b', 'nobilitas'),
    (r'\bnobilitas\b', 'nobilito'),
    (r'\bnobilitasque\b', 'nobilitas'),
    (r'\bnobilitasque\b', 'nobilito'),
    (r'\bnobilitassent\b', 'nobilito'),
    (r'\bnobilitat\b', 'nobilito'),
    (r'\bnobilitata\b', 'nobilito'),
    (r'\bnobilitate\b', 'nobilitas'),
    (r'\bnobilitate\b', 'nobilito'),
    (r'\bnobilitatem\b', 'nobilitas'),
    (r'\bnobilitatemque\b', 'nobilitas'),
    (r'\bnobilitates\b', 'nobilitas'),
    (r'\bnobilitati\b', 'nobilitas'),
    (r'\bnobilitati\b', 'nobilito'),
    (r'\bnobilitatibus\b', 'nobilitas'),
    (r'\bnobilitatis\b', 'nobilitas'),
    (r'\bnobilitatis\b', 'nobilito'),
    (r'\bnobilitatos\b', 'nobilito'),
    (r'\bnobilitatum\b', 'nobilitas'),
    (r'\bnobilitatum\b', 'nobilito'),
    (r'\bnobilitatur\b', 'nobilito'),
    (r'\bnobilitatura\b', 'nobilito'),
    (r'\bnobilitaturi\b', 'nobilito'),
    (r'\bnobilitatus\b', 'nobilito'),
    (r'\bnobilitauerat\b', 'nobilito'),
    (r'\bnobilitauit\b', 'nobilito'),
    (r'\bnobilitavere\b', 'nobilito'),
    (r'\bnobilitavi\b', 'nobilito'),
    (r'\bnobilitavit\b', 'nobilito'),
    (r'\bnobiliter\b', 'nobilis'),
    (r'\bnobiliter\b', 'nobiliter'),
    (r'\bnobiliter\b', 'nobilito'),
    (r'\bnobilium\b', 'nobilis'),
    (r'\bnobiliumque\b', 'nobilis'),
    (r'\bnobilius\b', 'nobilis'),
    (r'\bnobiliusve\b', 'nobilis'),
    (r'\bnobis\b', 'nos'),
    (r'\bnobiscum\b', 'nos'),
    (r'\bnobiscumque\b', 'nos'),
    (r'\bnobismet\b', 'nos'),
    (r'\bnobisne\b', 'nos'),
    (r'\bnobisque\b', 'nos'),
    (r'\bnoce\b', 'noceo'),
    (r'\bnoceam\b', 'noceo'),
    (r'\bnoceamus\b', 'noceo'),
    (r'\bnoceamve\b', 'noceo'),
    (r'\bnoceant\b', 'noceo'),
    (r'\bnoceantque\b', 'noceo'),
    (r'\bnoceantue\b', 'noceo'),
    (r'\bnoceas\b', 'noceo'),
    (r'\bnoceat\b', 'noceo'),
    (r'\bnoceatur\b', 'noceo'),
    (r'\bnocebant\b', 'noceo'),
    (r'\bnocebat\b', 'noceo'),
    (r'\bnocebatur\b', 'noceo'),
    (r'\bnocebimus\b', 'noceo'),
    (r'\bnocebis\b', 'noceo'),
    (r'\bnocebit\b', 'noceo'),
    (r'\bnocebitis\b', 'noceo'),
    (r'\bnocebitur\b', 'noceo'),
    (r'\bnocebo\b', 'noceo'),
    (r'\bnocebunt\b', 'noceo'),
    (r'\bnocendi\b', 'noceo'),
    (r'\bnocendive\b', 'noceo'),
    (r'\bnocendo\b', 'noceo'),
    (r'\bnocendum\b', 'noceo'),
    (r'\bnocens\b', 'nocens'),
    (r'\bnocens\b', 'noceo'),
    (r'\bnocensne\b', 'nocens'),
    (r'\bnocensne\b', 'noceo'),
    (r'\bnocent\b', 'noceo'),
    (r'\bnocente\b', 'noceo'),
    (r'\bnocentem\b', 'noceo'),
    (r'\bnocenter\b', 'nocenter'),
    (r'\bnocentes\b', 'noceo'),
    (r'\bnocentesque\b', 'noceo'),
    (r'\bnocenti\b', 'noceo'),
    (r'\bnocentia\b', 'nocentia'),
    (r'\bnocentia\b', 'noceo'),
    (r'\bnocentibus\b', 'noceo'),
    (r'\bnocentior\b', 'noceo'),
    (r'\bnocentiorem\b', 'noceo'),
    (r'\bnocentiores\b', 'noceo'),
    (r'\bnocentis\b', 'noceo'),
    (r'\bnocentissima\b', 'noceo'),
    (r'\bnocentissimae\b', 'noceo'),
    (r'\bnocentissime\b', 'noceo'),
    (r'\bnocentissimi\b', 'noceo'),
    (r'\bnocentissimis\b', 'noceo'),
    (r'\bnocentissimo\b', 'noceo'),
    (r'\bnocentissimorum\b', 'noceo'),
    (r'\bnocentissimum\b', 'noceo'),
    (r'\bnocentissimumque\b', 'noceo'),
    (r'\bnocentissimus\b', 'noceo'),
    (r'\bnocentissumi\b', 'noceo'),
    (r'\bnocentium\b', 'noceo'),
    (r'\bnocentius\b', 'noceo'),
    (r'\bnoceo\b', 'noceo'),
    (r'\bnoceque\b', 'noceo'),
    (r'\bnocere\b', 'noceo'),
    (r'\bnocerem\b', 'noceo'),
    (r'\bnocerent\b', 'noceo'),
    (r'\bnocerentur\b', 'noceo'),
    (r'\bnoceret\b', 'noceo'),
    (r'\bnoceretur\b', 'noceo'),
    (r'\bnoceri\b', 'noceo'),
    (r'\bnocerier\b', 'noceo'),
    (r'\bnoces\b', 'noceo'),
    (r'\bnocet\b', 'noceo'),
    (r'\bnocetis\b', 'noceo'),
    (r'\bnocetque\b', 'noceo'),
    (r'\bnocetur\b', 'noceo'),
    (r'\bnocitum\b', 'noceo'),
    (r'\bnocitumque\b', 'noceo'),
    (r'\bnocitura\b', 'noceo'),
    (r'\bnociturae\b', 'noceo'),
    (r'\bnocituram\b', 'noceo'),
    (r'\bnocituraque\b', 'noceo'),
    (r'\bnocituras\b', 'noceo'),
    (r'\bnocituri\b', 'noceo'),
    (r'\bnocituro\b', 'noceo'),
    (r'\bnocituros\b', 'noceo'),
    (r'\bnociturum\b', 'noceo'),
    (r'\bnociturumque\b', 'noceo'),
    (r'\bnociturus\b', 'noceo'),
    (r'\bnociuae\b', 'nocivus'),
    (r'\bnociva\b', 'nocivus'),
    (r'\bnocivam\b', 'nocivus'),
    (r'\bnocivi\b', 'nocivus'),
    (r'\bnocivum\b', 'nocivus'),
    (r'\bnocte\b', 'nox'),
    (r'\bnoctem\b', 'nox'),
    (r'\bnoctemque\b', 'nox'),
    (r'\bnocteque\b', 'nox'),
    (r'\bnoctes\b', 'nox'),
    (r'\bnoctescere\b', 'noctesco'),
    (r'\bnoctescunt\b', 'noctesco'),
    (r'\bnoctesque\b', 'nox'),
    (r'\bnocti\b', 'nox'),
    (r'\bnoctibus\b', 'nox'),
    (r'\bnoctibusque\b', 'nox'),
    (r'\bnoctifer\b', 'noctifer'),
    (r'\bnoctiluca\b', 'noctiluca'),
    (r'\bnoctilucam\b', 'noctiluca'),
    (r'\bnoctique\b', 'nox'),
    (r'\bnoctis\b', 'nox'),
    (r'\bnoctisque\b', 'nox'),
    (r'\bnoctisue\b', 'nox'),
    (r'\bnoctisve\b', 'nox'),
    (r'\bnoctiuaga\b', 'noctivagus'),
    (r'\bnoctiuagas\b', 'noctivagus'),
    (r'\bnoctiuagi\b', 'noctivagus'),
    (r'\bnoctiuago\b', 'noctivagus'),
    (r'\bnoctiuagumque\b', 'noctivagus'),
    (r'\bnoctiuagus\b', 'noctivagus'),
    (r'\bnoctium\b', 'nox'),
    (r'\bnoctiumque\b', 'nox'),
    (r'\bnoctivagae\b', 'noctivagus'),
    (r'\bnoctivagaeque\b', 'noctivagus'),
    (r'\bnoctivagis\b', 'noctivagus'),
    (r'\bnoctivago\b', 'noctivagus'),
    (r'\bnoctivagum\b', 'noctivagus'),
    (r'\bnoctu\b', 'nox'),
    (r'\bnoctua\b', 'noctua1'),
    (r'\bNoctua\b', 'Noctua2'),
    (r'\bnoctuabundus\b', 'noctuabundus'),
    (r'\bnoctuae\b', 'noctua1'),
    (r'\bnoctuam\b', 'noctua1'),
    (r'\bnoctuarum\b', 'noctua1'),
    (r'\bNoctuarum\b', 'Noctua2'),
    (r'\bnoctuas\b', 'noctua1'),
    (r'\bnoctuine\b', 'noctuinus'),
    (r'\bnoctuinis\b', 'noctuinus'),
    (r'\bnoctuinus\b', 'noctuinus'),
    (r'\bnoctuis\b', 'noctua1'),
    (r'\bnoctulucus\b', 'noctulucus'),
    (r'\bnoctuque\b', 'nox'),
    (r'\bnocturna\b', 'nocturnus'),
    (r'\bnocturnae\b', 'nocturnus'),
    (r'\bnocturnaeque\b', 'nocturnus'),
    (r'\bnocturnam\b', 'nocturnus'),
    (r'\bnocturnamque\b', 'nocturnus'),
    (r'\bnocturnan\b', 'nocturnus'),
    (r'\bnocturnaque\b', 'nocturnus'),
    (r'\bnocturnarum\b', 'nocturnus'),
    (r'\bnocturnas\b', 'nocturnus'),
    (r'\bnocturnasque\b', 'nocturnus'),
    (r'\bnocturne\b', 'nocturnus'),
    (r'\bnocturni\b', 'nocturnus'),
    (r'\bnocturnique\b', 'nocturnus'),
    (r'\bnocturnis\b', 'nocturnus'),
    (r'\bnocturnisque\b', 'nocturnus'),
    (r'\bnocturnive\b', 'nocturnus'),
    (r'\bNocturno\b', 'nocturnus'),
    (r'\bnocturno\b', 'nocturnus'),
    (r'\bnocturnoque\b', 'nocturnus'),
    (r'\bnocturnorum\b', 'nocturnus'),
    (r'\bnocturnos\b', 'nocturnus'),
    (r'\bnocturnosque\b', 'nocturnus'),
    (r'\bNocturnum\b', 'nocturnus'),
    (r'\bnocturnum\b', 'nocturnus'),
    (r'\bnocturnumque\b', 'nocturnus'),
    (r'\bNocturnus\b', 'nocturnus'),
    (r'\bnocturnus\b', 'nocturnus'),
    (r'\bnocturnusque\b', 'nocturnus'),
    (r'\bnoctuvigila\b', 'noctuvigilus'),
    (r'\bnocua\b', 'nocuus'),
    (r'\bnocuerant\b', 'noceo'),
    (r'\bnocueras\b', 'noceo'),
    (r'\bnocuerat\b', 'noceo'),
    (r'\bnocuere\b', 'noceo'),
    (r'\bnocuerint\b', 'noceo'),
    (r'\bnocuerit\b', 'noceo'),
    (r'\bnocuerunt\b', 'noceo'),
    (r'\bnocui\b', 'nocuus'),
    (r'\bnocui\b', 'noceo'),
    (r'\bnocuimus\b', 'noceo'),
    (r'\bnocuisse\b', 'noceo'),
    (r'\bnocuissent\b', 'noceo'),
    (r'\bnocuisses\b', 'noceo'),
    (r'\bnocuisset\b', 'noceo'),
    (r'\bnocuisti\b', 'noceo'),
    (r'\bnocuit\b', 'noceo'),
    (r'\bnocuum\b', 'nocuus'),
    (r'\bnocuus\b', 'nocuus'),
    (r'\bnodant\b', 'nodo'),
    (r'\bnodantur\b', 'nodo'),
    (r'\bnodare\b', 'nodo'),
    (r'\bnodarentur\b', 'nodo'),
    (r'\bnodata\b', 'nodatus'),
    (r'\bnodata\b', 'nodo'),
    (r'\bnodatam\b', 'nodatus'),
    (r'\bnodatam\b', 'nodo'),
    (r'\bnodationis\b', 'nodatio'),
    (r'\bnodato\b', 'nodo'),
    (r'\bnodato\b', 'nodatus'),
    (r'\bnodatos\b', 'nodatus'),
    (r'\bnodatos\b', 'nodo'),
    (r'\bnodatus\b', 'nodatus'),
    (r'\bnodatus\b', 'nodo'),
    (r'\bnodentur\b', 'nodo'),
    (r'\bnodi\b', 'nodus'),
    (r'\bNodinum\b', 'Nodinus'),
    (r'\bnodis\b', 'nodus'),
    (r'\bnodisque\b', 'nodus'),
    (r'\bnodo\b', 'nodus'),
    (r'\bnodo\b', 'nodo'),
    (r'\bnodon\b', 'nodus'),
    (r'\bnodon\b', 'nodo'),
    (r'\bnodoque\b', 'nodus'),
    (r'\bnodoque\b', 'nodo'),
    (r'\bnodorum\b', 'nodus'),
    (r'\bnodos\b', 'nodus'),
    (r'\bnodosa\b', 'nodosus'),
    (r'\bnodosae\b', 'nodosus'),
    (r'\bnodosam\b', 'nodosus'),
    (r'\bnodosaque\b', 'nodosus'),
    (r'\bnodosas\b', 'nodosus'),
    (r'\bnodosasque\b', 'nodosus'),
    (r'\bnodosi\b', 'nodosus'),
    (r'\bnodosis\b', 'nodosus'),
    (r'\bnodoso\b', 'nodosus'),
    (r'\bnodosos\b', 'nodosus'),
    (r'\bnodosque\b', 'nodus'),
    (r'\bnodosum\b', 'nodosus'),
    (r'\bnodosumque\b', 'nodosus'),
    (r'\bnodulis\b', 'nodulus'),
    (r'\bnodulo\b', 'nodulus'),
    (r'\bnodulum\b', 'nodulus'),
    (r'\bnodum\b', 'nodus'),
    (r'\bnodumque\b', 'nodus'),
    (r'\bnodus\b', 'nodus'),
    (r'\bnoero\b', 'noerus'),
    (r'\bnola\b', 'nola2'),
    (r'\bNola\b', 'Nola3'),
    (r'\bnolae\b', 'nola2'),
    (r'\bNolae\b', 'Nola3'),
    (r'\bnolam\b', 'nola2'),
    (r'\bNolam\b', 'Nola3'),
    (r'\bnolam\b', 'nolo'),
    (r'\bnolamque\b', 'nola2'),
    (r'\bNolamque\b', 'Nola3'),
    (r'\bnolamque\b', 'nolo'),
    (r'\bNolana\b', 'Nolanus'),
    (r'\bNolanam\b', 'Nolanus'),
    (r'\bNolani\b', 'Nolanus'),
    (r'\bNolani\b', 'Nolanus'),
    (r'\bNolanis\b', 'Nolanus'),
    (r'\bNolanis\b', 'Nolanus'),
    (r'\bNolano\b', 'Nolanus'),
    (r'\bNolanoque\b', 'Nolanus'),
    (r'\bNolanorum\b', 'Nolanus'),
    (r'\bNolanorum\b', 'Nolanus'),
    (r'\bNolanos\b', 'Nolanus'),
    (r'\bNolanove\b', 'Nolanus'),
    (r'\bNolanum\b', 'Nolanus'),
    (r'\bNolanum\b', 'Nolanus'),
    (r'\bNolanumque\b', 'Nolanus'),
    (r'\bNolanumque\b', 'Nolanus'),
    (r'\bNolanus\b', 'Nolanus'),
    (r'\bnolebam\b', 'nolo'),
    (r'\bnolebant\b', 'nolo'),
    (r'\bnolebas\b', 'nolo'),
    (r'\bnolebat\b', 'nolo'),
    (r'\bnolemus\b', 'nolo'),
    (r'\bnolens\b', 'nolo'),
    (r'\bnolent\b', 'nolo'),
    (r'\bnolente\b', 'nolo'),
    (r'\bnolentem\b', 'nolo'),
    (r'\bnolentes\b', 'nolo'),
    (r'\bnolentesque\b', 'nolo'),
    (r'\bnolenti\b', 'nolo'),
    (r'\bnolentibus\b', 'nolo'),
    (r'\bnolentis\b', 'nolo'),
    (r'\bnolentium\b', 'nolo'),
    (r'\bnoles\b', 'nolo'),
    (r'\bnolet\b', 'nolo'),
    (r'\bnoli\b', 'nolo'),
    (r'\bNoliba\b', 'Noliba'),
    (r'\bnolim\b', 'nolo'),
    (r'\bnolimue\b', 'nolo'),
    (r'\bnolimus\b', 'nolo'),
    (r'\bnolimve\b', 'nolo'),
    (r'\bnolint\b', 'nolo'),
    (r'\bnolintque\b', 'nolo'),
    (r'\bnolis\b', 'nola2'),
    (r'\bNolis\b', 'Nola3'),
    (r'\bnolis\b', 'nolo'),
    (r'\bnolit\b', 'nolo'),
    (r'\bnolite\b', 'nolo'),
    (r'\bnolitis\b', 'nolo'),
    (r'\bnolitque\b', 'nolo'),
    (r'\bnolle\b', 'nolo'),
    (r'\bnollem\b', 'nolo'),
    (r'\bnollemus\b', 'nolo'),
    (r'\bnollent\b', 'nolo'),
    (r'\bnolles\b', 'nolo'),
    (r'\bnollet\b', 'nolo'),
    (r'\bnolletis\b', 'nolo'),
    (r'\bnolo\b', 'nolo'),
    (r'\bnolon\b', 'nolo'),
    (r'\bnolueram\b', 'nolo'),
    (r'\bnoluerant\b', 'nolo'),
    (r'\bnolueras\b', 'nolo'),
    (r'\bnoluerat\b', 'nolo'),
    (r'\bnoluere\b', 'nolo'),
    (r'\bnoluerim\b', 'nolo'),
    (r'\bnoluerimus\b', 'nolo'),
    (r'\bnoluerint\b', 'nolo'),
    (r'\bnolueris\b', 'nolo'),
    (r'\bnoluerit\b', 'nolo'),
    (r'\bnolueritis\b', 'nolo'),
    (r'\bnoluero\b', 'nolo'),
    (r'\bnoluerunt\b', 'nolo'),
    (r'\bnolueruntque\b', 'nolo'),
    (r'\bnolui\b', 'nolo'),
    (r'\bnoluimus\b', 'nolo'),
    (r'\bnoluisse\b', 'nolo'),
    (r'\bnoluissem\b', 'nolo'),
    (r'\bnoluissent\b', 'nolo'),
    (r'\bnoluisses\b', 'nolo'),
    (r'\bnoluisset\b', 'nolo'),
    (r'\bnoluisti\b', 'nolo'),
    (r'\bnoluistis\b', 'nolo'),
    (r'\bnoluit\b', 'nolo'),
    (r'\bnoluitque\b', 'nolo'),
    (r'\bnolumus\b', 'nolo'),
    (r'\bnolunt\b', 'nolo'),
    (r'\bnoma\b', 'nome'),
    (r'\bNomades\b', 'Nomas'),
    (r'\bNomadesque\b', 'Nomas'),
    (r'\bNomadum\b', 'Nomas'),
    (r'\bNomadumque\b', 'Nomas'),
    (r'\bnomae\b', 'nome'),
    (r'\bnomae\b', 'nomae'),
    (r'\bnomai\b', 'nome'),
    (r'\bnomas\b', 'nomae'),
    (r'\bNomas\b', 'Nomas'),
    (r'\bnomasque\b', 'nomae'),
    (r'\bNomasque\b', 'Nomas'),
    (r'\bnome\b', 'nome'),
    (r'\bnomen\b', 'nome'),
    (r'\bnomen\b', 'nomen'),
    (r'\bnomenclationem\b', 'nomenclatio'),
    (r'\bnomenclationis\b', 'nomenclatio'),
    (r'\bnomenclator\b', 'nomenclator'),
    (r'\bnomenclatore\b', 'nomenclator'),
    (r'\bnomenclatorem\b', 'nomenclator'),
    (r'\bnomenclatores\b', 'nomenclator'),
    (r'\bnomenclatori\b', 'nomenclator'),
    (r'\bnomenclatoribus\b', 'nomenclator'),
    (r'\bnomenclatorum\b', 'nomenclator'),
    (r'\bnomenclatura\b', 'nomenclatura'),
    (r'\bnomenclaturae\b', 'nomenclatura'),
    (r'\bnomenclaturam\b', 'nomenclatura'),
    (r'\bnomenculator\b', 'nomenclator'),
    (r'\bnomenculatores\b', 'nomenclator'),
    (r'\bnomenculatoribus\b', 'nomenclator'),
    (r'\bnomenculatoris\b', 'nomenclator'),
    (r'\bnomenque\b', 'nome'),
    (r'\bnomenque\b', 'nomen'),
    (r'\bNomentana\b', 'Nomentum'),
    (r'\bNomentanam\b', 'Nomentum'),
    (r'\bNomentani\b', 'Nomentum'),
    (r'\bNomentani\b', 'Nomentum'),
    (r'\bNomentanique\b', 'Nomentum'),
    (r'\bNomentanique\b', 'Nomentum'),
    (r'\bNomentanis\b', 'Nomentum'),
    (r'\bNomentanis\b', 'Nomentum'),
    (r'\bNomentano\b', 'Nomentum'),
    (r'\bNomentanoque\b', 'Nomentum'),
    (r'\bNomentanum\b', 'Nomentum'),
    (r'\bNomentanum\b', 'Nomentum'),
    (r'\bNomentanumque\b', 'Nomentum'),
    (r'\bNomentanumque\b', 'Nomentum'),
    (r'\bNomentanus\b', 'Nomentum'),
    (r'\bNomenti\b', 'Nomentum'),
    (r'\bNomento\b', 'Nomentum'),
    (r'\bNomentum\b', 'Nomentum'),
    (r'\bnomenue\b', 'nome'),
    (r'\bnomenue\b', 'nomen'),
    (r'\bnomima\b', 'nominalis'),
    (r'\bnomimon\b', 'nominalis'),
    (r'\bnomimos\b', 'nominalis'),
    (r'\bnomin\b', 'nomae'),
    (r'\bnomina\b', 'nomen'),
    (r'\bnomina\b', 'nomino'),
    (r'\bnominabamur\b', 'nomino'),
    (r'\bnominabant\b', 'nomino'),
    (r'\bnominabantur\b', 'nomino'),
    (r'\bnominabar\b', 'nomino'),
    (r'\bnominabat\b', 'nomino'),
    (r'\bnominabatur\b', 'nomino'),
    (r'\bnominaberis\b', 'nomino'),
    (r'\bnominabimus\b', 'nomino'),
    (r'\bnominabis\b', 'nomino'),
    (r'\bnominabit\b', 'nomino'),
    (r'\bnominabitur\b', 'nomino'),
    (r'\bnominabo\b', 'nomino'),
    (r'\bnominabuntur\b', 'nomino'),
    (r'\bnominali\b', 'nominalis'),
    (r'\bnominamur\b', 'nomino'),
    (r'\bnominamus\b', 'nomino'),
    (r'\bnominanda\b', 'nomino'),
    (r'\bnominandae\b', 'nomino'),
    (r'\bnominandi\b', 'nomino'),
    (r'\bnominandis\b', 'nomino'),
    (r'\bnominando\b', 'nomino'),
    (r'\bnominandus\b', 'nomino'),
    (r'\bnominans\b', 'nomino'),
    (r'\bnominant\b', 'nomino'),
    (r'\bnominante\b', 'nomino'),
    (r'\bnominantes\b', 'nomino'),
    (r'\bnominantis\b', 'nomino'),
    (r'\bnominantur\b', 'nomino'),
    (r'\bnominaque\b', 'nomen'),
    (r'\bnominaque\b', 'nomino'),
    (r'\bnominarant\b', 'nomino'),
    (r'\bnominarat\b', 'nomino'),
    (r'\bnominare\b', 'nomino'),
    (r'\bnominarem\b', 'nomino'),
    (r'\bnominaremus\b', 'nomino'),
    (r'\bnominarent\b', 'nomino'),
    (r'\bnominarentur\b', 'nomino'),
    (r'\bnominarer\b', 'nomino'),
    (r'\bnominares\b', 'nomino'),
    (r'\bnominaret\b', 'nomino'),
    (r'\bnominaretur\b', 'nomino'),
    (r'\bnominari\b', 'nomino'),
    (r'\bnominarier\b', 'nomino'),
    (r'\bnominarit\b', 'nomino'),
    (r'\bnominarunt\b', 'nomino'),
    (r'\bnominas\b', 'nomino'),
    (r'\bnominasse\b', 'nomino'),
    (r'\bnominassem\b', 'nomino'),
    (r'\bnominassent\b', 'nomino'),
    (r'\bnominasses\b', 'nomino'),
    (r'\bnominasset\b', 'nomino'),
    (r'\bnominasti\b', 'nomino'),
    (r'\bnominastis\b', 'nomino'),
    (r'\bnominat\b', 'nomino'),
    (r'\bnominata\b', 'nomino'),
    (r'\bnominatae\b', 'nomino'),
    (r'\bnominataeque\b', 'nomino'),
    (r'\bnominatam\b', 'nomino'),
    (r'\bnominatas\b', 'nomino'),
    (r'\bnominate\b', 'nomino'),
    (r'\bnominati\b', 'nomino'),
    (r'\bnominatibus\b', 'nominatus2'),
    (r'\bnominatim\b', 'nominatim'),
    (r'\bnominatimque\b', 'nominatim'),
    (r'\bnominatio\b', 'nominatio'),
    (r'\bnominatione\b', 'nominatio'),
    (r'\bnominationem\b', 'nominatio'),
    (r'\bnominationes\b', 'nominatio'),
    (r'\bnominationi\b', 'nominatio'),
    (r'\bnominationibus\b', 'nominatio'),
    (r'\bnominationis\b', 'nominatio'),
    (r'\bnominationum\b', 'nominatio'),
    (r'\bnominatis\b', 'nomino'),
    (r'\bnominatisque\b', 'nomino'),
    (r'\bnominatissimus\b', 'nomino'),
    (r'\bnominatiui\b', 'nominativus'),
    (r'\bnominatiuo\b', 'nominativus'),
    (r'\bnominativi\b', 'nominativus'),
    (r'\bnominativis\b', 'nominativus'),
    (r'\bnominativo\b', 'nominativus'),
    (r'\bnominativum\b', 'nominativus'),
    (r'\bnominativus\b', 'nominativus'),
    (r'\bnominato\b', 'nomino'),
    (r'\bnominatores\b', 'nominator'),
    (r'\bnominatoribus\b', 'nominator'),
    (r'\bnominatorum\b', 'nominator'),
    (r'\bnominatorum\b', 'nomino'),
    (r'\bnominatos\b', 'nomino'),
    (r'\bnominatum\b', 'nominatus2'),
    (r'\bnominatum\b', 'nomino'),
    (r'\bnominatumque\b', 'nominatus2'),
    (r'\bnominatumque\b', 'nomino'),
    (r'\bnominatur\b', 'nomino'),
    (r'\bnominaturus\b', 'nomino'),
    (r'\bnominatus\b', 'nominatus2'),
    (r'\bnominatus\b', 'nomino'),
    (r'\bnominatuum\b', 'nominatus2'),
    (r'\bnominauerant\b', 'nomino'),
    (r'\bnominaueras\b', 'nomino'),
    (r'\bnominauerat\b', 'nomino'),
    (r'\bnominauerint\b', 'nomino'),
    (r'\bnominauerit\b', 'nomino'),
    (r'\bnominauero\b', 'nomino'),
    (r'\bnominauerunt\b', 'nomino'),
    (r'\bnominaui\b', 'nomino'),
    (r'\bnominauimus\b', 'nomino'),
    (r'\bnominauit\b', 'nomino'),
    (r'\bnominaverat\b', 'nomino'),
    (r'\bnominavere\b', 'nomino'),
    (r'\bnominaverint\b', 'nomino'),
    (r'\bnominaveris\b', 'nomino'),
    (r'\bnominaverunt\b', 'nomino'),
    (r'\bnominavi\b', 'nomino'),
    (r'\bnominavimus\b', 'nomino'),
    (r'\bnominavisse\b', 'nomino'),
    (r'\bnominavisset\b', 'nomino'),
    (r'\bnominavit\b', 'nomino'),
    (r'\bnomine\b', 'nomen'),
    (r'\bnominem\b', 'nomino'),
    (r'\bnominemur\b', 'nomino'),
    (r'\bnominemus\b', 'nomino'),
    (r'\bnominent\b', 'nomino'),
    (r'\bnominentur\b', 'nomino'),
    (r'\bnominer\b', 'nomino'),
    (r'\bnominere\b', 'nomino'),
    (r'\bnomines\b', 'nomino'),
    (r'\bnominesque\b', 'nomino'),
    (r'\bnominest\b', 'nomen'),
    (r'\bnominet\b', 'nomino'),
    (r'\bnominetis\b', 'nomino'),
    (r'\bnominetur\b', 'nomino'),
    (r'\bnomini\b', 'nomen'),
    (r'\bnominibus\b', 'nomen'),
    (r'\bnominibusque\b', 'nomen'),
    (r'\bnominique\b', 'nomen'),
    (r'\bnominis\b', 'nomen'),
    (r'\bnominisque\b', 'nomen'),
    (r'\bnominitamus\b', 'nominito'),
    (r'\bnominitanda\b', 'nominito'),
    (r'\bnominitandast\b', 'nominito'),
    (r'\bnominitant\b', 'nominito'),
    (r'\bnominitarunt\b', 'nominito'),
    (r'\bnomino\b', 'nomino'),
    (r'\bnominor\b', 'nomino'),
    (r'\bnominum\b', 'nomen'),
    (r'\bNomio\b', 'Nomio'),
    (r'\bNomionem\b', 'Nomio'),
    (r'\bnomis\b', 'nomae'),
    (r'\bnon\b', 'non'),
    (r'\bnona\b', 'nona'),
    (r'\bNona\b', 'Nona2'),
    (r'\bnona\b', 'nonus'),
    (r'\bNonacri\b', 'Nonacris'),
    (r'\bNonacri\b', 'Nonacrius'),
    (r'\bNonacria\b', 'Nonacris'),
    (r'\bNonacria\b', 'Nonacrius'),
    (r'\bNonacrim\b', 'Nonacris'),
    (r'\bNonacrina\b', 'Nonacris'),
    (r'\bNonacrinae\b', 'Nonacris'),
    (r'\bNonacrinas\b', 'Nonacris'),
    (r'\bNonacrini\b', 'Nonacris'),
    (r'\bNonacris\b', 'Nonacris'),
    (r'\bNonacrius\b', 'Nonacrius'),
    (r'\bnonae\b', 'nona'),
    (r'\bNonae\b', 'Nona2'),
    (r'\bnonagenaria\b', 'nonagenarius'),
    (r'\bnonagenarius\b', 'nonagenarius'),
    (r'\bnonagenis\b', 'nonageni'),
    (r'\bnonagenum\b', 'nonageni'),
    (r'\bnonagesimo\b', 'nonagesimus'),
    (r'\bnonagesimum\b', 'nonagesimus'),
    (r'\bnonagies\b', 'nonagies'),
    (r'\bnonaginta\b', 'nonaginta'),
    (r'\bnonam\b', 'nona'),
    (r'\bnonamque\b', 'nona'),
    (r'\bnonani\b', 'nonanus'),
    (r'\bnonanis\b', 'nonanus'),
    (r'\bnonanus\b', 'nonanus'),
    (r'\bnonaque\b', 'nona'),
    (r'\bnonaque\b', 'nonus'),
    (r'\bnonaria\b', 'nonarius'),
    (r'\bnonaria\b', 'nonarius'),
    (r'\bnonarum\b', 'nona'),
    (r'\bNonarum\b', 'Nona2'),
    (r'\bnonas\b', 'nona'),
    (r'\bNonas\b', 'Nona2'),
    (r'\bnondum\b', 'nondum'),
    (r'\bnondumque\b', 'nondum'),
    (r'\bnondumst\b', 'nondum'),
    (r'\bnongenta\b', 'nongenti'),
    (r'\bnongentae\b', 'nongenti'),
    (r'\bnongentaeque\b', 'nongenti'),
    (r'\bnongentas\b', 'nongenti'),
    (r'\bnongenti\b', 'nongenti'),
    (r'\bnongentis\b', 'nongenti'),
    (r'\bnongentorum\b', 'nongenti'),
    (r'\bnongentos\b', 'nongenti'),
    (r'\bnongentum\b', 'nongenti'),
    (r'\bnoni\b', 'nonus'),
    (r'\bNoni\b', 'Nonius'),
    (r'\bNoniae\b', 'Nonius'),
    (r'\bNonio\b', 'Nonius'),
    (r'\bnonis\b', 'nona'),
    (r'\bNonis\b', 'Nona2'),
    (r'\bnonis\b', 'nonus'),
    (r'\bnonisque\b', 'nona'),
    (r'\bnonisque\b', 'nonus'),
    (r'\bNonium\b', 'Nonius'),
    (r'\bnonius\b', 'nonus'),
    (r'\bNonius\b', 'Nonius'),
    (r'\bnonne\b', 'nonne'),
    (r'\bnonne\b', 'nonnus'),
    (r'\bnonnulla\b', 'nonnullus'),
    (r'\bnonnullae\b', 'nonnullus'),
    (r'\bnonnullam\b', 'nonnullus'),
    (r'\bnonnullarum\b', 'nonnullus'),
    (r'\bnonnullas\b', 'nonnullus'),
    (r'\bnonnullasque\b', 'nonnullus'),
    (r'\bnonnulli\b', 'nonnullus'),
    (r'\bnonnulli\b', 'nonnullus'),
    (r'\bnonnullique\b', 'nonnullus'),
    (r'\bnonnullique\b', 'nonnullus'),
    (r'\bnonnullis\b', 'nonnullus'),
    (r'\bnonnullis\b', 'nonnullus'),
    (r'\bnonnullisque\b', 'nonnullus'),
    (r'\bnonnullisque\b', 'nonnullus'),
    (r'\bnonnullius\b', 'nonnullus'),
    (r'\bnonnullo\b', 'nonnullus'),
    (r'\bnonnullorum\b', 'nonnullus'),
    (r'\bnonnullorum\b', 'nonnullus'),
    (r'\bnonnullos\b', 'nonnullus'),
    (r'\bnonnullum\b', 'nonnullus'),
    (r'\bnonnullum\b', 'nonnullus'),
    (r'\bnonnullus\b', 'nonnullus'),
    (r'\bnonnumquam\b', 'nonnumquam'),
    (r'\bnono\b', 'nonus'),
    (r'\bnonum\b', 'nonus'),
    (r'\bnonumque\b', 'nonus'),
    (r'\bnonus\b', 'nonus'),
    (r'\bnonusdecimus\b', 'nonusdecimus'),
    (r'\bnonussis\b', 'nonussis'),
    (r'\bNora\b', 'Nora'),
    (r'\bNoran\b', 'Nora'),
    (r'\bnoran\b', ''),
    (r'\bnoras\b', ''),
    (r'\bnorasne\b', ''),
    (r'\bNorba\b', 'Norba'),
    (r'\bNorbam\b', 'Norba'),
    (r'\bNorbana\b', 'Noreia'),
    (r'\bNorbane\b', 'Noreia'),
    (r'\bNorbani\b', 'Noreia'),
    (r'\bNorbani\b', 'Noreia'),
    (r'\bNorbanique\b', 'Noreia'),
    (r'\bNorbanique\b', 'Noreia'),
    (r'\bNorbano\b', 'Noreia'),
    (r'\bNorbanoque\b', 'Noreia'),
    (r'\bNorbanum\b', 'Noreia'),
    (r'\bNorbanum\b', 'Noreia'),
    (r'\bNorbanumque\b', 'Noreia'),
    (r'\bNorbanumque\b', 'Noreia'),
    (r'\bNorbanus\b', 'Noreia'),
    (r'\bNoreia\b', 'Noreia'),
    (r'\bNoreiamque\b', 'Noreia'),
    (r'\bNorensem\b', 'Norensis'),
    (r'\bNorenses\b', 'Norensis'),
    (r'\bNorenses\b', 'Norensis'),
    (r'\bNorica\b', 'norma'),
    (r'\bNorica\b', 'Noricum'),
    (r'\bNoricam\b', 'norma'),
    (r'\bNorici\b', 'norma'),
    (r'\bNorici\b', 'Noricum'),
    (r'\bNorici\b', 'Noricum'),
    (r'\bNoricis\b', 'norma'),
    (r'\bNoricis\b', 'Noricum'),
    (r'\bNoricis\b', 'Noricum'),
    (r'\bNorico\b', 'norma'),
    (r'\bNorico\b', 'Noricum'),
    (r'\bNoricorum\b', 'Noricum'),
    (r'\bNoricorum\b', 'Noricum'),
    (r'\bNoricos\b', 'Noricum'),
    (r'\bNoricosque\b', 'Noricum'),
    (r'\bNoricum\b', 'norma'),
    (r'\bNoricum\b', 'Noricum'),
    (r'\bNoricum\b', 'Noricum'),
    (r'\bNoricus\b', 'norma'),
    (r'\bnorim\b', ''),
    (r'\bnoris\b', ''),
    (r'\bnorisne\b', ''),
    (r'\bnorit\b', ''),
    (r'\bnorma\b', 'norma'),
    (r'\bnorma\b', 'normo'),
    (r'\bnormae\b', 'norma'),
    (r'\bnormalem\b', 'normalis'),
    (r'\bnormales\b', 'normalis'),
    (r'\bnormalibus\b', 'normalis'),
    (r'\bnormalis\b', 'normalis'),
    (r'\bnormaliter\b', 'normalis'),
    (r'\bnormaliter\b', 'normatio'),
    (r'\bnormam\b', 'norma'),
    (r'\bnormamque\b', 'norma'),
    (r'\bnormaque\b', 'norma'),
    (r'\bnormaque\b', 'normo'),
    (r'\bnormarumque\b', 'norma'),
    (r'\bnormata\b', 'normatus'),
    (r'\bnormata\b', 'normo'),
    (r'\bnormatione\b', 'normatio'),
    (r'\bnormationem\b', 'normatio'),
    (r'\bnormis\b', 'norma'),
    (r'\bnorque\b', 'no1'),
    (r'\bNortia\b', 'Nortia'),
    (r'\bNortiae\b', 'Nortia'),
    (r'\bnorunt\b', ''),
    (r'\bnoruntque\b', ''),
    (r'\bnos\b', 'nos'),
    (r'\bnoscam\b', ''),
    (r'\bnoscamus\b', ''),
    (r'\bnoscant\b', ''),
    (r'\bnoscantur\b', ''),
    (r'\bnoscar\b', ''),
    (r'\bnoscas\b', ''),
    (r'\bnoscat\b', ''),
    (r'\bnoscatis\b', ''),
    (r'\bnoscatur\b', ''),
    (r'\bnosce\b', ''),
    (r'\bnoscebant\b', ''),
    (r'\bnoscebantur\b', ''),
    (r'\bnoscebat\b', ''),
    (r'\bnoscebatur\b', ''),
    (r'\bnoscenda\b', ''),
    (r'\bnoscendae\b', ''),
    (r'\bnoscendam\b', ''),
    (r'\bnoscendaque\b', ''),
    (r'\bnoscendas\b', ''),
    (r'\bnoscendi\b', ''),
    (r'\bnoscendique\b', ''),
    (r'\bnoscendis\b', ''),
    (r'\bnoscendisque\b', ''),
    (r'\bnoscendum\b', ''),
    (r'\bnoscendus\b', ''),
    (r'\bnoscens\b', ''),
    (r'\bnoscensque\b', ''),
    (r'\bnoscent\b', ''),
    (r'\bnoscente\b', ''),
    (r'\bnoscentes\b', ''),
    (r'\bnoscentibus\b', ''),
    (r'\bnoscentis\b', ''),
    (r'\bnoscentur\b', ''),
    (r'\bnoscere\b', ''),
    (r'\bnosceremus\b', ''),
    (r'\bnoscerent\b', ''),
    (r'\bnoscerentur\b', ''),
    (r'\bnosceret\b', ''),
    (r'\bnosceretur\b', ''),
    (r'\bnosces\b', ''),
    (r'\bnoscet\b', ''),
    (r'\bnoscetur\b', ''),
    (r'\bnosci\b', ''),
    (r'\bnoscimus\b', ''),
    (r'\bnoscique\b', ''),
    (r'\bnoscis\b', ''),
    (r'\bnoscisne\b', ''),
    (r'\bnoscit\b', ''),
    (r'\bnoscita\b', 'noscito'),
    (r'\bnoscitabant\b', 'noscito'),
    (r'\bnoscitabantur\b', 'noscito'),
    (r'\bnoscitabatur\b', 'noscito'),
    (r'\bnoscitabo\b', 'noscito'),
    (r'\bnoscitabundus\b', 'noscitabundus'),
    (r'\bnoscitanda\b', 'noscito'),
    (r'\bnoscitans\b', 'noscito'),
    (r'\bnoscitant\b', 'noscito'),
    (r'\bnoscitantibus\b', 'noscito'),
    (r'\bnoscitare\b', 'noscito'),
    (r'\bnoscitarentur\b', 'noscito'),
    (r'\bnoscitaret\b', 'noscito'),
    (r'\bnoscitari\b', 'noscito'),
    (r'\bnoscitat\b', 'noscito'),
    (r'\bnoscitatis\b', 'noscito'),
    (r'\bnoscitauit\b', 'noscito'),
    (r'\bnoscite\b', ''),
    (r'\bnoscitemus\b', 'noscito'),
    (r'\bnoscitetur\b', 'noscito'),
    (r'\bnoscitis\b', ''),
    (r'\bnoscito\b', ''),
    (r'\bnoscito\b', 'noscito'),
    (r'\bnoscitur\b', ''),
    (r'\bnosco\b', ''),
    (r'\bnoscoque\b', ''),
    (r'\bnoscunt\b', ''),
    (r'\bnoscuntur\b', ''),
    (r'\bnosmet\b', 'nos'),
    (r'\bnosne\b', 'nos'),
    (r'\bnosque\b', 'nos'),
    (r'\bNosse\b', ''),
    (r'\bnosse\b', ''),
    (r'\bnossem\b', ''),
    (r'\bnossemque\b', ''),
    (r'\bNossemus\b', ''),
    (r'\bnossemus\b', ''),
    (r'\bnossent\b', ''),
    (r'\bnossentne\b', ''),
    (r'\bNosses\b', ''),
    (r'\bnosses\b', ''),
    (r'\bnosset\b', ''),
    (r'\bnossetis\b', ''),
    (r'\bnost\b', 'nos'),
    (r'\bnost\b', 'no1'),
    (r'\bnoster\b', 'noster'),
    (r'\bnosterque\b', 'noster'),
    (r'\bNosti\b', 'Nostos'),
    (r'\bNosti\b', 'Nostius'),
    (r'\bnosti\b', ''),
    (r'\bnostin\b', ''),
    (r'\bNostine\b', 'Nostos'),
    (r'\bNostine\b', 'Nostius'),
    (r'\bnostine\b', ''),
    (r'\bNostis\b', 'Nostos'),
    (r'\bnostis\b', ''),
    (r'\bNostius\b', 'Nostius'),
    (r'\bnostra\b', 'noster'),
    (r'\bnostrae\b', 'noster'),
    (r'\bnostraeque\b', 'noster'),
    (r'\bnostrai\b', 'noster'),
    (r'\bnostram\b', 'noster'),
    (r'\bnostramne\b', 'noster'),
    (r'\bnostramque\b', 'noster'),
    (r'\bnostrane\b', 'noster'),
    (r'\bnostraque\b', 'noster'),
    (r'\bnostrarum\b', 'noster'),
    (r'\bnostrarumque\b', 'noster'),
    (r'\bnostras\b', 'noster'),
    (r'\bnostrasne\b', 'noster'),
    (r'\bnostrasque\b', 'noster'),
    (r'\bnostrast\b', 'noster'),
    (r'\bnostratem\b', 'nostras'),
    (r'\bnostrates\b', 'nostras'),
    (r'\bnostrati\b', 'nostras'),
    (r'\bnostratia\b', 'nostras'),
    (r'\bnostratibus\b', 'nostras'),
    (r'\bnostratis\b', 'nostras'),
    (r'\bnostratium\b', 'nostras'),
    (r'\bnostri\b', 'noster'),
    (r'\bnostri\b', 'nos'),
    (r'\bnostrique\b', 'noster'),
    (r'\bnostrique\b', 'nos'),
    (r'\bnostris\b', 'noster'),
    (r'\bnostrisque\b', 'noster'),
    (r'\bnostrisve\b', 'noster'),
    (r'\bnostrive\b', 'noster'),
    (r'\bnostrive\b', 'nos'),
    (r'\bnostro\b', 'noster'),
    (r'\bnostrone\b', 'noster'),
    (r'\bnostroque\b', 'noster'),
    (r'\bnostrorum\b', 'noster'),
    (r'\bnostrorumque\b', 'noster'),
    (r'\bnostrorumst\b', 'noster'),
    (r'\bnostros\b', 'noster'),
    (r'\bnostrosque\b', 'noster'),
    (r'\bnostrost\b', 'noster'),
    (r'\bnostrum\b', 'nos'),
    (r'\bnostrum\b', 'noster'),
    (r'\bnostrumne\b', 'nos'),
    (r'\bnostrumne\b', 'noster'),
    (r'\bnostrumque\b', 'nos'),
    (r'\bnostrumque\b', 'noster'),
    (r'\bnota\b', 'nota'),
    (r'\bnota\b', 'notus'),
    (r'\bnota\b', ''),
    (r'\bnota\b', 'noto'),
    (r'\bnotabant\b', 'noto'),
    (r'\bnotabantur\b', 'noto'),
    (r'\bnotabat\b', 'noto'),
    (r'\bnotabatur\b', 'noto'),
    (r'\bnotabile\b', 'notabilis'),
    (r'\bnotabilem\b', 'notabilis'),
    (r'\bnotabiles\b', 'notabilis'),
    (r'\bnotabili\b', 'notabilis'),
    (r'\bnotabilia\b', 'notabilis'),
    (r'\bnotabilibus\b', 'notabilis'),
    (r'\bnotabilior\b', 'notabilis'),
    (r'\bnotabiliora\b', 'notabilis'),
    (r'\bnotabiliores\b', 'notabilis'),
    (r'\bnotabilis\b', 'notabilis'),
    (r'\bnotabiliter\b', 'notabilis'),
    (r'\bnotabiliter\b', 'notabiliter'),
    (r'\bnotabilium\b', 'notabilis'),
    (r'\bnotabilius\b', 'notabilis'),
    (r'\bnotabimus\b', 'noto'),
    (r'\bnotabis\b', 'noto'),
    (r'\bnotabit\b', 'noto'),
    (r'\bnotabitur\b', 'noto'),
    (r'\bnotabo\b', 'noto'),
    (r'\bnotabunt\b', 'noto'),
    (r'\bnotabuntur\b', 'noto'),
    (r'\bnotae\b', 'nota'),
    (r'\bnotae\b', ''),
    (r'\bnotaeque\b', 'nota'),
    (r'\bnotaeque\b', ''),
    (r'\bnotam\b', 'nota'),
    (r'\bnotam\b', ''),
    (r'\bnotamque\b', 'nota'),
    (r'\bnotamque\b', ''),
    (r'\bnotamus\b', 'noto'),
    (r'\bnotan\b', 'nota'),
    (r'\bnotan\b', 'notus'),
    (r'\bnotan\b', ''),
    (r'\bnotan\b', 'noto'),
    (r'\bnotanda\b', 'noto'),
    (r'\bnotandae\b', 'noto'),
    (r'\bnotandam\b', 'noto'),
    (r'\bnotandas\b', 'noto'),
    (r'\bnotandi\b', 'noto'),
    (r'\bnotandis\b', 'noto'),
    (r'\bnotandisque\b', 'noto'),
    (r'\bnotando\b', 'noto'),
    (r'\bnotandos\b', 'noto'),
    (r'\bnotandum\b', 'noto'),
    (r'\bnotandumque\b', 'noto'),
    (r'\bnotandus\b', 'noto'),
    (r'\bnotans\b', 'noto'),
    (r'\bnotant\b', 'noto'),
    (r'\bnotante\b', 'noto'),
    (r'\bnotantem\b', 'noto'),
    (r'\bnotantes\b', 'noto'),
    (r'\bnotantia\b', 'noto'),
    (r'\bnotantibus\b', 'noto'),
    (r'\bnotantis\b', 'noto'),
    (r'\bnotantur\b', 'noto'),
    (r'\bnotaque\b', 'nota'),
    (r'\bnotaque\b', 'notus'),
    (r'\bnotaque\b', ''),
    (r'\bnotaque\b', 'noto'),
    (r'\bnotarat\b', 'noto'),
    (r'\bnotare\b', 'noto'),
    (r'\bnotarem\b', 'noto'),
    (r'\bnotaremus\b', 'noto'),
    (r'\bnotarent\b', 'noto'),
    (r'\bnotarentur\b', 'noto'),
    (r'\bnotaret\b', 'noto'),
    (r'\bnotaretur\b', 'noto'),
    (r'\bnotari\b', 'notarius'),
    (r'\bnotari\b', 'noto'),
    (r'\bnotaria\b', 'notaria'),
    (r'\bnotaria\b', 'notarius'),
    (r'\bnotarii\b', 'notarius'),
    (r'\bnotariis\b', 'notaria'),
    (r'\bnotariis\b', 'notarius'),
    (r'\bnotario\b', 'notarius'),
    (r'\bnotariorum\b', 'notarius'),
    (r'\bnotaris\b', 'noto'),
    (r'\bnotarit\b', 'noto'),
    (r'\bnotarium\b', 'notarius'),
    (r'\bnotarius\b', 'notarius'),
    (r'\bnotarum\b', 'nota'),
    (r'\bnotarum\b', ''),
    (r'\bnotarunt\b', 'noto'),
    (r'\bnotas\b', 'nota'),
    (r'\bnotas\b', ''),
    (r'\bnotas\b', 'noto'),
    (r'\bnotasque\b', 'nota'),
    (r'\bnotasque\b', ''),
    (r'\bnotasque\b', 'noto'),
    (r'\bnotasse\b', 'noto'),
    (r'\bnotassent\b', 'noto'),
    (r'\bnotasset\b', 'noto'),
    (r'\bnotasti\b', 'noto'),
    (r'\bnotat\b', 'noto'),
    (r'\bnotata\b', 'notatus'),
    (r'\bnotata\b', 'noto'),
    (r'\bnotatae\b', 'notatus'),
    (r'\bnotatae\b', 'noto'),
    (r'\bnotatam\b', 'notatus'),
    (r'\bnotatam\b', 'noto'),
    (r'\bnotataque\b', 'notatus'),
    (r'\bnotataque\b', 'noto'),
    (r'\bnotatas\b', 'notatus'),
    (r'\bnotatas\b', 'noto'),
    (r'\bnotatasque\b', 'notatus'),
    (r'\bnotatasque\b', 'noto'),
    (r'\bnotate\b', 'notatus'),
    (r'\bnotate\b', 'noto'),
    (r'\bnotati\b', 'notatus'),
    (r'\bnotati\b', 'noto'),
    (r'\bnotatio\b', 'notatio'),
    (r'\bnotatione\b', 'notatio'),
    (r'\bnotationem\b', 'notatio'),
    (r'\bnotationes\b', 'notatio'),
    (r'\bnotationi\b', 'notatio'),
    (r'\bnotatior\b', 'notatus'),
    (r'\bnotatis\b', 'notatus'),
    (r'\bnotatis\b', 'noto'),
    (r'\bnotatisque\b', 'notatus'),
    (r'\bnotatisque\b', 'noto'),
    (r'\bnotatissimo\b', 'notatus'),
    (r'\bnotatissimum\b', 'notatus'),
    (r'\bnotato\b', 'noto'),
    (r'\bnotato\b', 'notatus'),
    (r'\bnotatos\b', 'notatus'),
    (r'\bnotatos\b', 'noto'),
    (r'\bnotatu\b', 'noto'),
    (r'\bnotatum\b', 'notatus'),
    (r'\bnotatum\b', 'noto'),
    (r'\bnotatumque\b', 'notatus'),
    (r'\bnotatumque\b', 'noto'),
    (r'\bnotatur\b', 'noto'),
    (r'\bnotaturque\b', 'noto'),
    (r'\bnotatus\b', 'notatus'),
    (r'\bnotatus\b', 'noto'),
    (r'\bnotatusque\b', 'notatus'),
    (r'\bnotatusque\b', 'noto'),
    (r'\bnotaueris\b', 'noto'),
    (r'\bnotauerit\b', 'noto'),
    (r'\bnotauerunt\b', 'noto'),
    (r'\bnotaui\b', 'noto'),
    (r'\bnotauimus\b', 'noto'),
    (r'\bnotauit\b', 'noto'),
    (r'\bnotauitque\b', 'noto'),
    (r'\bnotaveram\b', 'noto'),
    (r'\bnotaverant\b', 'noto'),
    (r'\bnotaverat\b', 'noto'),
    (r'\bnotaverunt\b', 'noto'),
    (r'\bnotavi\b', 'noto'),
    (r'\bnotavimus\b', 'noto'),
    (r'\bnotavimusque\b', 'noto'),
    (r'\bnotavique\b', 'noto'),
    (r'\bnotavissent\b', 'noto'),
    (r'\bnotavisset\b', 'noto'),
    (r'\bnotavit\b', 'noto'),
    (r'\bnote\b', 'notus'),
    (r'\bNote\b', 'Notus2'),
    (r'\bnote\b', ''),
    (r'\bnotemus\b', 'noto'),
    (r'\bnotent\b', 'noto'),
    (r'\bnotentur\b', 'noto'),
    (r'\bnotenturque\b', 'noto'),
    (r'\bnotes\b', 'noto'),
    (r'\bnotescatque\b', 'notesco'),
    (r'\bnotescent\b', 'notesco'),
    (r'\bnotescere\b', 'notesco'),
    (r'\bnotescerent\b', 'notesco'),
    (r'\bnotesceret\b', 'notesco'),
    (r'\bnotescet\b', 'notesco'),
    (r'\bnotet\b', 'noto'),
    (r'\bnotetur\b', 'noto'),
    (r'\bnotha\b', 'nothus'),
    (r'\bnotham\b', 'nothus'),
    (r'\bnothi\b', 'nothus'),
    (r'\bnothis\b', 'nothus'),
    (r'\bnotho\b', 'nothus'),
    (r'\bnothos\b', 'nothus'),
    (r'\bnothum\b', 'nothus'),
    (r'\bnothus\b', 'nothus'),
    (r'\bnoti\b', 'notus'),
    (r'\bNoti\b', 'Notus2'),
    (r'\bnoti\b', 'notius'),
    (r'\bnoti\b', 'notion'),
    (r'\bnoti\b', ''),
    (r'\bnotia\b', 'nodia'),
    (r'\bnotia\b', 'notion'),
    (r'\bnotiam\b', 'nodia'),
    (r'\bnotifices\b', 'notifico'),
    (r'\bnotio\b', 'notio'),
    (r'\bnotio\b', 'notius'),
    (r'\bnotio\b', 'notion'),
    (r'\bNotio\b', 'Notium'),
    (r'\bnotion\b', 'notion'),
    (r'\bnotione\b', 'notio'),
    (r'\bnotionem\b', 'notio'),
    (r'\bnotionemque\b', 'notio'),
    (r'\bnotiones\b', 'notio'),
    (r'\bnotioni\b', 'notio'),
    (r'\bnotionibus\b', 'notio'),
    (r'\bnotionis\b', 'notio'),
    (r'\bnotior\b', ''),
    (r'\bnotiora\b', ''),
    (r'\bnotioraque\b', ''),
    (r'\bnotiore\b', ''),
    (r'\bnotiorem\b', ''),
    (r'\bnotiores\b', ''),
    (r'\bnotioribus\b', ''),
    (r'\bnotios\b', 'notius'),
    (r'\bnotique\b', 'notus'),
    (r'\bNotique\b', 'Notus2'),
    (r'\bnotique\b', 'notius'),
    (r'\bnotique\b', 'notion'),
    (r'\bnotique\b', ''),
    (r'\bnotis\b', 'nota'),
    (r'\bNotis\b', 'Notus2'),
    (r'\bnotis\b', 'notus'),
    (r'\bnotis\b', ''),
    (r'\bnotisque\b', 'nota'),
    (r'\bnotisque\b', 'notus'),
    (r'\bnotisque\b', ''),
    (r'\bnotissima\b', ''),
    (r'\bnotissimae\b', ''),
    (r'\bnotissimam\b', ''),
    (r'\bnotissimaque\b', ''),
    (r'\bnotissimarum\b', ''),
    (r'\bnotissimas\b', ''),
    (r'\bnotissime\b', ''),
    (r'\bnotissimi\b', ''),
    (r'\bnotissimique\b', ''),
    (r'\bnotissimis\b', ''),
    (r'\bnotissimo\b', ''),
    (r'\bnotissimorum\b', ''),
    (r'\bnotissimos\b', ''),
    (r'\bnotissimum\b', ''),
    (r'\bnotissimus\b', ''),
    (r'\bnotitia\b', 'notitia'),
    (r'\bnotitiae\b', 'notitia'),
    (r'\bnotitiaeque\b', 'notitia'),
    (r'\bnotitiai\b', 'notitia'),
    (r'\bnotitiam\b', 'notitia'),
    (r'\bnotitiamque\b', 'notitia'),
    (r'\bnotitias\b', 'notitia'),
    (r'\bnotitiem\b', 'notities'),
    (r'\bnotities\b', 'notities'),
    (r'\bnotitiis\b', 'notitia'),
    (r'\bnotium\b', 'notius'),
    (r'\bnotium\b', 'notion'),
    (r'\bNotium\b', 'Notium'),
    (r'\bnotius\b', ''),
    (r'\bnotius\b', 'notius'),
    (r'\bNoto\b', 'Notus2'),
    (r'\bnoto\b', 'notus'),
    (r'\bnoto\b', ''),
    (r'\bnoto\b', 'noto'),
    (r'\bNoton\b', 'Notus2'),
    (r'\bnoton\b', 'notus'),
    (r'\bnoton\b', ''),
    (r'\bnoton\b', 'noto'),
    (r'\bnotoque\b', 'notus'),
    (r'\bnotoque\b', ''),
    (r'\bnotoque\b', 'noto'),
    (r'\bnotore\b', 'notor'),
    (r'\bnotorem\b', 'notor'),
    (r'\bnotoriam\b', 'notoria'),
    (r'\bnotoriis\b', 'notoria'),
    (r'\bnotoriis\b', 'notorius'),
    (r'\bnotoriis\b', 'notorius'),
    (r'\bnotorum\b', 'notor'),
    (r'\bnotorum\b', 'notus'),
    (r'\bnotorum\b', ''),
    (r'\bnotos\b', 'notus'),
    (r'\bNotos\b', 'Notus2'),
    (r'\bnotos\b', ''),
    (r'\bnotosque\b', 'notus'),
    (r'\bNotosque\b', 'Notus2'),
    (r'\bnotosque\b', ''),
    (r'\bnotu\b', ''),
    (r'\bnotuere\b', 'notesco'),
    (r'\bnotuerunt\b', 'notesco'),
    (r'\bnotuit\b', 'notesco'),
    (r'\bNotum\b', 'Notus2'),
    (r'\bnotum\b', 'notus'),
    (r'\bnotum\b', ''),
    (r'\bNotumque\b', 'Notus2'),
    (r'\bnotumque\b', 'notus'),
    (r'\bnotumque\b', ''),
    (r'\bnotus\b', 'notus'),
    (r'\bNotus\b', 'Notus2'),
    (r'\bnotus\b', ''),
    (r'\bnotusque\b', 'notus'),
    (r'\bNotusque\b', 'Notus2'),
    (r'\bnotusque\b', ''),
    (r'\bnotusue\b', 'notus'),
    (r'\bNotusue\b', 'Notus2'),
    (r'\bnotusue\b', ''),
    (r'\bnoua\b', 'novus'),
    (r'\bnoua\b', 'novum'),
    (r'\bnoua\b', 'novo'),
    (r'\bnouabat\b', 'novo'),
    (r'\bnouabit\b', 'novo'),
    (r'\bnouabitur\b', 'novo'),
    (r'\bnouacula\b', 'novacula'),
    (r'\bnouaculae\b', 'novacula'),
    (r'\bnouaculam\b', 'novacula'),
    (r'\bnouae\b', 'novus'),
    (r'\bnouaeque\b', 'novus'),
    (r'\bnouale\b', 'novalis'),
    (r'\bnouale\b', 'novalis'),
    (r'\bnouali\b', 'novalis'),
    (r'\bnouali\b', 'novalis'),
    (r'\bnoualia\b', 'novalis'),
    (r'\bnoualibus\b', 'novalis'),
    (r'\bnoualibus\b', 'novalis'),
    (r'\bnoualis\b', 'novalis'),
    (r'\bnoualis\b', 'novalis'),
    (r'\bnoualium\b', 'novalis'),
    (r'\bnoualium\b', 'novalis'),
    (r'\bnouam\b', 'novus'),
    (r'\bnouamque\b', 'novus'),
    (r'\bnouamus\b', 'novo'),
    (r'\bnouanda\b', 'novo'),
    (r'\bnouandae\b', 'novo'),
    (r'\bnouandarum\b', 'novo'),
    (r'\bnouandi\b', 'novo'),
    (r'\bnouandis\b', 'novo'),
    (r'\bnouando\b', 'novo'),
    (r'\bnouandum\b', 'novo'),
    (r'\bnouant\b', 'novo'),
    (r'\bnouantem\b', 'novo'),
    (r'\bnouanti\b', 'novo'),
    (r'\bnouantibus\b', 'novo'),
    (r'\bnouantur\b', 'novo'),
    (r'\bnouaque\b', 'novus'),
    (r'\bnouaque\b', 'novum'),
    (r'\bnouaque\b', 'novo'),
    (r'\bnouarat\b', 'novo'),
    (r'\bnouare\b', 'novo'),
    (r'\bnouaremus\b', 'novo'),
    (r'\bnouarentur\b', 'novo'),
    (r'\bnouaret\b', 'novo'),
    (r'\bnouaretis\b', 'novo'),
    (r'\bnouaretque\b', 'novo'),
    (r'\bnouaretur\b', 'novo'),
    (r'\bnouari\b', 'novo'),
    (r'\bnouarum\b', 'novus'),
    (r'\bnouas\b', 'novus'),
    (r'\bnouas\b', 'novo'),
    (r'\bnouasque\b', 'novus'),
    (r'\bnouasque\b', 'novo'),
    (r'\bnouat\b', 'novo'),
    (r'\bnouata\b', 'novo'),
    (r'\bnouatam\b', 'novo'),
    (r'\bnouate\b', 'novo'),
    (r'\bNouatillam\b', 'Novatilla'),
    (r'\bnouatio\b', 'novatio'),
    (r'\bnouatione\b', 'novatio'),
    (r'\bnouationem\b', 'novatio'),
    (r'\bnouationi\b', 'novatio'),
    (r'\bnouationibus\b', 'novatio'),
    (r'\bnouationis\b', 'novatio'),
    (r'\bnouato\b', 'novo'),
    (r'\bnouatori\b', 'novator'),
    (r'\bnouatum\b', 'novatus'),
    (r'\bnouatum\b', 'novo'),
    (r'\bnouatumque\b', 'novatus'),
    (r'\bnouatumque\b', 'novo'),
    (r'\bnouatur\b', 'novo'),
    (r'\bnouaturum\b', 'novo'),
    (r'\bnouatus\b', 'novatus'),
    (r'\bnouatus\b', 'novo'),
    (r'\bnouauerit\b', 'novo'),
    (r'\bnouauit\b', 'novo'),
    (r'\bnoue\b', 'no1'),
    (r'\bnouella\b', 'novella'),
    (r'\bnouella\b', 'novellus1'),
    (r'\bnouella\b', 'novello'),
    (r'\bnouellae\b', 'novella'),
    (r'\bnouellam\b', 'novella'),
    (r'\bnouellandum\b', 'novello'),
    (r'\bnouellaret\b', 'novello'),
    (r'\bnouellarum\b', 'novella'),
    (r'\bnouellas\b', 'novella'),
    (r'\bnouellas\b', 'novello'),
    (r'\bnouelle\b', 'novellus1'),
    (r'\bnouelleta\b', 'novelletum'),
    (r'\bnouelletum\b', 'novelletum'),
    (r'\bNouelli\b', 'Novellus2'),
    (r'\bnouelli\b', 'novellus1'),
    (r'\bnouellique\b', 'novellus1'),
    (r'\bnouellis\b', 'novella'),
    (r'\bnouellis\b', 'novellus1'),
    (r'\bnouellius\b', 'novellus1'),
    (r'\bnouello\b', 'novellus1'),
    (r'\bnouello\b', 'novello'),
    (r'\bnouellos\b', 'novellus1'),
    (r'\bnouellum\b', 'novellus1'),
    (r'\bnouellus\b', 'novellus1'),
    (r'\bnouem\b', 'novem'),
    (r'\bnouem\b', 'novo'),
    (r'\bNouembrem\b', 'November'),
    (r'\bNouembres\b', 'November'),
    (r'\bNouembri\b', 'November'),
    (r'\bNouembribus\b', 'November'),
    (r'\bNouembris\b', 'November'),
    (r'\bnouemque\b', 'novem'),
    (r'\bnouemque\b', 'novo'),
    (r'\bnouena\b', 'noveni'),
    (r'\bnouenae\b', 'noveni'),
    (r'\bnouendiale\b', 'novendialis'),
    (r'\bnouendiali\b', 'novendialis'),
    (r'\bnouenis\b', 'noveni'),
    (r'\bnouenos\b', 'noveni'),
    (r'\bnoueram\b', ''),
    (r'\bnouerant\b', ''),
    (r'\bnoueras\b', ''),
    (r'\bnouerat\b', ''),
    (r'\bnouerca\b', 'noverca'),
    (r'\bnouercae\b', 'noverca'),
    (r'\bnouercales\b', 'novercalis'),
    (r'\bnouercali\b', 'novercalis'),
    (r'\bnouercalibus\b', 'novercalis'),
    (r'\bnouercalis\b', 'novercalis'),
    (r'\bnouercam\b', 'noverca'),
    (r'\bnouercarum\b', 'noverca'),
    (r'\bnouercas\b', 'noverca'),
    (r'\bnouere\b', ''),
    (r'\bnouere\b', 'novo'),
    (r'\bnouerim\b', ''),
    (r'\bnouerimus\b', ''),
    (r'\bnouerint\b', ''),
    (r'\bnoueris\b', ''),
    (r'\bnoueris\b', 'novo'),
    (r'\bnouerit\b', ''),
    (r'\bnoueritis\b', ''),
    (r'\bnouerunt\b', ''),
    (r'\bnouetur\b', 'novo'),
    (r'\bnoui\b', 'novus'),
    (r'\bnoui\b', 'novi'),
    (r'\bNoui\b', 'Novius'),
    (r'\bnoui\b', 'novum'),
    (r'\bnoui\b', ''),
    (r'\bnouicia\b', 'novicius'),
    (r'\bnouicia\b', 'novicius'),
    (r'\bnouicii\b', 'novicius'),
    (r'\bnouicii\b', 'novicius'),
    (r'\bnouiciis\b', 'novicius'),
    (r'\bnouiciis\b', 'novicius'),
    (r'\bnouicio\b', 'novicio'),
    (r'\bnouicio\b', 'novicius'),
    (r'\bnouicio\b', 'novicius'),
    (r'\bnouiciorum\b', 'novicius'),
    (r'\bnouiciorum\b', 'novicius'),
    (r'\bnouicios\b', 'novicius'),
    (r'\bnouicium\b', 'novicius'),
    (r'\bnouicium\b', 'novicius'),
    (r'\bnouicius\b', 'novicius'),
    (r'\bNouii\b', 'Novius'),
    (r'\bnouimus\b', ''),
    (r'\bnouique\b', 'novus'),
    (r'\bnouique\b', 'novi'),
    (r'\bnouique\b', 'novum'),
    (r'\bnouique\b', ''),
    (r'\bnouis\b', 'novus'),
    (r'\bnouis\b', 'novi'),
    (r'\bnouis\b', 'novum'),
    (r'\bnouisque\b', 'novus'),
    (r'\bnouisque\b', 'novi'),
    (r'\bnouisque\b', 'novum'),
    (r'\bnouisse\b', ''),
    (r'\bnouisset\b', ''),
    (r'\bnouissima\b', 'novissimus'),
    (r'\bnouissima\b', 'novissima'),
    (r'\bnouissima\b', 'novus'),
    (r'\bnouissimae\b', 'novissimus'),
    (r'\bnouissimae\b', 'novus'),
    (r'\bnouissimam\b', 'novissimus'),
    (r'\bnouissimam\b', 'novus'),
    (r'\bnouissimaue\b', 'novissimus'),
    (r'\bnouissimaue\b', 'novissima'),
    (r'\bnouissimaue\b', 'novus'),
    (r'\bnouissime\b', 'novus'),
    (r'\bnouissime\b', 'novissimus'),
    (r'\bnouissime\b', 'novissimus'),
    (r'\bnouissimeque\b', 'novus'),
    (r'\bnouissimeque\b', 'novissimus'),
    (r'\bnouissimeque\b', 'novissimus'),
    (r'\bnouissimi\b', 'novissimus'),
    (r'\bnouissimi\b', 'novissimus'),
    (r'\bnouissimi\b', 'novus'),
    (r'\bnouissimi\b', 'novissimus'),
    (r'\bnouissimis\b', 'novissimus'),
    (r'\bnouissimis\b', 'novus'),
    (r'\bnouissimis\b', 'novissimus'),
    (r'\bnouissimis\b', 'novissima'),
    (r'\bnouissimo\b', 'novissimus'),
    (r'\bnouissimo\b', 'novus'),
    (r'\bnouissimo\b', 'novissimus'),
    (r'\bnouissimos\b', 'novissimus'),
    (r'\bnouissimos\b', 'novus'),
    (r'\bnouissimum\b', 'novissimus'),
    (r'\bnouissimum\b', 'novissimus'),
    (r'\bnouissimum\b', 'novus'),
    (r'\bnouissimum\b', 'novissima'),
    (r'\bnouissimum\b', 'novissimus'),
    (r'\bnouissimus\b', 'novissimus'),
    (r'\bnouissimus\b', 'novus'),
    (r'\bnouisti\b', ''),
    (r'\bnouit\b', ''),
    (r'\bnouitas\b', 'novitas'),
    (r'\bnouitate\b', 'novitas'),
    (r'\bnouitatem\b', 'novitas'),
    (r'\bnouitatemque\b', 'novitas'),
    (r'\bnouitati\b', 'novitas'),
    (r'\bnouitatibus\b', 'novitas'),
    (r'\bnouitatis\b', 'novitas'),
    (r'\bnouitatisque\b', 'novitas'),
    (r'\bnouitque\b', ''),
    (r'\bNouium\b', 'Novius'),
    (r'\bNouiumque\b', 'Novius'),
    (r'\bnouius\b', 'novus'),
    (r'\bNouius\b', 'Novius'),
    (r'\bnouo\b', 'novus'),
    (r'\bnouo\b', 'novum'),
    (r'\bnouo\b', 'novo'),
    (r'\bnouom\b', 'novus'),
    (r'\bnouom\b', 'novum'),
    (r'\bnouoque\b', 'novus'),
    (r'\bnouoque\b', 'novum'),
    (r'\bnouoque\b', 'novo'),
    (r'\bnouorum\b', 'novi'),
    (r'\bnouorum\b', 'novum'),
    (r'\bnouos\b', 'novi'),
    (r'\bnouosque\b', 'novi'),
    (r'\bnouum\b', 'novus'),
    (r'\bnouum\b', 'novi'),
    (r'\bnouum\b', 'novum'),
    (r'\bnouumque\b', 'novus'),
    (r'\bnouumque\b', 'novi'),
    (r'\bnouumque\b', 'novum'),
    (r'\bnouus\b', 'novus'),
    (r'\bnouusque\b', 'novus'),
    (r'\bnova\b', 'novus'),
    (r'\bnova\b', 'novum'),
    (r'\bnova\b', 'novo'),
    (r'\bnovabis\b', 'novo'),
    (r'\bnovacula\b', 'novacula'),
    (r'\bnovaculam\b', 'novacula'),
    (r'\bnovaculis\b', 'novacula'),
    (r'\bnovae\b', 'novus'),
    (r'\bnovaeque\b', 'novus'),
    (r'\bnovale\b', 'novalis'),
    (r'\bnovale\b', 'novalis'),
    (r'\bnovalem\b', 'novalis'),
    (r'\bnovales\b', 'novalis'),
    (r'\bnovali\b', 'novalis'),
    (r'\bnovali\b', 'novalis'),
    (r'\bnovalia\b', 'novalis'),
    (r'\bnovalibus\b', 'novalis'),
    (r'\bnovalibus\b', 'novalis'),
    (r'\bnovalis\b', 'novalis'),
    (r'\bnovalis\b', 'novalis'),
    (r'\bnovam\b', 'novus'),
    (r'\bnovamque\b', 'novus'),
    (r'\bnovamus\b', 'novo'),
    (r'\bnovanda\b', 'novo'),
    (r'\bnovandae\b', 'novo'),
    (r'\bnovandarum\b', 'novo'),
    (r'\bnovandi\b', 'novo'),
    (r'\bnovandis\b', 'novo'),
    (r'\bnovando\b', 'novo'),
    (r'\bnovandum\b', 'novo'),
    (r'\bnovant\b', 'novo'),
    (r'\bnovantem\b', 'novo'),
    (r'\bnovantibus\b', 'novo'),
    (r'\bnovantur\b', 'novo'),
    (r'\bnovaque\b', 'novus'),
    (r'\bnovaque\b', 'novum'),
    (r'\bnovaque\b', 'novo'),
    (r'\bnovare\b', 'novo'),
    (r'\bnovaretur\b', 'novo'),
    (r'\bnovari\b', 'novo'),
    (r'\bnovaris\b', 'novo'),
    (r'\bnovarum\b', 'novus'),
    (r'\bnovas\b', 'novus'),
    (r'\bnovas\b', 'novo'),
    (r'\bnovasque\b', 'novus'),
    (r'\bnovasque\b', 'novo'),
    (r'\bnovat\b', 'novo'),
    (r'\bnovata\b', 'novo'),
    (r'\bnovate\b', 'novo'),
    (r'\bnovato\b', 'novo'),
    (r'\bnovatrix\b', 'novatrix'),
    (r'\bnovatum\b', 'novatus'),
    (r'\bnovatum\b', 'novo'),
    (r'\bnovatur\b', 'novo'),
    (r'\bnovaturum\b', 'novo'),
    (r'\bnovaverant\b', 'novo'),
    (r'\bnovaverunt\b', 'novo'),
    (r'\bnovavit\b', 'novo'),
    (r'\bnove\b', 'novus'),
    (r'\bnove\b', 'novum'),
    (r'\bnovella\b', 'novella'),
    (r'\bnovella\b', 'novellus1'),
    (r'\bnovella\b', 'novello'),
    (r'\bNovellae\b', 'Novellae'),
    (r'\bnovellae\b', 'novella'),
    (r'\bnovellam\b', 'novella'),
    (r'\bnovellarum\b', 'novella'),
    (r'\bnovellas\b', 'novella'),
    (r'\bnovellas\b', 'novello'),
    (r'\bnovelli\b', 'novellus1'),
    (r'\bnovellis\b', 'novella'),
    (r'\bnovellis\b', 'novellus1'),
    (r'\bnovellius\b', 'novellus1'),
    (r'\bNovello\b', 'Novellus2'),
    (r'\bnovello\b', 'novellus1'),
    (r'\bnovello\b', 'novello'),
    (r'\bnovellorum\b', 'novellus1'),
    (r'\bnovellos\b', 'novellus1'),
    (r'\bNovellum\b', 'Novellus2'),
    (r'\bnovellum\b', 'novellus1'),
    (r'\bnovellus\b', 'novellus1'),
    (r'\bnovem\b', 'novem'),
    (r'\bnovem\b', 'novo'),
    (r'\bNovembres\b', 'November'),
    (r'\bNovembri\b', 'November'),
    (r'\bNovembribus\b', 'November'),
    (r'\bNovembris\b', 'November'),
    (r'\bNovembrium\b', 'November'),
    (r'\bnovemque\b', 'novem'),
    (r'\bnovemque\b', 'novo'),
    (r'\bnovena\b', 'noveni'),
    (r'\bnovenae\b', 'noveni'),
    (r'\bnovenaria\b', 'novenarius'),
    (r'\bnovenarium\b', 'novenarius'),
    (r'\bnovenarius\b', 'novenarius'),
    (r'\bnovenas\b', 'noveni'),
    (r'\bnovendiale\b', 'novendialis'),
    (r'\bnovendialem\b', 'novendialis'),
    (r'\bnovendiales\b', 'novendialis'),
    (r'\bnovendialibus\b', 'novendialis'),
    (r'\bnovendialis\b', 'novendialis'),
    (r'\bnoveni\b', 'noveni'),
    (r'\bnovenis\b', 'noveni'),
    (r'\bnovenorum\b', 'noveni'),
    (r'\bnovenos\b', 'noveni'),
    (r'\bnovent\b', 'novo'),
    (r'\bnoveram\b', ''),
    (r'\bnoveramus\b', ''),
    (r'\bnoverant\b', ''),
    (r'\bnoveras\b', ''),
    (r'\bnoverat\b', ''),
    (r'\bnoveratis\b', ''),
    (r'\bnoverca\b', 'noverca'),
    (r'\bnovercae\b', 'noverca'),
    (r'\bnovercale\b', 'novercalis'),
    (r'\bnovercalem\b', 'novercalis'),
    (r'\bnovercales\b', 'novercalis'),
    (r'\bnovercalibus\b', 'novercalis'),
    (r'\bnovercam\b', 'noverca'),
    (r'\bnovercarum\b', 'noverca'),
    (r'\bnovercas\b', 'noverca'),
    (r'\bnovercis\b', 'noverca'),
    (r'\bnovere\b', ''),
    (r'\bnovere\b', 'novo'),
    (r'\bnoverim\b', ''),
    (r'\bnoverimus\b', ''),
    (r'\bnoverint\b', ''),
    (r'\bnoveris\b', ''),
    (r'\bnoveris\b', 'novo'),
    (r'\bnoverit\b', ''),
    (r'\bnoveritis\b', ''),
    (r'\bnoverunt\b', ''),
    (r'\bnovet\b', 'novo'),
    (r'\bnovetur\b', 'novo'),
    (r'\bnovi\b', 'novus'),
    (r'\bnovi\b', 'novi'),
    (r'\bNovi\b', 'Novius'),
    (r'\bnovi\b', 'novum'),
    (r'\bnovi\b', ''),
    (r'\bNovia\b', 'Novia'),
    (r'\bNovia\b', 'Novius'),
    (r'\bNovianae\b', 'Novianus'),
    (r'\bnovicia\b', 'novicius'),
    (r'\bnovicia\b', 'novicius'),
    (r'\bnoviciae\b', 'novicius'),
    (r'\bnoviciam\b', 'novicius'),
    (r'\bnovicii\b', 'novicius'),
    (r'\bnovicii\b', 'novicius'),
    (r'\bnoviciis\b', 'novicius'),
    (r'\bnoviciis\b', 'novicius'),
    (r'\bnovicio\b', 'novicio'),
    (r'\bnovicio\b', 'novicius'),
    (r'\bnovicio\b', 'novicius'),
    (r'\bnoviciorum\b', 'novicius'),
    (r'\bnoviciorum\b', 'novicius'),
    (r'\bnovicios\b', 'novicius'),
    (r'\bnovicium\b', 'novicius'),
    (r'\bnovicium\b', 'novicius'),
    (r'\bnovicius\b', 'novicius'),
    (r'\bnovilunio\b', 'novilunium'),
    (r'\bnovimus\b', ''),
    (r'\bnovin\b', 'novus'),
    (r'\bnovin\b', 'novi'),
    (r'\bnovin\b', 'novum'),
    (r'\bnovin\b', ''),
    (r'\bNovio\b', 'Novius'),
    (r'\bNovioduni\b', 'Noviodunum'),
    (r'\bNoviodunum\b', 'Noviodunum'),
    (r'\bnoviorum\b', 'novus'),
    (r'\bNoviorum\b', 'Novius'),
    (r'\bnovique\b', 'novus'),
    (r'\bnovique\b', 'novi'),
    (r'\bnovique\b', 'novum'),
    (r'\bnovique\b', ''),
    (r'\bnovis\b', 'novus'),
    (r'\bnovis\b', 'novi'),
    (r'\bnovis\b', 'novum'),
    (r'\bnovisque\b', 'novus'),
    (r'\bnovisque\b', 'novi'),
    (r'\bnovisque\b', 'novum'),
    (r'\bnovisse\b', ''),
    (r'\bnovissem\b', ''),
    (r'\bnovissemus\b', ''),
    (r'\bnovissent\b', ''),
    (r'\bnovisset\b', ''),
    (r'\bnovissima\b', 'novissimus'),
    (r'\bnovissima\b', 'novissima'),
    (r'\bnovissima\b', 'novus'),
    (r'\bnovissimae\b', 'novissimus'),
    (r'\bnovissimae\b', 'novus'),
    (r'\bnovissimaeque\b', 'novissimus'),
    (r'\bnovissimaeque\b', 'novus'),
    (r'\bnovissimam\b', 'novissimus'),
    (r'\bnovissimam\b', 'novus'),
    (r'\bnovissimas\b', 'novissimus'),
    (r'\bnovissimas\b', 'novus'),
    (r'\bnovissime\b', 'novus'),
    (r'\bnovissime\b', 'novissimus'),
    (r'\bnovissime\b', 'novissimus'),
    (r'\bnovissimi\b', 'novissimus'),
    (r'\bnovissimi\b', 'novissimus'),
    (r'\bnovissimi\b', 'novus'),
    (r'\bnovissimi\b', 'novissimus'),
    (r'\bnovissimique\b', 'novissimus'),
    (r'\bnovissimique\b', 'novissimus'),
    (r'\bnovissimique\b', 'novus'),
    (r'\bnovissimique\b', 'novissimus'),
    (r'\bnovissimis\b', 'novissimus'),
    (r'\bnovissimis\b', 'novus'),
    (r'\bnovissimis\b', 'novissimus'),
    (r'\bnovissimis\b', 'novissima'),
    (r'\bnovissimo\b', 'novissimus'),
    (r'\bnovissimo\b', 'novus'),
    (r'\bnovissimo\b', 'novissimus'),
    (r'\bnovissimorum\b', 'novissimus'),
    (r'\bnovissimorum\b', 'novus'),
    (r'\bnovissimorum\b', 'novissima'),
    (r'\bnovissimos\b', 'novissimus'),
    (r'\bnovissimos\b', 'novus'),
    (r'\bnovissimosque\b', 'novissimus'),
    (r'\bnovissimosque\b', 'novus'),
    (r'\bnovissimum\b', 'novissimus'),
    (r'\bnovissimum\b', 'novissimus'),
    (r'\bnovissimum\b', 'novus'),
    (r'\bnovissimum\b', 'novissima'),
    (r'\bnovissimum\b', 'novissimus'),
    (r'\bnovissimumque\b', 'novissimus'),
    (r'\bnovissimumque\b', 'novissimus'),
    (r'\bnovissimumque\b', 'novus'),
    (r'\bnovissimumque\b', 'novissima'),
    (r'\bnovissimumque\b', 'novissimus'),
    (r'\bnovissimus\b', 'novissimus'),
    (r'\bnovissimus\b', 'novus'),
    (r'\bnovissume\b', 'novus'),
    (r'\bnovissumi\b', 'novus'),
    (r'\bnovisti\b', ''),
    (r'\bnovistin\b', ''),
    (r'\bnovistine\b', ''),
    (r'\bnovistis\b', ''),
    (r'\bnovit\b', ''),
    (r'\bnovitas\b', 'novitas'),
    (r'\bnovitasque\b', 'novitas'),
    (r'\bnovitate\b', 'novitas'),
    (r'\bnovitatem\b', 'novitas'),
    (r'\bnovitates\b', 'novitas'),
    (r'\bnovitati\b', 'novitas'),
    (r'\bnovitatibus\b', 'novitas'),
    (r'\bnovitatibusque\b', 'novitas'),
    (r'\bnovitatis\b', 'novitas'),
    (r'\bnovitque\b', ''),
    (r'\bNovium\b', 'Novius'),
    (r'\bNoviumque\b', 'Novius'),
    (r'\bnovius\b', 'novus'),
    (r'\bNovius\b', 'Novius'),
    (r'\bnovo\b', 'novus'),
    (r'\bnovo\b', 'novum'),
    (r'\bnovo\b', 'novo'),
    (r'\bnovom\b', 'novus'),
    (r'\bnovom\b', 'novum'),
    (r'\bnovomst\b', 'novus'),
    (r'\bnovomst\b', 'novum'),
    (r'\bnovoque\b', 'novus'),
    (r'\bnovoque\b', 'novum'),
    (r'\bnovoque\b', 'novo'),
    (r'\bnovorum\b', 'novi'),
    (r'\bnovorum\b', 'novum'),
    (r'\bnovorumque\b', 'novi'),
    (r'\bnovorumque\b', 'novum'),
    (r'\bnovos\b', 'novi'),
    (r'\bnovosque\b', 'novi'),
    (r'\bnovum\b', 'novus'),
    (r'\bnovum\b', 'novi'),
    (r'\bnovum\b', 'novum'),
    (r'\bnovumque\b', 'novus'),
    (r'\bnovumque\b', 'novi'),
    (r'\bnovumque\b', 'novum'),
    (r'\bnovus\b', 'novus'),
    (r'\bnovusque\b', 'novus'),
    (r'\bnox\b', 'nox'),
    (r'\bNox\b', 'nox'),
    (r'\bnoxa\b', 'noxa'),
    (r'\bnoxae\b', 'noxa'),
    (r'\bnoxale\b', 'noxalis'),
    (r'\bnoxalem\b', 'noxalis'),
    (r'\bnoxales\b', 'noxalis'),
    (r'\bnoxali\b', 'noxalis'),
    (r'\bnoxali\b', 'noxalis'),
    (r'\bnoxalia\b', 'noxalis'),
    (r'\bnoxalibus\b', 'noxalis'),
    (r'\bnoxalibus\b', 'noxalis'),
    (r'\bnoxalis\b', 'noxalis'),
    (r'\bnoxalis\b', 'noxalis'),
    (r'\bnoxam\b', 'noxa'),
    (r'\bnoxamque\b', 'noxa'),
    (r'\bnoxaque\b', 'noxa'),
    (r'\bnoxarum\b', 'noxa'),
    (r'\bnoxas\b', 'noxa'),
    (r'\bnoxasque\b', 'noxa'),
    (r'\bnoxast\b', 'noxa'),
    (r'\bnoxaue\b', 'noxa'),
    (r'\bnoxi\b', 'noxius'),
    (r'\bnoxia\b', 'noxia'),
    (r'\bnoxia\b', 'noxius'),
    (r'\bnoxiae\b', 'noxia'),
    (r'\bnoxiam\b', 'noxia'),
    (r'\bnoxiamque\b', 'noxia'),
    (r'\bnoxiamue\b', 'noxia'),
    (r'\bnoxiamve\b', 'noxia'),
    (r'\bnoxias\b', 'noxia'),
    (r'\bnoxii\b', 'noxius'),
    (r'\bnoxiis\b', 'noxia'),
    (r'\bnoxiis\b', 'noxius'),
    (r'\bnoxiisque\b', 'noxia'),
    (r'\bnoxiisque\b', 'noxius'),
    (r'\bnoxio\b', 'noxius'),
    (r'\bnoxiorum\b', 'noxius'),
    (r'\bnoxiorumque\b', 'noxius'),
    (r'\bnoxios\b', 'noxius'),
    (r'\bnoxiosam\b', 'noxiosus'),
    (r'\bnoxiosi\b', 'noxiosus'),
    (r'\bnoxiosis\b', 'noxiosus'),
    (r'\bnoxiosissimo\b', 'noxiosus'),
    (r'\bnoxiosissimum\b', 'noxiosus'),
    (r'\bnoxiosque\b', 'noxius'),
    (r'\bnoxis\b', 'noxa'),
    (r'\bnoxisque\b', 'noxa'),
    (r'\bnoxitudo\b', 'noxitudo'),
    (r'\bnoxium\b', 'noxius'),
    (r'\bnoxius\b', 'noxius'),
    (r'\bnoxque\b', 'nox'),
    (r'\bNoxque\b', 'nox'),
    (r'\bNubae\b', 'Nuba'),
    (r'\bNubae\b', 'Nubae'),
    (r'\bnubam\b', 'nubo'),
    (r'\bnubant\b', 'nubo'),
    (r'\bnubas\b', 'nubo'),
    (r'\bnubat\b', 'nubo'),
    (r'\bnubatis\b', 'nubo'),
    (r'\bnube\b', 'nubes'),
    (r'\bnube\b', 'nubis'),
    (r'\bnube\b', 'nubo'),
    (r'\bnubebam\b', 'nubo'),
    (r'\bnubebant\b', 'nubo'),
    (r'\bnubecula\b', 'nubecula'),
    (r'\bnubeculae\b', 'nubecula'),
    (r'\bnubeculam\b', 'nubecula'),
    (r'\bnubeculas\b', 'nubecula'),
    (r'\bnubeculis\b', 'nubecula'),
    (r'\bnubem\b', 'nubes'),
    (r'\bnubem\b', 'nubis'),
    (r'\bnubemque\b', 'nubes'),
    (r'\bnubemque\b', 'nubis'),
    (r'\bnubendi\b', 'nubo'),
    (r'\bnubendique\b', 'nubo'),
    (r'\bnubendo\b', 'nubo'),
    (r'\bnubendum\b', 'nubo'),
    (r'\bnubent\b', 'nubo'),
    (r'\bnubente\b', 'nubo'),
    (r'\bnubentem\b', 'nubo'),
    (r'\bnubentes\b', 'nubo'),
    (r'\bnubenti\b', 'nubo'),
    (r'\bnubentibus\b', 'nubo'),
    (r'\bnubentis\b', 'nubo'),
    (r'\bnubentium\b', 'nubo'),
    (r'\bnubentur\b', 'nubo'),
    (r'\bnubere\b', 'nubo'),
    (r'\bnuberem\b', 'nubo'),
    (r'\bnuberent\b', 'nubo'),
    (r'\bnuberes\b', 'nubo'),
    (r'\bnuberet\b', 'nubo'),
    (r'\bnubes\b', 'nubes'),
    (r'\bnubes\b', 'nubo'),
    (r'\bnubes\b', 'nubis'),
    (r'\bnubesque\b', 'nubes'),
    (r'\bnubesque\b', 'nubo'),
    (r'\bnubesque\b', 'nubis'),
    (r'\bnubet\b', 'nubo'),
    (r'\bnubi\b', 'nubes'),
    (r'\bnubi\b', 'nubis'),
    (r'\bnubi\b', 'nubo'),
    (r'\bnubibus\b', 'nubes'),
    (r'\bnubibus\b', 'nubis'),
    (r'\bnubifer\b', 'nubifer'),
    (r'\bnubifera\b', 'nubifer'),
    (r'\bnubiferae\b', 'nubifer'),
    (r'\bnubiferam\b', 'nubifer'),
    (r'\bnubiferi\b', 'nubifer'),
    (r'\bnubiferis\b', 'nubifer'),
    (r'\bnubiferoque\b', 'nubifer'),
    (r'\bnubiferos\b', 'nubifer'),
    (r'\bnubiferum\b', 'nubifer'),
    (r'\bnubifugo\b', 'nubifugus'),
    (r'\bnubigenae\b', 'nubigena'),
    (r'\bnubigenas\b', 'nubigena'),
    (r'\bnubigenasque\b', 'nubigena'),
    (r'\bnubila\b', 'nubilus'),
    (r'\bnubila\b', 'nubila'),
    (r'\bnubilam\b', 'nubilus'),
    (r'\bnubilaque\b', 'nubilus'),
    (r'\bnubilaque\b', 'nubila'),
    (r'\bnubilare\b', 'nubilare'),
    (r'\bnubilarium\b', 'nubilare'),
    (r'\bnubilas\b', 'nubilus'),
    (r'\bnubilem\b', 'nubilis'),
    (r'\bnubiles\b', 'nubilis'),
    (r'\bnubili\b', 'nubilus'),
    (r'\bnubili\b', 'nubilis'),
    (r'\bnubili\b', 'nubilus'),
    (r'\bnubilibus\b', 'nubilis'),
    (r'\bnubilis\b', 'nubilus'),
    (r'\bnubilis\b', 'nubilis'),
    (r'\bnubilis\b', 'nubila'),
    (r'\bnubiliue\b', 'nubilus'),
    (r'\bnubiliue\b', 'nubilis'),
    (r'\bnubiliue\b', 'nubilus'),
    (r'\bnubilo\b', 'nubilus'),
    (r'\bnubilo\b', 'nubilus'),
    (r'\bnubilos\b', 'nubilus'),
    (r'\bnubilosa\b', 'nubilosus'),
    (r'\bnubilum\b', 'nubilus'),
    (r'\bnubilum\b', 'nubila'),
    (r'\bnubilum\b', 'nubilus'),
    (r'\bnubilus\b', 'nubilus'),
    (r'\bnubimus\b', 'nubo'),
    (r'\bNubis\b', 'Nuba'),
    (r'\bnubis\b', 'nubes'),
    (r'\bNubis\b', 'Nubae'),
    (r'\bnubis\b', 'nubis'),
    (r'\bnubis\b', 'nubo'),
    (r'\bnubit\b', 'nubo'),
    (r'\bnubite\b', 'nubo'),
    (r'\bnubitur\b', 'nubo'),
    (r'\bnubiuago\b', 'nubivagus'),
    (r'\bnubium\b', 'nubis'),
    (r'\bnubo\b', 'nubo'),
    (r'\bnubunt\b', 'nubo'),
    (r'\bnucamenta\b', 'nucamenta'),
    (r'\bnuceae\b', 'nuceus'),
    (r'\bnuceam\b', 'nuceus'),
    (r'\bNuceria\b', 'Nuceria'),
    (r'\bNuceriae\b', 'Nuceria'),
    (r'\bNuceriam\b', 'Nuceria'),
    (r'\bNuceriaque\b', 'Nuceria'),
    (r'\bNucerini\b', 'nucetum'),
    (r'\bNucerinis\b', 'nucetum'),
    (r'\bNucerino\b', 'nucetum'),
    (r'\bNucerinorum\b', 'nucetum'),
    (r'\bNucerinos\b', 'nucetum'),
    (r'\bNucerinum\b', 'nucetum'),
    (r'\bNucerinus\b', 'nucetum'),
    (r'\bnucetis\b', 'nucetum'),
    (r'\bnucifrangibula\b', 'nucifrangibulum'),
    (r'\bnucipruna\b', 'nuciprunum'),
    (r'\bnuclei\b', 'nucleus'),
    (r'\bnucleis\b', 'nucleus'),
    (r'\bnucleisque\b', 'nucleus'),
    (r'\bnucleo\b', 'nucleus'),
    (r'\bnucleoque\b', 'nucleus'),
    (r'\bnucleorum\b', 'nucleus'),
    (r'\bnucleorumque\b', 'nucleus'),
    (r'\bnucleos\b', 'nucleus'),
    (r'\bnucleosque\b', 'nucleus'),
    (r'\bnucleum\b', 'nucleus'),
    (r'\bnucleus\b', 'nucleus'),
    (r'\bnucleusque\b', 'nucleus'),
    (r'\bNucrasque\b', 'Nucrae'),
    (r'\bnucula\b', 'nucula1'),
    (r'\bNucula\b', 'Nucula2'),
    (r'\bnuculae\b', 'nucula1'),
    (r'\bNuculae\b', 'Nucula2'),
    (r'\bnuculam\b', 'nucula1'),
    (r'\bNuculam\b', 'Nucula2'),
    (r'\bnuculis\b', 'nucula1'),
    (r'\bnuda\b', 'nudus'),
    (r'\bnuda\b', 'nudo'),
    (r'\bnudabant\b', 'nudo'),
    (r'\bnudabantur\b', 'nudo'),
    (r'\bnudabat\b', 'nudo'),
    (r'\bnudabatque\b', 'nudo'),
    (r'\bnudabatur\b', 'nudo'),
    (r'\bnudaberis\b', 'nudo'),
    (r'\bnudabit\b', 'nudo'),
    (r'\bnudabitur\b', 'nudo'),
    (r'\bnudabo\b', 'nudo'),
    (r'\bnudabunt\b', 'nudo'),
    (r'\bnudabuntur\b', 'nudo'),
    (r'\bnudae\b', 'nudus'),
    (r'\bnudaeque\b', 'nudus'),
    (r'\bnudam\b', 'nudus'),
    (r'\bnudamque\b', 'nudus'),
    (r'\bnudanda\b', 'nudo'),
    (r'\bnudandam\b', 'nudo'),
    (r'\bnudandarum\b', 'nudo'),
    (r'\bnudandas\b', 'nudo'),
    (r'\bnudandoque\b', 'nudo'),
    (r'\bnudans\b', 'nudo'),
    (r'\bnudant\b', 'nudo'),
    (r'\bnudante\b', 'nudo'),
    (r'\bnudantem\b', 'nudo'),
    (r'\bnudantemque\b', 'nudo'),
    (r'\bnudantes\b', 'nudo'),
    (r'\bnudantia\b', 'nudo'),
    (r'\bnudantibus\b', 'nudo'),
    (r'\bnudantis\b', 'nudo'),
    (r'\bnudantium\b', 'nudo'),
    (r'\bnudantque\b', 'nudo'),
    (r'\bnudantur\b', 'nudo'),
    (r'\bnudaque\b', 'nudus'),
    (r'\bnudaque\b', 'nudo'),
    (r'\bnudarant\b', 'nudo'),
    (r'\bnudarat\b', 'nudo'),
    (r'\bnudare\b', 'nudo'),
    (r'\bnudarent\b', 'nudo'),
    (r'\bnudarentur\b', 'nudo'),
    (r'\bnudaret\b', 'nudo'),
    (r'\bnudari\b', 'nudo'),
    (r'\bnudarunt\b', 'nudo'),
    (r'\bnudas\b', 'nudus'),
    (r'\bnudas\b', 'nudo'),
    (r'\bnudasque\b', 'nudus'),
    (r'\bnudasque\b', 'nudo'),
    (r'\bnudasse\b', 'nudo'),
    (r'\bnudassent\b', 'nudo'),
    (r'\bnudasset\b', 'nudo'),
    (r'\bnudat\b', 'nudo'),
    (r'\bnudata\b', 'nudo'),
    (r'\bnudatae\b', 'nudo'),
    (r'\bnudatam\b', 'nudo'),
    (r'\bnudataque\b', 'nudo'),
    (r'\bnudatas\b', 'nudo'),
    (r'\bnudate\b', 'nudo'),
    (r'\bnudati\b', 'nudo'),
    (r'\bnudatio\b', 'nudatio'),
    (r'\bnudatique\b', 'nudo'),
    (r'\bnudatis\b', 'nudo'),
    (r'\bnudatisque\b', 'nudo'),
    (r'\bnudato\b', 'nudo'),
    (r'\bnudatos\b', 'nudo'),
    (r'\bnudatosque\b', 'nudo'),
    (r'\bnudatum\b', 'nudo'),
    (r'\bnudatumque\b', 'nudo'),
    (r'\bnudatur\b', 'nudo'),
    (r'\bnudaturque\b', 'nudo'),
    (r'\bnudatus\b', 'nudo'),
    (r'\bnudatusque\b', 'nudo'),
    (r'\bnudauerant\b', 'nudo'),
    (r'\bnudauerat\b', 'nudo'),
    (r'\bnudaueris\b', 'nudo'),
    (r'\bnudauero\b', 'nudo'),
    (r'\bnudauit\b', 'nudo'),
    (r'\bnudauitque\b', 'nudo'),
    (r'\bnudave\b', 'nudus'),
    (r'\bnudave\b', 'nudo'),
    (r'\bnudaverat\b', 'nudo'),
    (r'\bnudavere\b', 'nudo'),
    (r'\bnudaverint\b', 'nudo'),
    (r'\bnudaveris\b', 'nudo'),
    (r'\bnudavero\b', 'nudo'),
    (r'\bnudaverunt\b', 'nudo'),
    (r'\bnudavi\b', 'nudo'),
    (r'\bnudavit\b', 'nudo'),
    (r'\bnudavitque\b', 'nudo'),
    (r'\bnude\b', 'nudus'),
    (r'\bnudent\b', 'nudo'),
    (r'\bnudentur\b', 'nudo'),
    (r'\bnuder\b', 'nudo'),
    (r'\bnudet\b', 'nudo'),
    (r'\bnudetur\b', 'nudo'),
    (r'\bnudi\b', 'nudus'),
    (r'\bnudique\b', 'nudus'),
    (r'\bnudis\b', 'nudus'),
    (r'\bnudisque\b', 'nudus'),
    (r'\bnuditas\b', 'nuditas'),
    (r'\bnuditate\b', 'nuditas'),
    (r'\bnuditatem\b', 'nuditas'),
    (r'\bnuditatis\b', 'nuditas'),
    (r'\bnudius\b', 'nudus'),
    (r'\bnudiustertianum\b', 'nudiustertianus'),
    (r'\bnudo\b', 'nudus'),
    (r'\bnudo\b', 'nudo'),
    (r'\bnudoque\b', 'nudus'),
    (r'\bnudoque\b', 'nudo'),
    (r'\bnudorum\b', 'nudus'),
    (r'\bnudos\b', 'nudus'),
    (r'\bnudosque\b', 'nudus'),
    (r'\bnudula\b', 'nudulus'),
    (r'\bnudum\b', 'nudus'),
    (r'\bnudumque\b', 'nudus'),
    (r'\bnudumst\b', 'nudus'),
    (r'\bnudus\b', 'nudus'),
    (r'\bnudusque\b', 'nudus'),
    (r'\bnugaces\b', 'nugax'),
    (r'\bnugacissume\b', 'nugax'),
    (r'\bnugacitatis\b', 'nugacitas'),
    (r'\bnugae\b', 'nugae'),
    (r'\bnugaeque\b', 'nugae'),
    (r'\bnugalia\b', 'nugalis'),
    (r'\bnugalibus\b', 'nugalis'),
    (r'\bnugamenta\b', 'nugamenta'),
    (r'\bnugamini\b', 'nugor'),
    (r'\bnugare\b', 'nugor'),
    (r'\bnugari\b', 'nugor'),
    (r'\bnugaris\b', 'nugor'),
    (r'\bnugarum\b', 'nugae'),
    (r'\bnugas\b', 'nugae'),
    (r'\bnugator\b', 'nugator'),
    (r'\bnugatorem\b', 'nugator'),
    (r'\bnugatori\b', 'nugator'),
    (r'\bnugatori\b', 'nugatorius'),
    (r'\bnugatoria\b', 'nugatorius'),
    (r'\bnugatoriae\b', 'nugatorius'),
    (r'\bnugatoriamque\b', 'nugatorius'),
    (r'\bnugatoriaque\b', 'nugatorius'),
    (r'\bnugatorias\b', 'nugatorius'),
    (r'\bnugatoribus\b', 'nugator'),
    (r'\bnugatorie\b', 'nugatorius'),
    (r'\bnugatorio\b', 'nugatorius'),
    (r'\bnugatorium\b', 'nugatorius'),
    (r'\bnugatorius\b', 'nugatorius'),
    (r'\bnugatur\b', 'nugor'),
    (r'\bnugax\b', 'nugax'),
    (r'\bnugeris\b', 'nugor'),
    (r'\bnugis\b', 'nugae'),
    (r'\bnugivendis\b', 'nugivendus'),
    (r'\bnugo\b', 'nugo'),
    (r'\bnugonem\b', 'nugo'),
    (r'\bnugor\b', 'nugor'),
    (r'\bnulla\b', 'nullus'),
    (r'\bnullae\b', 'nullus'),
    (r'\bnullaene\b', 'nullus'),
    (r'\bnullaeque\b', 'nullus'),
    (r'\bnullam\b', 'nullus'),
    (r'\bnullamne\b', 'nullus'),
    (r'\bnullamque\b', 'nullus'),
    (r'\bnullan\b', 'nullus'),
    (r'\bnullane\b', 'nullus'),
    (r'\bnullaque\b', 'nullus'),
    (r'\bnullarum\b', 'nullus'),
    (r'\bnullas\b', 'nullus'),
    (r'\bnullasne\b', 'nullus'),
    (r'\bnullasque\b', 'nullus'),
    (r'\bnullast\b', 'nullus'),
    (r'\bnullave\b', 'nullus'),
    (r'\bnulli\b', 'nullus'),
    (r'\bnulline\b', 'nullus'),
    (r'\bnullique\b', 'nullus'),
    (r'\bnullis\b', 'nullus'),
    (r'\bnullisne\b', 'nullus'),
    (r'\bnullisque\b', 'nullus'),
    (r'\bnullius\b', 'nullus'),
    (r'\bnulliusque\b', 'nullus'),
    (r'\bnullo\b', 'nullus'),
    (r'\bnullon\b', 'nullus'),
    (r'\bnullone\b', 'nullus'),
    (r'\bnulloque\b', 'nullus'),
    (r'\bnullorum\b', 'nullus'),
    (r'\bnullorumque\b', 'nullus'),
    (r'\bnullos\b', 'nullus'),
    (r'\bnullosne\b', 'nullus'),
    (r'\bnullosque\b', 'nullus'),
    (r'\bnullum\b', 'nullus'),
    (r'\bnullumne\b', 'nullus'),
    (r'\bnullumque\b', 'nullus'),
    (r'\bnullumst\b', 'nullus'),
    (r'\bnullus\b', 'nullus'),
    (r'\bnullusne\b', 'nullus'),
    (r'\bnullusnest\b', 'nullus'),
    (r'\bnullusque\b', 'nullus'),
    (r'\bnullust\b', 'nullus'),
    (r'\bnum\b', 'num'),
    (r'\bNuma\b', 'Numa'),
    (r'\bNumae\b', 'Numa'),
    (r'\bNumaeque\b', 'Numa'),
    (r'\bNumam\b', 'Numa'),
    (r'\bNumana\b', 'Numana'),
    (r'\bNumanae\b', 'Numana'),
    (r'\bNumani\b', 'Numanus'),
    (r'\bNumano\b', 'Numanus'),
    (r'\bNumantia\b', 'Numantia'),
    (r'\bNumantiae\b', 'Numantia'),
    (r'\bNumantiaeque\b', 'Numantia'),
    (r'\bNumantiam\b', 'Numantia'),
    (r'\bNumantiamque\b', 'Numantia'),
    (r'\bNumantina\b', 'Numantinus'),
    (r'\bNumantinae\b', 'Numantinus'),
    (r'\bNumantinaeque\b', 'Numantinus'),
    (r'\bNumantini\b', 'Numantinus'),
    (r'\bNumantini\b', 'Numantinus'),
    (r'\bNumantinis\b', 'Numantinus'),
    (r'\bNumantinis\b', 'Numantinus'),
    (r'\bNumantino\b', 'Numantinus'),
    (r'\bNumantinorum\b', 'Numantinus'),
    (r'\bNumantinorum\b', 'Numantinus'),
    (r'\bNumantinos\b', 'Numantinus'),
    (r'\bNumantinum\b', 'Numantinus'),
    (r'\bNumantinum\b', 'Numantinus'),
    (r'\bNumantinus\b', 'Numantinus'),
    (r'\bNumanum\b', 'Numanus'),
    (r'\bNumanus\b', 'Numanus'),
    (r'\bNumaque\b', 'Numa'),
    (r'\bNumas\b', 'Numa'),
    (r'\bnume\b', 'nummus'),
    (r'\bnumella\b', 'numella'),
    (r'\bnumellae\b', 'numella'),
    (r'\bnumellas\b', 'numella'),
    (r'\bnumellis\b', 'numella'),
    (r'\bnumellis\b', 'numellus'),
    (r'\bnumen\b', 'numen'),
    (r'\bNumenii\b', 'numerabilis'),
    (r'\bNumenium\b', 'numerabilis'),
    (r'\bNumenius\b', 'numerabilis'),
    (r'\bnumenque\b', 'numen'),
    (r'\bnumenue\b', 'numen'),
    (r'\bnumera\b', 'numero1'),
    (r'\bnumerabamur\b', 'numero1'),
    (r'\bnumerabamus\b', 'numero1'),
    (r'\bnumerabant\b', 'numero1'),
    (r'\bnumerabantur\b', 'numero1'),
    (r'\bnumerabar\b', 'numero1'),
    (r'\bnumerabas\b', 'numero1'),
    (r'\bnumerabat\b', 'numero1'),
    (r'\bnumerabatur\b', 'numero1'),
    (r'\bnumerabiles\b', 'numerabilis'),
    (r'\bnumerabilis\b', 'numerabilis'),
    (r'\bnumerabimus\b', 'numero1'),
    (r'\bnumerabis\b', 'numero1'),
    (r'\bnumerabit\b', 'numero1'),
    (r'\bnumerabitis\b', 'numero1'),
    (r'\bnumerabitur\b', 'numero1'),
    (r'\bnumerabo\b', 'numero1'),
    (r'\bnumerabuntur\b', 'numero1'),
    (r'\bnumeramur\b', 'numero1'),
    (r'\bnumeramus\b', 'numero1'),
    (r'\bnumeranda\b', 'numero1'),
    (r'\bnumerandi\b', 'numero1'),
    (r'\bnumerando\b', 'numero1'),
    (r'\bnumerandos\b', 'numero1'),
    (r'\bnumerandum\b', 'numero1'),
    (r'\bnumerandus\b', 'numero1'),
    (r'\bnumerant\b', 'numero1'),
    (r'\bnumerantem\b', 'numero1'),
    (r'\bnumerantes\b', 'numero1'),
    (r'\bnumerantis\b', 'numero1'),
    (r'\bnumerantium\b', 'numero1'),
    (r'\bnumerantque\b', 'numero1'),
    (r'\bnumerantur\b', 'numero1'),
    (r'\bnumerare\b', 'numero1'),
    (r'\bnumerarem\b', 'numero1'),
    (r'\bnumerarent\b', 'numero1'),
    (r'\bnumerarentur\b', 'numero1'),
    (r'\bnumerarer\b', 'numero1'),
    (r'\bnumerares\b', 'numero1'),
    (r'\bnumeraret\b', 'numero1'),
    (r'\bnumeraretur\b', 'numero1'),
    (r'\bnumerari\b', 'numerarius'),
    (r'\bnumerari\b', 'numero1'),
    (r'\bnumerarim\b', 'numero1'),
    (r'\bnumerarique\b', 'numerarius'),
    (r'\bnumerarique\b', 'numero1'),
    (r'\bnumeraris\b', 'numero1'),
    (r'\bnumerarunt\b', 'numero1'),
    (r'\bnumeras\b', 'numero1'),
    (r'\bnumerasse\b', 'numero1'),
    (r'\bnumerasset\b', 'numero1'),
    (r'\bnumerasti\b', 'numero1'),
    (r'\bnumerastis\b', 'numero1'),
    (r'\bnumerat\b', 'numero1'),
    (r'\bnumerata\b', 'numeratus'),
    (r'\bnumerata\b', 'numeratus'),
    (r'\bnumerata\b', 'numero1'),
    (r'\bnumeratae\b', 'numeratus'),
    (r'\bnumeratae\b', 'numero1'),
    (r'\bnumeratam\b', 'numeratus'),
    (r'\bnumeratam\b', 'numero1'),
    (r'\bnumerataque\b', 'numeratus'),
    (r'\bnumerataque\b', 'numeratus'),
    (r'\bnumerataque\b', 'numero1'),
    (r'\bnumerate\b', 'numeratus'),
    (r'\bnumerate\b', 'numeratus'),
    (r'\bnumerate\b', 'numero1'),
    (r'\bnumerati\b', 'numeratus'),
    (r'\bnumerati\b', 'numeratus'),
    (r'\bnumerati\b', 'numero1'),
    (r'\bnumeratio\b', 'numeratio'),
    (r'\bnumeratione\b', 'numeratio'),
    (r'\bnumerationem\b', 'numeratio'),
    (r'\bnumerationi\b', 'numeratio'),
    (r'\bnumerationibus\b', 'numeratio'),
    (r'\bnumerationis\b', 'numeratio'),
    (r'\bnumeratique\b', 'numeratus'),
    (r'\bnumeratique\b', 'numeratus'),
    (r'\bnumeratique\b', 'numero1'),
    (r'\bnumeratis\b', 'numeratus'),
    (r'\bnumeratis\b', 'numeratus'),
    (r'\bnumeratis\b', 'numero1'),
    (r'\bnumerato\b', 'numero1'),
    (r'\bnumerato\b', 'numeratus'),
    (r'\bnumerato\b', 'numeratus'),
    (r'\bnumeratos\b', 'numeratus'),
    (r'\bnumeratos\b', 'numero1'),
    (r'\bnumeratque\b', 'numero1'),
    (r'\bnumeratum\b', 'numeratus'),
    (r'\bnumeratum\b', 'numeratus'),
    (r'\bnumeratum\b', 'numero1'),
    (r'\bnumeratur\b', 'numero1'),
    (r'\bnumeraturum\b', 'numero1'),
    (r'\bnumeraturus\b', 'numero1'),
    (r'\bnumeratus\b', 'numeratus'),
    (r'\bnumeratus\b', 'numero1'),
    (r'\bnumerauerat\b', 'numero1'),
    (r'\bnumerauerim\b', 'numero1'),
    (r'\bnumerauerit\b', 'numero1'),
    (r'\bnumerauero\b', 'numero1'),
    (r'\bnumeraui\b', 'numero1'),
    (r'\bnumerauimus\b', 'numero1'),
    (r'\bnumerauit\b', 'numero1'),
    (r'\bnumeraverat\b', 'numero1'),
    (r'\bnumeraverim\b', 'numero1'),
    (r'\bnumeraverimus\b', 'numero1'),
    (r'\bnumeraveris\b', 'numero1'),
    (r'\bnumeraverunt\b', 'numero1'),
    (r'\bnumeravi\b', 'numero1'),
    (r'\bnumeravimus\b', 'numero1'),
    (r'\bnumeravit\b', 'numero1'),
    (r'\bnumerem\b', 'numero1'),
    (r'\bnumeremur\b', 'numero1'),
    (r'\bnumeremus\b', 'numero1'),
    (r'\bnumerent\b', 'numero1'),
    (r'\bnumerentur\b', 'numero1'),
    (r'\bnumereris\b', 'numero1'),
    (r'\bnumeres\b', 'numero1'),
    (r'\bnumeret\b', 'numero1'),
    (r'\bnumeretis\b', 'numero1'),
    (r'\bnumeretur\b', 'numero1'),
    (r'\bnumeri\b', 'numerus'),
    (r'\bNumeri\b', 'Numerius2'),
    (r'\bNumeri\b', 'Numerius3'),
    (r'\bNumeria\b', 'Numeria'),
    (r'\bNumeria\b', 'Numerius3'),
    (r'\bNumeriam\b', 'Numeria'),
    (r'\bNumeriani\b', 'Numerianus'),
    (r'\bNumeriano\b', 'Numerianus'),
    (r'\bNumerianum\b', 'Numerianus'),
    (r'\bNumerianus\b', 'Numerianus'),
    (r'\bNumerii\b', 'Numerius2'),
    (r'\bNumerii\b', 'Numerius3'),
    (r'\bNumerio\b', 'Numerius2'),
    (r'\bNumerio\b', 'Numerius3'),
    (r'\bNumerios\b', 'Numerius2'),
    (r'\bnumerique\b', 'numerus'),
    (r'\bnumeris\b', 'numerus'),
    (r'\bnumerisque\b', 'numerus'),
    (r'\bNumerium\b', 'Numerius2'),
    (r'\bNumerium\b', 'Numerius3'),
    (r'\bNumerius\b', 'Numerius2'),
    (r'\bnumero\b', 'numerus'),
    (r'\bnumero\b', 'numero1'),
    (r'\bnumerone\b', 'numerus'),
    (r'\bnumerone\b', 'numero1'),
    (r'\bnumeroque\b', 'numerus'),
    (r'\bnumeroque\b', 'numero1'),
    (r'\bnumeror\b', 'numero1'),
    (r'\bnumerorum\b', 'numerus'),
    (r'\bnumerorumque\b', 'numerus'),
    (r'\bnumeros\b', 'numerus'),
    (r'\bnumerosa\b', 'numerosus'),
    (r'\bnumerosae\b', 'numerosus'),
    (r'\bnumerosam\b', 'numerosus'),
    (r'\bnumerosaque\b', 'numerosus'),
    (r'\bnumerosas\b', 'numerosus'),
    (r'\bnumerose\b', 'numerosus'),
    (r'\bnumeroseque\b', 'numerosus'),
    (r'\bnumerosi\b', 'numerosus'),
    (r'\bnumerosior\b', 'numerosus'),
    (r'\bnumerosiora\b', 'numerosus'),
    (r'\bnumerosiore\b', 'numerosus'),
    (r'\bnumerosiorem\b', 'numerosus'),
    (r'\bnumerosiores\b', 'numerosus'),
    (r'\bnumerosis\b', 'numerosus'),
    (r'\bnumerosissima\b', 'numerosus'),
    (r'\bnumerosissimae\b', 'numerosus'),
    (r'\bnumerosissimam\b', 'numerosus'),
    (r'\bnumerosissimas\b', 'numerosus'),
    (r'\bnumerosissime\b', 'numerosus'),
    (r'\bnumerosissimi\b', 'numerosus'),
    (r'\bnumerosissimis\b', 'numerosus'),
    (r'\bnumerosissimos\b', 'numerosus'),
    (r'\bnumerosissimum\b', 'numerosus'),
    (r'\bnumerositate\b', 'numerositas'),
    (r'\bnumerosius\b', 'numerosus'),
    (r'\bnumerosiusque\b', 'numerosus'),
    (r'\bnumeroso\b', 'numerosus'),
    (r'\bnumerosos\b', 'numerosus'),
    (r'\bnumerososque\b', 'numerosus'),
    (r'\bnumerosque\b', 'numerus'),
    (r'\bnumerosum\b', 'numerosus'),
    (r'\bnumerosus\b', 'numerosus'),
    (r'\bnumerum\b', 'numerus'),
    (r'\bnumerumque\b', 'numerus'),
    (r'\bnumerus\b', 'numerus'),
    (r'\bnumerusque\b', 'numerus'),
    (r'\bNumestrani\b', 'Numistro'),
    (r'\bnumi\b', 'nummus'),
    (r'\bNumici\b', 'Numida'),
    (r'\bNumici\b', 'Numicius2'),
    (r'\bNumicium\b', 'Numicius2'),
    (r'\bNumicius\b', 'Numicius2'),
    (r'\bNumicum\b', 'Numida'),
    (r'\bNumicus\b', 'Numida'),
    (r'\bNumida\b', 'Numida'),
    (r'\bNumidae\b', 'Numisius'),
    (r'\bNumidae\b', 'Numida'),
    (r'\bNumidaeque\b', 'Numisius'),
    (r'\bNumidaeque\b', 'Numida'),
    (r'\bNumidam\b', 'Numida'),
    (r'\bNumidamque\b', 'Numida'),
    (r'\bNumidarum\b', 'Numisius'),
    (r'\bNumidarum\b', 'Numida'),
    (r'\bNumidarumque\b', 'Numisius'),
    (r'\bNumidarumque\b', 'Numida'),
    (r'\bNumidas\b', 'Numisius'),
    (r'\bNumidas\b', 'Numida'),
    (r'\bNumidasque\b', 'Numisius'),
    (r'\bNumidasque\b', 'Numida'),
    (r'\bNumidia\b', 'Numisius'),
    (r'\bNumidiae\b', 'Numisius'),
    (r'\bNumidiaeque\b', 'Numisius'),
    (r'\bNumidiam\b', 'Numisius'),
    (r'\bNumidiaque\b', 'Numisius'),
    (r'\bNumidica\b', 'Numisius'),
    (r'\bNumidicae\b', 'Numisius'),
    (r'\bNumidicaeque\b', 'Numisius'),
    (r'\bNumidicam\b', 'Numisius'),
    (r'\bNumidicarum\b', 'Numisius'),
    (r'\bNumidicas\b', 'Numisius'),
    (r'\bNumidici\b', 'Numisius'),
    (r'\bNumidicis\b', 'Numisius'),
    (r'\bNumidico\b', 'Numisius'),
    (r'\bNumidicos\b', 'Numisius'),
    (r'\bNumidicum\b', 'Numisius'),
    (r'\bNumidicus\b', 'Numisius'),
    (r'\bNumidis\b', 'Numisius'),
    (r'\bNumidis\b', 'Numida'),
    (r'\bNumidisque\b', 'Numisius'),
    (r'\bNumidisque\b', 'Numida'),
    (r'\bnumina\b', 'numen'),
    (r'\bnumine\b', 'numen'),
    (r'\bnumini\b', 'numen'),
    (r'\bnuminibus\b', 'numen'),
    (r'\bnuminibusque\b', 'numen'),
    (r'\bnuminis\b', 'numen'),
    (r'\bnuminisque\b', 'numen'),
    (r'\bnuminum\b', 'numen'),
    (r'\bNumisia\b', 'Numisius'),
    (r'\bNumisiana\b', 'Numisius'),
    (r'\bNumisianae\b', 'Numisius'),
    (r'\bNumisianam\b', 'Numisius'),
    (r'\bNumisianas\b', 'Numisius'),
    (r'\bNumisiis\b', 'Numisius'),
    (r'\bNumisio\b', 'Numisius'),
    (r'\bNumisios\b', 'Numisius'),
    (r'\bNumisium\b', 'Numisius'),
    (r'\bNumisius\b', 'Numisius'),
    (r'\bNumistrone\b', 'Numistro'),
    (r'\bNumistronem\b', 'Numistro'),
    (r'\bNumitor\b', 'Numitor'),
    (r'\bNumitore\b', 'Numitor'),
    (r'\bNumitorem\b', 'Numitor'),
    (r'\bNumitori\b', 'Numitor'),
    (r'\bNumitori\b', 'Numitorius'),
    (r'\bNumitoriam\b', 'Numitorius'),
    (r'\bNumitorio\b', 'Numitorius'),
    (r'\bNumitorioque\b', 'Numitorius'),
    (r'\bNumitoris\b', 'Numitor'),
    (r'\bNumitorium\b', 'Numitorius'),
    (r'\bNumitorius\b', 'Numitorius'),
    (r'\bNumitoriusque\b', 'Numitorius'),
    (r'\bNumitorque\b', 'Numitor'),
    (r'\bnummaria\b', 'nummarius'),
    (r'\bnummariae\b', 'nummarius'),
    (r'\bnummariam\b', 'nummarius'),
    (r'\bnummarias\b', 'nummarius'),
    (r'\bnummarii\b', 'nummarius'),
    (r'\bnummariis\b', 'nummarius'),
    (r'\bnummario\b', 'nummarius'),
    (r'\bnummarios\b', 'nummarius'),
    (r'\bnummarium\b', 'nummarius'),
    (r'\bnummarius\b', 'nummarius'),
    (r'\bnummatior\b', 'nummatus'),
    (r'\bnummatum\b', 'nummatus'),
    (r'\bnummatus\b', 'nummatus'),
    (r'\bnummi\b', 'nummus'),
    (r'\bnummis\b', 'nummus'),
    (r'\bnummo\b', 'nummus'),
    (r'\bnummoque\b', 'nummus'),
    (r'\bnummorum\b', 'nummus'),
    (r'\bnummos\b', 'nummus'),
    (r'\bnummosque\b', 'nummus'),
    (r'\bnummosue\b', 'nummus'),
    (r'\bnummulari\b', 'nummularius'),
    (r'\bnummulariae\b', 'nummularius'),
    (r'\bnummularii\b', 'nummularius'),
    (r'\bnummulariis\b', 'nummularius'),
    (r'\bnummulario\b', 'nummularius'),
    (r'\bnummulariolus\b', 'nummulariolus'),
    (r'\bnummulariorum\b', 'nummularius'),
    (r'\bnummularios\b', 'nummularius'),
    (r'\bnummularium\b', 'nummularius'),
    (r'\bnummularius\b', 'nummularius'),
    (r'\bnummuli\b', 'nummulus'),
    (r'\bnummulis\b', 'nummulus'),
    (r'\bnummulorum\b', 'nummulus'),
    (r'\bnummulos\b', 'nummulus'),
    (r'\bnummum\b', 'nummus'),
    (r'\bnummumque\b', 'nummus'),
    (r'\bnummus\b', 'nummus'),
    (r'\bnummusque\b', 'nummus'),
    (r'\bnumnam\b', 'numnam'),
    (r'\bnumne\b', 'num'),
    (r'\bnumo\b', 'nummus'),
    (r'\bnumquam\b', 'numquam'),
    (r'\bnumquamne\b', 'numquam'),
    (r'\bnumquamque\b', 'numquam'),
    (r'\bnumquid\b', 'numquid'),
    (r'\bnumus\b', 'nummus'),
    (r'\bnun\b', 'nus'),
    (r'\bnunc\b', 'nunc'),
    (r'\bnuncia\b', 'nuncia'),
    (r'\bnunciam\b', 'nuncia'),
    (r'\bnuncubi\b', 'nuncubi'),
    (r'\bnuncupabant\b', 'nuncupo'),
    (r'\bnuncupabantur\b', 'nuncupo'),
    (r'\bnuncupabatur\b', 'nuncupo'),
    (r'\bnuncupabitis\b', 'nuncupo'),
    (r'\bnuncupabo\b', 'nuncupo'),
    (r'\bnuncupanda\b', 'nuncupo'),
    (r'\bnuncupandae\b', 'nuncupo'),
    (r'\bnuncupandam\b', 'nuncupo'),
    (r'\bnuncupandi\b', 'nuncupo'),
    (r'\bnuncupandis\b', 'nuncupo'),
    (r'\bnuncupandos\b', 'nuncupo'),
    (r'\bnuncupandum\b', 'nuncupo'),
    (r'\bnuncupans\b', 'nuncupo'),
    (r'\bnuncupant\b', 'nuncupo'),
    (r'\bnuncupantem\b', 'nuncupo'),
    (r'\bnuncupantes\b', 'nuncupo'),
    (r'\bnuncupantibus\b', 'nuncupo'),
    (r'\bnuncupantis\b', 'nuncupo'),
    (r'\bnuncupantur\b', 'nuncupo'),
    (r'\bnuncupare\b', 'nuncupo'),
    (r'\bnuncuparent\b', 'nuncupo'),
    (r'\bnuncuparet\b', 'nuncupo'),
    (r'\bnuncuparetur\b', 'nuncupo'),
    (r'\bnuncupari\b', 'nuncupo'),
    (r'\bnuncuparis\b', 'nuncupo'),
    (r'\bnuncuparit\b', 'nuncupo'),
    (r'\bnuncuparunt\b', 'nuncupo'),
    (r'\bnuncupasse\b', 'nuncupo'),
    (r'\bnuncupasset\b', 'nuncupo'),
    (r'\bnuncupasti\b', 'nuncupo'),
    (r'\bnuncupat\b', 'nuncupo'),
    (r'\bnuncupata\b', 'nuncupo'),
    (r'\bnuncupatae\b', 'nuncupo'),
    (r'\bnuncupatam\b', 'nuncupo'),
    (r'\bnuncupataque\b', 'nuncupo'),
    (r'\bnuncupatas\b', 'nuncupo'),
    (r'\bnuncupati\b', 'nuncupo'),
    (r'\bnuncupatio\b', 'nuncupatio'),
    (r'\bnuncupatione\b', 'nuncupatio'),
    (r'\bnuncupationem\b', 'nuncupatio'),
    (r'\bnuncupationibus\b', 'nuncupatio'),
    (r'\bnuncupationis\b', 'nuncupatio'),
    (r'\bnuncupatis\b', 'nuncupo'),
    (r'\bnuncupato\b', 'nuncupo'),
    (r'\bnuncupatos\b', 'nuncupo'),
    (r'\bnuncupatum\b', 'nuncupo'),
    (r'\bnuncupatur\b', 'nuncupo'),
    (r'\bnuncupatus\b', 'nuncupo'),
    (r'\bnuncupauerint\b', 'nuncupo'),
    (r'\bnuncupaui\b', 'nuncupo'),
    (r'\bnuncupauit\b', 'nuncupo'),
    (r'\bnuncupaverant\b', 'nuncupo'),
    (r'\bnuncupaverat\b', 'nuncupo'),
    (r'\bnuncupavere\b', 'nuncupo'),
    (r'\bnuncupaverit\b', 'nuncupo'),
    (r'\bnuncupavero\b', 'nuncupo'),
    (r'\bnuncupavimus\b', 'nuncupo'),
    (r'\bnuncupavit\b', 'nuncupo'),
    (r'\bnuncupentur\b', 'nuncupo'),
    (r'\bnuncupet\b', 'nuncupo'),
    (r'\bnuncupo\b', 'nuncupo'),
    (r'\bnuncupor\b', 'nuncupo'),
    (r'\bnundina\b', 'nundina'),
    (r'\bNundina\b', 'Nundina'),
    (r'\bnundina\b', 'nundinum'),
    (r'\bnundinabantur\b', 'nundinor'),
    (r'\bnundinae\b', 'nundina'),
    (r'\bnundinale\b', 'nundinalis'),
    (r'\bnundinalest\b', 'nundinalis'),
    (r'\bnundinantem\b', 'nundinor'),
    (r'\bnundinantur\b', 'nundinor'),
    (r'\bnundinarentur\b', 'nundinor'),
    (r'\bnundinari\b', 'nundinarius'),
    (r'\bnundinari\b', 'nundinor'),
    (r'\bnundinarium\b', 'nundinarius'),
    (r'\bnundinarum\b', 'nundina'),
    (r'\bnundinas\b', 'nundina'),
    (r'\bNundinas\b', 'Nundina'),
    (r'\bnundinati\b', 'nundinor'),
    (r'\bnundinatio\b', 'nundinatio'),
    (r'\bnundinatione\b', 'nundinatio'),
    (r'\bnundinationem\b', 'nundinatio'),
    (r'\bnundinationemque\b', 'nundinatio'),
    (r'\bnundinationis\b', 'nundinatio'),
    (r'\bnundinator\b', 'nundinator'),
    (r'\bnundinatores\b', 'nundinator'),
    (r'\bnundinatus\b', 'nundinor'),
    (r'\bnundinis\b', 'nundina'),
    (r'\bNundinis\b', 'Nundina'),
    (r'\bnundinis\b', 'nundinus'),
    (r'\bnundinis\b', 'nundinum'),
    (r'\bnundino\b', 'nundinus'),
    (r'\bnundino\b', 'nundinum'),
    (r'\bnundinum\b', 'nundinus'),
    (r'\bnundinum\b', 'nundinum'),
    (r'\bnunquam\b', 'numquam'),
    (r'\bnunquamne\b', 'numquam'),
    (r'\bnuntia\b', 'nuntia'),
    (r'\bnuntia\b', 'nuntius'),
    (r'\bnuntia\b', 'nuntio'),
    (r'\bnuntiabant\b', 'nuntio'),
    (r'\bnuntiabantque\b', 'nuntio'),
    (r'\bnuntiabantur\b', 'nuntio'),
    (r'\bnuntiabas\b', 'nuntio'),
    (r'\bnuntiabat\b', 'nuntio'),
    (r'\bnuntiabatur\b', 'nuntio'),
    (r'\bnuntiabis\b', 'nuntio'),
    (r'\bnuntiabit\b', 'nuntio'),
    (r'\bnuntiabo\b', 'nuntio'),
    (r'\bnuntiabunt\b', 'nuntio'),
    (r'\bnuntiabuntur\b', 'nuntio'),
    (r'\bnuntiae\b', 'nuntia'),
    (r'\bnuntiam\b', 'nuntia'),
    (r'\bnuntiamus\b', 'nuntio'),
    (r'\bnuntian\b', 'nuntia'),
    (r'\bnuntian\b', 'nuntius'),
    (r'\bnuntian\b', 'nuntio'),
    (r'\bnuntianda\b', 'nuntio'),
    (r'\bnuntiandi\b', 'nuntio'),
    (r'\bnuntiandis\b', 'nuntio'),
    (r'\bnuntiando\b', 'nuntio'),
    (r'\bnuntiandum\b', 'nuntio'),
    (r'\bnuntians\b', 'nuntio'),
    (r'\bnuntiant\b', 'nuntio'),
    (r'\bnuntiante\b', 'nuntio'),
    (r'\bnuntiantem\b', 'nuntio'),
    (r'\bnuntiantes\b', 'nuntio'),
    (r'\bnuntianti\b', 'nuntio'),
    (r'\bnuntiantibus\b', 'nuntio'),
    (r'\bnuntiantis\b', 'nuntio'),
    (r'\bnuntiantium\b', 'nuntio'),
    (r'\bnuntiantur\b', 'nuntio'),
    (r'\bnuntiarant\b', 'nuntio'),
    (r'\bnuntiarat\b', 'nuntio'),
    (r'\bnuntiare\b', 'nuntio'),
    (r'\bnuntiarem\b', 'nuntio'),
    (r'\bnuntiaremus\b', 'nuntio'),
    (r'\bnuntiarent\b', 'nuntio'),
    (r'\bnuntiarentque\b', 'nuntio'),
    (r'\bnuntiarentur\b', 'nuntio'),
    (r'\bnuntiareris\b', 'nuntio'),
    (r'\bnuntiares\b', 'nuntio'),
    (r'\bnuntiaret\b', 'nuntio'),
    (r'\bnuntiaretque\b', 'nuntio'),
    (r'\bnuntiaretur\b', 'nuntio'),
    (r'\bnuntiari\b', 'nuntio'),
    (r'\bnuntiarint\b', 'nuntio'),
    (r'\bnuntiarique\b', 'nuntio'),
    (r'\bnuntiaris\b', 'nuntio'),
    (r'\bnuntiarit\b', 'nuntio'),
    (r'\bnuntiarunt\b', 'nuntio'),
    (r'\bnuntiaruntque\b', 'nuntio'),
    (r'\bnuntias\b', 'nuntia'),
    (r'\bnuntias\b', 'nuntio'),
    (r'\bnuntiasse\b', 'nuntio'),
    (r'\bnuntiassent\b', 'nuntio'),
    (r'\bnuntiasset\b', 'nuntio'),
    (r'\bnuntiasti\b', 'nuntio'),
    (r'\bnuntiastin\b', 'nuntio'),
    (r'\bnuntiat\b', 'nuntio'),
    (r'\bnuntiata\b', 'nuntio'),
    (r'\bnuntiatae\b', 'nuntio'),
    (r'\bnuntiatam\b', 'nuntio'),
    (r'\bnuntiataque\b', 'nuntio'),
    (r'\bnuntiate\b', 'nuntio'),
    (r'\bnuntiati\b', 'nuntio'),
    (r'\bnuntiatio\b', 'nuntiatio'),
    (r'\bnuntiatione\b', 'nuntiatio'),
    (r'\bnuntiationem\b', 'nuntiatio'),
    (r'\bnuntiationes\b', 'nuntiatio'),
    (r'\bnuntiationis\b', 'nuntiatio'),
    (r'\bnuntiatis\b', 'nuntio'),
    (r'\bnuntiato\b', 'nuntio'),
    (r'\bnuntiatore\b', 'nuntiator'),
    (r'\bnuntiatorem\b', 'nuntiator'),
    (r'\bnuntiatores\b', 'nuntiator'),
    (r'\bnuntiatori\b', 'nuntiator'),
    (r'\bnuntiatorum\b', 'nuntiator'),
    (r'\bnuntiatorum\b', 'nuntio'),
    (r'\bnuntiatque\b', 'nuntio'),
    (r'\bnuntiatum\b', 'nuntio'),
    (r'\bnuntiatumque\b', 'nuntio'),
    (r'\bnuntiatumst\b', 'nuntio'),
    (r'\bnuntiatumue\b', 'nuntio'),
    (r'\bnuntiatur\b', 'nuntio'),
    (r'\bnuntiaturi\b', 'nuntio'),
    (r'\bnuntiaturum\b', 'nuntio'),
    (r'\bnuntiaturus\b', 'nuntio'),
    (r'\bnuntiatus\b', 'nuntio'),
    (r'\bnuntiauerant\b', 'nuntio'),
    (r'\bnuntiauerat\b', 'nuntio'),
    (r'\bnuntiauere\b', 'nuntio'),
    (r'\bnuntiauerim\b', 'nuntio'),
    (r'\bnuntiauerimus\b', 'nuntio'),
    (r'\bnuntiauerit\b', 'nuntio'),
    (r'\bnuntiauero\b', 'nuntio'),
    (r'\bnuntiauerunt\b', 'nuntio'),
    (r'\bnuntiauit\b', 'nuntio'),
    (r'\bnuntiaverant\b', 'nuntio'),
    (r'\bnuntiaverat\b', 'nuntio'),
    (r'\bnuntiavere\b', 'nuntio'),
    (r'\bnuntiaverunt\b', 'nuntio'),
    (r'\bnuntiaveruntque\b', 'nuntio'),
    (r'\bnuntiavimus\b', 'nuntio'),
    (r'\bnuntiavique\b', 'nuntio'),
    (r'\bnuntiavisse\b', 'nuntio'),
    (r'\bnuntiavisset\b', 'nuntio'),
    (r'\bnuntiavit\b', 'nuntio'),
    (r'\bnuntiavitque\b', 'nuntio'),
    (r'\bnuntiem\b', 'nuntio'),
    (r'\bnuntiemus\b', 'nuntio'),
    (r'\bnuntient\b', 'nuntio'),
    (r'\bnuntientur\b', 'nuntio'),
    (r'\bnunties\b', 'nuntio'),
    (r'\bnuntiet\b', 'nuntio'),
    (r'\bnuntietis\b', 'nuntio'),
    (r'\bnuntietur\b', 'nuntio'),
    (r'\bnuntii\b', 'nuntius'),
    (r'\bnuntii\b', 'nuntius'),
    (r'\bnuntiique\b', 'nuntius'),
    (r'\bnuntiique\b', 'nuntius'),
    (r'\bnuntiis\b', 'nuntia'),
    (r'\bnuntiis\b', 'nuntius'),
    (r'\bnuntiis\b', 'nuntius'),
    (r'\bnuntiisque\b', 'nuntia'),
    (r'\bnuntiisque\b', 'nuntius'),
    (r'\bnuntiisque\b', 'nuntius'),
    (r'\bnuntio\b', 'nuntius'),
    (r'\bnuntio\b', 'nuntius'),
    (r'\bnuntio\b', 'nuntio'),
    (r'\bnuntioque\b', 'nuntius'),
    (r'\bnuntioque\b', 'nuntius'),
    (r'\bnuntioque\b', 'nuntio'),
    (r'\bnuntiorum\b', 'nuntius'),
    (r'\bnuntiorum\b', 'nuntius'),
    (r'\bnuntios\b', 'nuntius'),
    (r'\bnuntiosque\b', 'nuntius'),
    (r'\bnuntium\b', 'nuntius'),
    (r'\bnuntium\b', 'nuntius'),
    (r'\bnuntiumque\b', 'nuntius'),
    (r'\bnuntiumque\b', 'nuntius'),
    (r'\bnuntius\b', 'nuntius'),
    (r'\bnuper\b', 'nuper'),
    (r'\bnuperque\b', 'nuper'),
    (r'\bnuperum\b', 'nuperus'),
    (r'\bnupserant\b', 'nubo'),
    (r'\bnupserat\b', 'nubo'),
    (r'\bnupserim\b', 'nubo'),
    (r'\bnupserit\b', 'nubo'),
    (r'\bnupsero\b', 'nubo'),
    (r'\bnupserunt\b', 'nubo'),
    (r'\bnupsi\b', 'nubo'),
    (r'\bnupsisse\b', 'nubo'),
    (r'\bnupsissem\b', 'nubo'),
    (r'\bnupsisses\b', 'nubo'),
    (r'\bnupsisset\b', 'nubo'),
    (r'\bnupsisti\b', 'nubo'),
    (r'\bnupsit\b', 'nubo'),
    (r'\bnupsitque\b', 'nubo'),
    (r'\bnupta\b', 'nupta'),
    (r'\bnupta\b', 'nuptus'),
    (r'\bnupta\b', 'nubo'),
    (r'\bnupta\b', 'nupto'),
    (r'\bnuptae\b', 'nupta'),
    (r'\bnuptae\b', 'nubo'),
    (r'\bnuptaeque\b', 'nupta'),
    (r'\bnuptaeque\b', 'nubo'),
    (r'\bnuptalicium\b', 'nuptalicius'),
    (r'\bnuptam\b', 'nupta'),
    (r'\bnuptam\b', 'nubo'),
    (r'\bnuptamque\b', 'nupta'),
    (r'\bnuptamque\b', 'nubo'),
    (r'\bnuptan\b', 'nupta'),
    (r'\bnuptan\b', 'nuptus'),
    (r'\bnuptan\b', 'nubo'),
    (r'\bnuptan\b', 'nupto'),
    (r'\bnuptanest\b', 'nupta'),
    (r'\bnuptanest\b', 'nuptus'),
    (r'\bnuptanest\b', 'nubo'),
    (r'\bnuptanest\b', 'nupto'),
    (r'\bnuptaque\b', 'nupta'),
    (r'\bnuptaque\b', 'nuptus'),
    (r'\bnuptaque\b', 'nubo'),
    (r'\bnuptaque\b', 'nupto'),
    (r'\bnuptarum\b', 'nupta'),
    (r'\bnuptarum\b', 'nubo'),
    (r'\bnuptas\b', 'nupta'),
    (r'\bnuptas\b', 'nubo'),
    (r'\bnuptas\b', 'nupto'),
    (r'\bnuptasque\b', 'nupta'),
    (r'\bnuptasque\b', 'nubo'),
    (r'\bnuptasque\b', 'nupto'),
    (r'\bnuptast\b', 'nupta'),
    (r'\bnuptast\b', 'nuptus'),
    (r'\bnuptast\b', 'nubo'),
    (r'\bnuptast\b', 'nupto'),
    (r'\bnuptaue\b', 'nupta'),
    (r'\bnuptaue\b', 'nuptus'),
    (r'\bnuptaue\b', 'nubo'),
    (r'\bnuptaue\b', 'nupto'),
    (r'\bnuptiae\b', 'nuptiae'),
    (r'\bnuptiale\b', 'nuptialis'),
    (r'\bnuptialem\b', 'nuptialis'),
    (r'\bnuptiales\b', 'nuptialis'),
    (r'\bnuptiali\b', 'nuptialis'),
    (r'\bnuptialia\b', 'nuptialis'),
    (r'\bnuptialibus\b', 'nuptialis'),
    (r'\bnuptialis\b', 'nuptialis'),
    (r'\bnuptialium\b', 'nuptialis'),
    (r'\bnuptiarum\b', 'nuptiae'),
    (r'\bnuptiarumque\b', 'nuptiae'),
    (r'\bnuptias\b', 'nuptiae'),
    (r'\bnuptiasque\b', 'nuptiae'),
    (r'\bnuptiis\b', 'nuptiae'),
    (r'\bnuptis\b', 'nupta'),
    (r'\bnuptis\b', 'nuptus'),
    (r'\bnuptis\b', 'nubo'),
    (r'\bnuptu\b', 'nuptus2'),
    (r'\bnuptu\b', 'nubo'),
    (r'\bnuptui\b', 'nuptus2'),
    (r'\bnuptulae\b', 'nuptula'),
    (r'\bnuptum\b', 'nuptus'),
    (r'\bnuptum\b', 'nubo'),
    (r'\bnuptumque\b', 'nuptus'),
    (r'\bnuptumque\b', 'nubo'),
    (r'\bnuptura\b', 'nubo'),
    (r'\bnupturae\b', 'nubo'),
    (r'\bnupturam\b', 'nubo'),
    (r'\bnupturaque\b', 'nubo'),
    (r'\bnupturas\b', 'nubo'),
    (r'\bnupturum\b', 'nubo'),
    (r'\bnuptus\b', 'nuptus2'),
    (r'\bnuptus\b', 'nuptus'),
    (r'\bnuptus\b', 'nubo'),
    (r'\bNursia\b', 'Nursia'),
    (r'\bNursiae\b', 'Nursia'),
    (r'\bNursiam\b', 'Nursia'),
    (r'\bNursina\b', 'Nursinus'),
    (r'\bNursinas\b', 'Nursinus'),
    (r'\bNursini\b', 'Nursinus'),
    (r'\bNursini\b', 'Nursinus'),
    (r'\bNursinis\b', 'Nursinus'),
    (r'\bNursinis\b', 'Nursinus'),
    (r'\bNursino\b', 'Nursinus'),
    (r'\bNursinos\b', 'Nursinus'),
    (r'\bnus\b', 'nus'),
    (r'\bnusquam\b', 'nusquam'),
    (r'\bnusquamst\b', 'nusquam'),
    (r'\bnutabant\b', 'nuto'),
    (r'\bnutabat\b', 'nuto'),
    (r'\bnutabilem\b', 'nutabilis'),
    (r'\bnutabit\b', 'nuto'),
    (r'\bnutabundus\b', 'nutabundus'),
    (r'\bnutabunt\b', 'nuto'),
    (r'\bnutabuntur\b', 'nuto'),
    (r'\bnutamine\b', 'nutamen'),
    (r'\bnutans\b', 'nuto'),
    (r'\bnutansque\b', 'nuto'),
    (r'\bnutant\b', 'nuto'),
    (r'\bnutante\b', 'nuto'),
    (r'\bnutantem\b', 'nuto'),
    (r'\bnutantemque\b', 'nuto'),
    (r'\bnutantes\b', 'nuto'),
    (r'\bnutantesque\b', 'nuto'),
    (r'\bnutanti\b', 'nuto'),
    (r'\bnutantia\b', 'nuto'),
    (r'\bnutantibus\b', 'nuto'),
    (r'\bnutantique\b', 'nuto'),
    (r'\bnutantis\b', 'nuto'),
    (r'\bnutantium\b', 'nuto'),
    (r'\bnutantque\b', 'nuto'),
    (r'\bnutare\b', 'nuto'),
    (r'\bnutaret\b', 'nuto'),
    (r'\bnutaretque\b', 'nuto'),
    (r'\bnutasse\b', 'nuto'),
    (r'\bnutat\b', 'nuto'),
    (r'\bnutatio\b', 'nutatio'),
    (r'\bnutatione\b', 'nutatio'),
    (r'\bnutationem\b', 'nutatio'),
    (r'\bnutatque\b', 'nuto'),
    (r'\bnutaturumque\b', 'nuto'),
    (r'\bnutaturus\b', 'nuto'),
    (r'\bnutauit\b', 'nuto'),
    (r'\bnutavere\b', 'nuto'),
    (r'\bnutavisse\b', 'nuto'),
    (r'\bnutent\b', 'nuto'),
    (r'\bnutet\b', 'nuto'),
    (r'\bnutibus\b', 'nutus'),
    (r'\bnutibusque\b', 'nutus'),
    (r'\bnuto\b', 'nuto'),
    (r'\bnutri\b', 'nutrio'),
    (r'\bnutriamus\b', 'nutrio'),
    (r'\bnutriant\b', 'nutrio'),
    (r'\bnutriantur\b', 'nutrio'),
    (r'\bnutriar\b', 'nutrio'),
    (r'\bnutriat\b', 'nutrio'),
    (r'\bnutriatur\b', 'nutrio'),
    (r'\bnutribam\b', 'nutrio'),
    (r'\bnutribant\b', 'nutrio'),
    (r'\bnutribat\b', 'nutrio'),
    (r'\bnutribiles\b', 'nutribilis'),
    (r'\bnutricandi\b', 'nutrico'),
    (r'\bnutricandum\b', 'nutrico'),
    (r'\bnutricant\b', 'nutrico'),
    (r'\bnutricantes\b', 'nutrico'),
    (r'\bnutricantur\b', 'nutrico'),
    (r'\bnutricare\b', 'nutrico'),
    (r'\bnutricas\b', 'nutrico'),
    (r'\bnutricat\b', 'nutrico'),
    (r'\bnutricata\b', 'nutrico'),
    (r'\bnutricationes\b', 'nutricatio'),
    (r'\bnutricationibus\b', 'nutricatio'),
    (r'\bnutricationis\b', 'nutricatio'),
    (r'\bnutricatu\b', 'nutricatus'),
    (r'\bnutricatu\b', 'nutrico'),
    (r'\bnutricatum\b', 'nutricatus'),
    (r'\bnutricatum\b', 'nutrico'),
    (r'\bnutricatur\b', 'nutrico'),
    (r'\bnutrice\b', 'nutrix'),
    (r'\bnutricem\b', 'nutrix'),
    (r'\bnutricem\b', 'nutrico'),
    (r'\bnutricere\b', 'nutrico'),
    (r'\bnutrices\b', 'nutrix'),
    (r'\bnutrices\b', 'nutrico'),
    (r'\bnutrici\b', 'nutrix'),
    (r'\bnutrici\b', 'nutricius'),
    (r'\bnutrici\b', 'nutricius'),
    (r'\bnutricia\b', 'nutricio'),
    (r'\bnutricibus\b', 'nutrix'),
    (r'\bnutricii\b', 'nutricius'),
    (r'\bnutricii\b', 'nutricius'),
    (r'\bnutricio\b', 'nutricius'),
    (r'\bnutricio\b', 'nutricio'),
    (r'\bnutricio\b', 'nutricius'),
    (r'\bnutricios\b', 'nutricius'),
    (r'\bnutricis\b', 'nutrix'),
    (r'\bnutricisque\b', 'nutrix'),
    (r'\bnutricium\b', 'nutricius'),
    (r'\bnutricium\b', 'nutricio'),
    (r'\bnutricium\b', 'nutricius'),
    (r'\bnutricius\b', 'nutricius'),
    (r'\bnutricula\b', 'nutricula'),
    (r'\bnutriculae\b', 'nutricula'),
    (r'\bnutriculam\b', 'nutricula'),
    (r'\bnutricularum\b', 'nutricula'),
    (r'\bnutriculas\b', 'nutricula'),
    (r'\bnutricum\b', 'nutrix'),
    (r'\bnutriebantque\b', 'nutrio'),
    (r'\bnutriebantur\b', 'nutrio'),
    (r'\bnutriebat\b', 'nutrio'),
    (r'\bnutriebatur\b', 'nutrio'),
    (r'\bnutrienda\b', 'nutrio'),
    (r'\bnutriendae\b', 'nutrio'),
    (r'\bnutriendi\b', 'nutrio'),
    (r'\bnutriendis\b', 'nutrio'),
    (r'\bnutriendo\b', 'nutrio'),
    (r'\bnutriendorum\b', 'nutrio'),
    (r'\bnutriendos\b', 'nutrio'),
    (r'\bnutriendum\b', 'nutrio'),
    (r'\bnutriendumque\b', 'nutrio'),
    (r'\bnutriendus\b', 'nutrio'),
    (r'\bnutriens\b', 'nutrio'),
    (r'\bnutrient\b', 'nutrio'),
    (r'\bnutriente\b', 'nutrio'),
    (r'\bnutrientes\b', 'nutrio'),
    (r'\bnutrientibus\b', 'nutrio'),
    (r'\bnutrierant\b', 'nutrio'),
    (r'\bnutrieras\b', 'nutrio'),
    (r'\bnutrierat\b', 'nutrio'),
    (r'\bnutrieris\b', 'nutrio'),
    (r'\bnutrierit\b', 'nutrio'),
    (r'\bnutrierunt\b', 'nutrio'),
    (r'\bnutriet\b', 'nutrio'),
    (r'\bnutrimen\b', 'nutrimen'),
    (r'\bnutrimenta\b', 'nutrimenta'),
    (r'\bnutrimentis\b', 'nutrimenta'),
    (r'\bnutrimento\b', 'nutrimentum'),
    (r'\bnutrimentorum\b', 'nutrimenta'),
    (r'\bnutrimentum\b', 'nutrimenta'),
    (r'\bnutrimentum\b', 'nutrimentum'),
    (r'\bnutrimus\b', 'nutrio'),
    (r'\bnutrio\b', 'nutrio'),
    (r'\bnutrior\b', 'nutrio'),
    (r'\bnutrire\b', 'nutrio'),
    (r'\bnutriremus\b', 'nutrio'),
    (r'\bnutrirent\b', 'nutrio'),
    (r'\bnutrirentur\b', 'nutrio'),
    (r'\bnutriret\b', 'nutrio'),
    (r'\bnutriretur\b', 'nutrio'),
    (r'\bnutriri\b', 'nutrio'),
    (r'\bnutriris\b', 'nutrio'),
    (r'\bnutris\b', 'nutrio'),
    (r'\bnutrisse\b', 'nutrio'),
    (r'\bnutrissent\b', 'nutrio'),
    (r'\bnutrisset\b', 'nutrio'),
    (r'\bnutristi\b', 'nutrio'),
    (r'\bnutrit\b', 'nutrio'),
    (r'\bnutrita\b', 'nutrio'),
    (r'\bnutritae\b', 'nutrio'),
    (r'\bnutritam\b', 'nutrio'),
    (r'\bnutritaque\b', 'nutrio'),
    (r'\bnutritas\b', 'nutrio'),
    (r'\bnutrite\b', 'nutrio'),
    (r'\bnutriti\b', 'nutrio'),
    (r'\bnutritis\b', 'nutrio'),
    (r'\bnutrito\b', 'nutrio'),
    (r'\bnutritor\b', 'nutritor'),
    (r'\bnutritore\b', 'nutritor'),
    (r'\bnutritorem\b', 'nutritor'),
    (r'\bnutritores\b', 'nutritor'),
    (r'\bnutritori\b', 'nutritor'),
    (r'\bnutritori\b', 'nutritorius'),
    (r'\bnutritorque\b', 'nutritor'),
    (r'\bnutritos\b', 'nutrio'),
    (r'\bnutritosque\b', 'nutrio'),
    (r'\bnutritum\b', 'nutrio'),
    (r'\bnutritur\b', 'nutrio'),
    (r'\bnutritura\b', 'nutritura'),
    (r'\bnutritura\b', 'nutrio'),
    (r'\bnutriturque\b', 'nutrio'),
    (r'\bnutritus\b', 'nutrio'),
    (r'\bnutriueram\b', 'nutrio'),
    (r'\bnutriuit\b', 'nutrio'),
    (r'\bnutriunt\b', 'nutrio'),
    (r'\bnutriunto\b', 'nutrio'),
    (r'\bnutriuntur\b', 'nutrio'),
    (r'\bnutriverunt\b', 'nutrio'),
    (r'\bnutrivi\b', 'nutrio'),
    (r'\bnutrivit\b', 'nutrio'),
    (r'\bnutrix\b', 'nutrix'),
    (r'\bnutu\b', 'nutus'),
    (r'\bnutum\b', 'nutus'),
    (r'\bnutumque\b', 'nutus'),
    (r'\bnutuque\b', 'nutus'),
    (r'\bnutus\b', 'nutus'),
    (r'\bnutusque\b', 'nutus'),
    (r'\bnyctalopa\b', 'nyctalopa'),
    (r'\bnyctalopas\b', 'nyctalopa'),
    (r'\bnyctegreton\b', 'nyctegretos'),
    (r'\bNyctelii\b', 'Nyctelius'),
    (r'\bNyctelium\b', 'Nyctelius'),
    (r'\bNycteliumque\b', 'Nyctelius'),
    (r'\bNyctelius\b', 'Nyctelius'),
    (r'\bNycteliusque\b', 'Nyctelius'),
    (r'\bnycticoracem\b', 'nycticorax'),
    (r'\bnycticorax\b', 'nycticorax'),
    (r'\bNyctimene\b', 'Nyctimene'),
    (r'\bNyctimenen\b', 'Nyctimene'),
    (r'\bNyctimeneque\b', 'Nyctimene'),
    (r'\bnyctostrategi\b', 'nyctostrategus'),
    (r'\bnyma\b', 'nyma'),
    (r'\bnympha\b', 'nympha'),
    (r'\bnymphae\b', 'nympha'),
    (r'\bnymphaea\b', 'nymphaea'),
    (r'\bNymphaea\b', 'Nymphaeum1'),
    (r'\bnymphaeae\b', 'nymphaea'),
    (r'\bNymphaei\b', 'Nymphaeus'),
    (r'\bNymphaei\b', 'Nymphaeum1'),
    (r'\bNymphaeo\b', 'Nymphaeus'),
    (r'\bNymphaeo\b', 'Nymphaeum1'),
    (r'\bnymphaeque\b', 'nympha'),
    (r'\bNymphaeum\b', 'Nymphaeus'),
    (r'\bNymphaeum\b', 'Nymphaeum1'),
    (r'\bNymphaeumque\b', 'Nymphaeus'),
    (r'\bNymphaeumque\b', 'Nymphaeum1'),
    (r'\bNymphaeus\b', 'Nymphaeus'),
    (r'\bnympham\b', 'nympha'),
    (r'\bnymphamne\b', 'nympha'),
    (r'\bnymphaque\b', 'nympha'),
    (r'\bnympharum\b', 'nympha'),
    (r'\bnympharumque\b', 'nympha'),
    (r'\bnymphas\b', 'nympha'),
    (r'\bnymphasque\b', 'nympha'),
    (r'\bnymphe\b', 'nymphe'),
    (r'\bnymphen\b', 'nymphe'),
    (r'\bNymphidi\b', 'Nymphidius'),
    (r'\bNymphidii\b', 'Nymphidius'),
    (r'\bNymphidio\b', 'Nymphidius'),
    (r'\bNymphidium\b', 'Nymphidius'),
    (r'\bNymphidius\b', 'Nymphidius'),
    (r'\bnymphis\b', 'nympha'),
    (r'\bnymphisque\b', 'nympha'),
    (r'\bNymphius\b', 'Nymphius'),
    (r'\bNympho\b', 'Nymphodorus'),
    (r'\bNymphodoro\b', 'Nymphodorus'),
    (r'\bNymphodorus\b', 'Nymphodorus'),
    (r'\bNymphonem\b', 'Nymphodorus'),
    (r'\bnymphonem\b', 'nymphon'),
    (r'\bNymphonis\b', 'Nymphodorus'),
    (r'\bnymphonis\b', 'nymphon'),
    (r'\bNysa\b', 'Nysa1'),
    (r'\bNysae\b', 'Nysa1'),
    (r'\bNysaea\b', 'nysion'),
    (r'\bNysaeaque\b', 'nysion'),
    (r'\bNysaee\b', 'nysion'),
    (r'\bNysaeis\b', 'nysion'),
    (r'\bNysaeis\b', 'nysion'),
    (r'\bNysaeo\b', 'nysion'),
    (r'\bNysaeos\b', 'nysion'),
    (r'\bNysaeque\b', 'Nysa1'),
    (r'\bNysaeus\b', 'nysion'),
    (r'\bNysam\b', 'Nysa1'),
    (r'\bNyseia\b', 'nysion'),
    (r'\bNyseides\b', 'nysion'),
    (r'\bNysi\b', 'Nysus'),
    (r'\bNysi\b', 'Nysius'),
    (r'\bnysi\b', 'nysion'),
    (r'\bNysiam\b', 'Nysius'),
    (r'\bnysie\b', 'nysion'),
    (r'\bNysie\b', 'Nysius'),
    (r'\bNysigenis\b', 'nysion'),
    (r'\bNysium\b', 'Nysius'),
    (r'\bnysium\b', 'nysion'),
    (r'\bNyso\b', 'Nysus'),
    (r'\bo\b', 'o'),
    (r'\bOarion\b', 'Oarion'),
    (r'\bOasin\b', 'Oasis'),
    (r'\bOasitae\b', 'Oaxes'),
    (r'\bOaxen\b', 'Oaxes'),
    (r'\bOaxes\b', 'Oaxes'),
    (r'\bob\b', 'ob'),
    (r'\bobacerare\b', 'obacero'),
    (r'\bobacerbat\b', 'obacerbat'),
    (r'\bobaerarios\b', 'obaerarius'),
    (r'\bobaeratam\b', 'obaeratus'),
    (r'\bobaerati\b', 'obaeratus'),
    (r'\bobaeratior\b', 'obaeratus'),
    (r'\bobaeratorum\b', 'obaeratus'),
    (r'\bobaeratos\b', 'obaeratus'),
    (r'\bobaeratosque\b', 'obaeratus'),
    (r'\bobaeratum\b', 'obaeratus'),
    (r'\bobaeratus\b', 'obaeratus'),
    (r'\bobambulabant\b', 'obambulo'),
    (r'\bobambulandi\b', 'obambulo'),
    (r'\bobambulans\b', 'obambulo'),
    (r'\bobambulant\b', 'obambulo'),
    (r'\bobambulantes\b', 'obambulo'),
    (r'\bobambulantis\b', 'obambulo'),
    (r'\bobambulantium\b', 'obambulo'),
    (r'\bobambulare\b', 'obambulo'),
    (r'\bobambulat\b', 'obambulo'),
    (r'\bobambulatio\b', 'obambulatio'),
    (r'\bobambulatum\b', 'obambulo'),
    (r'\bobambulauerant\b', 'obambulo'),
    (r'\bobambulet\b', 'obambulo'),
    (r'\bobarassent\b', 'obaro'),
    (r'\bObaratorem\b', 'Obarator'),
    (r'\bobarmabat\b', 'obarmo'),
    (r'\bobarmatis\b', 'obarmo'),
    (r'\bobarmauerant\b', 'obarmo'),
    (r'\bobarmet\b', 'obarmo'),
    (r'\bobarsit\b', 'ob-ardeo'),
    (r'\bobatrato\b', 'obatratus'),
    (r'\bobaudiendo\b', 'obaudio'),
    (r'\bobaudiens\b', 'obaudio'),
    (r'\bobaudientia\b', 'obaudientia'),
    (r'\bobaudientia\b', 'obaudio'),
    (r'\bobaudierit\b', 'obaudio'),
    (r'\bobaudieritis\b', 'obaudio'),
    (r'\bobaudire\b', 'obaudio'),
    (r'\bobaudit\b', 'obaudio'),
    (r'\bobaudite\b', 'obaudio'),
    (r'\bobaudiunt\b', 'obaudio'),
    (r'\bobaudivimus\b', 'obaudio'),
    (r'\bobauratis\b', 'obauratus'),
    (r'\bobba\b', 'obba1'),
    (r'\bobbam\b', 'obba1'),
    (r'\bObbam\b', 'Obba2'),
    (r'\bobbas\b', 'obba1'),
    (r'\bobbrutescat\b', 'obbrutesco'),
    (r'\bobbrutui\b', 'obbrutesco'),
    (r'\bobbrutuit\b', 'obbrutesco'),
    (r'\bobcaecabit\b', 'ob-curso'),
    (r'\bobcaecari\b', 'ob-curso'),
    (r'\bobcaecat\b', 'ob-curso'),
    (r'\bobcaecatae\b', 'ob-curso'),
    (r'\bobcaecati\b', 'ob-curso'),
    (r'\bobcaecatis\b', 'ob-curso'),
    (r'\bobcaecatum\b', 'ob-curso'),
    (r'\bobcaecaturum\b', 'ob-curso'),
    (r'\bobcaecatus\b', 'ob-curso'),
    (r'\bobcaecauerat\b', 'ob-curso'),
    (r'\bobcaecaverunt\b', 'ob-curso'),
    (r'\bobcaecentur\b', 'ob-curso'),
    (r'\bobcaecet\b', 'ob-curso'),
    (r'\bobcantata\b', 'ob-curso'),
    (r'\bobcensique\b', 'occensus'),
    (r'\bobclausa\b', 'ob-curso'),
    (r'\bobclausas\b', 'ob-curso'),
    (r'\bobcubuissent\b', 'ob-curso'),
    (r'\bobcuratum\b', 'ob-curso'),
    (r'\bobcurrit\b', 'occurro'),
    (r'\bobcursantibus\b', 'ob-curso'),
    (r'\bobdas\b', 'obdo'),
    (r'\bobde\b', 'obdo'),
    (r'\bobdere\b', 'obdo'),
    (r'\bobdit\b', 'obdo'),
    (r'\bobdita\b', 'obditus'),
    (r'\bobdita\b', 'obdo'),
    (r'\bobditam\b', 'obditus'),
    (r'\bobditam\b', 'obdo'),
    (r'\bobditis\b', 'obditus'),
    (r'\bobditis\b', 'obdo'),
    (r'\bobdito\b', 'obdo'),
    (r'\bobdito\b', 'obditus'),
    (r'\bobditos\b', 'obditus'),
    (r'\bobditos\b', 'obdo'),
    (r'\bobditus\b', 'obditus'),
    (r'\bobditus\b', 'obdo'),
    (r'\bobdo\b', 'obdo'),
    (r'\bobdormiam\b', 'obdormio'),
    (r'\bobdormiant\b', 'obdormio'),
    (r'\bobdormiat\b', 'obdormio'),
    (r'\bobdormierant\b', 'obdormio'),
    (r'\bobdormierint\b', 'obdormio'),
    (r'\bobdormierunt\b', 'obdormio'),
    (r'\bobdormiit\b', 'obdormio'),
    (r'\bobdormire\b', 'obdormio'),
    (r'\bobdormiscere\b', 'obdormisco'),
    (r'\bobdormisceret\b', 'obdormisco'),
    (r'\bobdormisse\b', 'obdormio'),
    (r'\bobdormissem\b', 'obdormio'),
    (r'\bobdormissemus\b', 'obdormio'),
    (r'\bobdormissent\b', 'obdormio'),
    (r'\bobdormisset\b', 'obdormio'),
    (r'\bobdormiuero\b', 'obdormio'),
    (r'\bobdormiuit\b', 'obdormio'),
    (r'\bobdormiunt\b', 'obdormio'),
    (r'\bobdormivi\b', 'obdormio'),
    (r'\bobdormivisse\b', 'obdormio'),
    (r'\bobdormivisti\b', 'obdormio'),
    (r'\bobdormivit\b', 'obdormio'),
    (r'\bobduc\b', 'obduco'),
    (r'\bobducam\b', 'obduco'),
    (r'\bobducantur\b', 'obduco'),
    (r'\bobducas\b', 'obduco'),
    (r'\bobducat\b', 'obduco'),
    (r'\bobducebatur\b', 'obduco'),
    (r'\bobducenda\b', 'obduco'),
    (r'\bobducentibus\b', 'obduco'),
    (r'\bobducere\b', 'obduco'),
    (r'\bobduceretur\b', 'obduco'),
    (r'\bobducet\b', 'obduco'),
    (r'\bobduci\b', 'obduco'),
    (r'\bobducit\b', 'obduco'),
    (r'\bobducite\b', 'obduco'),
    (r'\bobducitur\b', 'obduco'),
    (r'\bobducta\b', 'obduco'),
    (r'\bobducta\b', 'obducto'),
    (r'\bobductae\b', 'obduco'),
    (r'\bobductam\b', 'obduco'),
    (r'\bobductaque\b', 'obduco'),
    (r'\bobductaque\b', 'obducto'),
    (r'\bobductarier\b', 'obducto'),
    (r'\bobductas\b', 'obduco'),
    (r'\bobductas\b', 'obducto'),
    (r'\bobducti\b', 'obduco'),
    (r'\bobductio\b', 'obductio'),
    (r'\bobductionis\b', 'obductio'),
    (r'\bobductis\b', 'obduco'),
    (r'\bobducto\b', 'obduco'),
    (r'\bobducto\b', 'obducto'),
    (r'\bobductos\b', 'obduco'),
    (r'\bobductum\b', 'obduco'),
    (r'\bobductus\b', 'obduco'),
    (r'\bobducunt\b', 'obduco'),
    (r'\bobducunturque\b', 'obduco'),
    (r'\bobdulcati\b', 'obdulco'),
    (r'\bobdura\b', 'obduro'),
    (r'\bobdurabis\b', 'obduro'),
    (r'\bobdurabo\b', 'obduro'),
    (r'\bobdurare\b', 'obduro'),
    (r'\bobduras\b', 'obduro'),
    (r'\bobdurat\b', 'obduro'),
    (r'\bobdurata\b', 'obduro'),
    (r'\bobduravit\b', 'obduro'),
    (r'\bobdurent\b', 'obduro'),
    (r'\bobdurescant\b', 'obduresco'),
    (r'\bobdurescere\b', 'obduresco'),
    (r'\bobdurescerent\b', 'obduresco'),
    (r'\bobdurescit\b', 'obduresco'),
    (r'\bobdurescunt\b', 'obduresco'),
    (r'\bobduret\b', 'obduro'),
    (r'\bobduretur\b', 'obduro'),
    (r'\bobduruerat\b', 'obduresco'),
    (r'\bobduruerit\b', 'obduresco'),
    (r'\bobduruerunt\b', 'obduresco'),
    (r'\bobdurui\b', 'obduresco'),
    (r'\bobduruimus\b', 'obduresco'),
    (r'\bobduruisseque\b', 'obduresco'),
    (r'\bobduruisset\b', 'obduresco'),
    (r'\bobduxerant\b', 'obduco'),
    (r'\bobduxerat\b', 'obduco'),
    (r'\bobduxere\b', 'obduco'),
    (r'\bobduxeris\b', 'obduco'),
    (r'\bobduxerit\b', 'obduco'),
    (r'\bobduxero\b', 'obduco'),
    (r'\bobduxerunt\b', 'obduco'),
    (r'\bobduxi\b', 'obduco'),
    (r'\bobduxisset\b', 'obduco'),
    (r'\bobduxit\b', 'obduco'),
    (r'\bobeam\b', 'obeo'),
    (r'\bobeamus\b', 'obeo'),
    (r'\bobeant\b', 'obeo'),
    (r'\bobeas\b', 'obeo'),
    (r'\bobeat\b', 'obeo'),
    (r'\bobedientia\b', 'oboedientia'),
    (r'\bobelisci\b', 'obeliscus'),
    (r'\bobeliscis\b', 'obeliscus'),
    (r'\bobelisco\b', 'obeliscus'),
    (r'\bobeliscos\b', 'obeliscus'),
    (r'\bobeliscum\b', 'obeliscus'),
    (r'\bobeliscus\b', 'obeliscus'),
    (r'\bobelo\b', 'obelus'),
    (r'\bobequitabat\b', 'obequito'),
    (r'\bobequitabit\b', 'obequito'),
    (r'\bobequitando\b', 'obequito'),
    (r'\bobequitandoque\b', 'obequito'),
    (r'\bobequitans\b', 'obequito'),
    (r'\bobequitantem\b', 'obequito'),
    (r'\bobequitantis\b', 'obequito'),
    (r'\bobequitare\b', 'obequito'),
    (r'\bobequitaret\b', 'obequito'),
    (r'\bobequitasset\b', 'obequito'),
    (r'\bobequitat\b', 'obequito'),
    (r'\bobequitauit\b', 'obequito'),
    (r'\bobequitavit\b', 'obequito'),
    (r'\boberat\b', 'obsum'),
    (r'\boberit\b', 'obsum'),
    (r'\boberrabant\b', 'oberro'),
    (r'\boberrabat\b', 'oberro'),
    (r'\boberrant\b', 'oberro'),
    (r'\boberrante\b', 'oberro'),
    (r'\boberrantes\b', 'oberro'),
    (r'\boberrantibus\b', 'oberro'),
    (r'\boberrare\b', 'oberro'),
    (r'\boberrarent\b', 'oberro'),
    (r'\boberraret\b', 'oberro'),
    (r'\boberrasse\b', 'oberro'),
    (r'\boberrasset\b', 'oberro'),
    (r'\boberrat\b', 'oberro'),
    (r'\boberratis\b', 'oberro'),
    (r'\boberrauit\b', 'oberro'),
    (r'\boberraveris\b', 'oberro'),
    (r'\boberraverit\b', 'oberro'),
    (r'\boberrem\b', 'oberro'),
    (r'\boberres\b', 'oberro'),
    (r'\boberret\b', 'oberro'),
    (r'\boberunt\b', 'obsum'),
    (r'\boberunt\b', 'obeo'),
    (r'\bobes\b', 'obsum'),
    (r'\bobesa\b', 'obesus'),
    (r'\bobesa\b', 'obeso'),
    (r'\bobesae\b', 'obesus'),
    (r'\bobesam\b', 'obesus'),
    (r'\bobesant\b', 'obeso'),
    (r'\bobesaque\b', 'obesus'),
    (r'\bobesaque\b', 'obeso'),
    (r'\bobesas\b', 'obesus'),
    (r'\bobesas\b', 'obeso'),
    (r'\bobesi\b', 'obesus'),
    (r'\bobesis\b', 'obesus'),
    (r'\bobesissimus\b', 'obesus'),
    (r'\bobesitas\b', 'obesitas'),
    (r'\bobesitate\b', 'obesitas'),
    (r'\bobeso\b', 'obesus'),
    (r'\bobeso\b', 'obeso'),
    (r'\bobesorum\b', 'obesus'),
    (r'\bobesse\b', 'obsum'),
    (r'\bobessent\b', 'obsum'),
    (r'\bobesset\b', 'obsum'),
    (r'\bobessetque\b', 'obsum'),
    (r'\bobest\b', 'obsum'),
    (r'\bobestque\b', 'obsum'),
    (r'\bobesum\b', 'obesus'),
    (r'\bobesus\b', 'obesus'),
    (r'\bobeunda\b', 'obeo'),
    (r'\bobeundae\b', 'obeo'),
    (r'\bobeundam\b', 'obeo'),
    (r'\bobeundarum\b', 'obeo'),
    (r'\bobeundas\b', 'obeo'),
    (r'\bobeundi\b', 'obeo'),
    (r'\bobeundis\b', 'obeo'),
    (r'\bobeundo\b', 'obeo'),
    (r'\bobeundum\b', 'obeo'),
    (r'\bobeundus\b', 'obeo'),
    (r'\bobeunt\b', 'obeo'),
    (r'\bobeunte\b', 'obeo'),
    (r'\bobeuntem\b', 'obeo'),
    (r'\bobeuntes\b', 'obeo'),
    (r'\bobeunti\b', 'obeo'),
    (r'\bobeuntia\b', 'obeo'),
    (r'\bobeuntis\b', 'obeo'),
    (r'\bobeuntium\b', 'obeo'),
    (r'\bobeunto\b', 'obeo'),
    (r'\bobeuntur\b', 'obeo'),
    (r'\bobferat\b', 'offertor'),
    (r'\bobferre\b', 'offertor'),
    (r'\bobferumenta\b', 'offerumenta1'),
    (r'\bobficiat\b', 'officio'),
    (r'\bobficiebant\b', 'officio'),
    (r'\bobfigunt\b', 'ob-fusco'),
    (r'\bobfirmabis\b', 'ob-fusco'),
    (r'\bobfirmabo\b', 'ob-fusco'),
    (r'\bobfirmantur\b', 'ob-fusco'),
    (r'\bobfirmare\b', 'ob-fusco'),
    (r'\bobfirmat\b', 'ob-fusco'),
    (r'\bobfirmata\b', 'ob-fusco'),
    (r'\bobfirmate\b', 'offirmate'),
    (r'\bobfirmatior\b', 'ob-fusco'),
    (r'\bobfirmatis\b', 'ob-fusco'),
    (r'\bobfirmato\b', 'ob-fusco'),
    (r'\bobfirmatus\b', 'ob-fusco'),
    (r'\bobfirmaverat\b', 'ob-fusco'),
    (r'\bobfrenatum\b', 'offrenatus'),
    (r'\bobfudit\b', 'offundo'),
    (r'\bobfuerint\b', 'obsum'),
    (r'\bobfueris\b', 'obsum'),
    (r'\bobfuerunt\b', 'obsum'),
    (r'\bobfuisse\b', 'obsum'),
    (r'\bobfuissent\b', 'obsum'),
    (r'\bobfuisset\b', 'obsum'),
    (r'\bobfuit\b', 'obsum'),
    (r'\bobfundere\b', 'offundo'),
    (r'\bobfusa\b', 'offundo'),
    (r'\bobfusam\b', 'offundo'),
    (r'\bobfuscant\b', 'ob-fusco'),
    (r'\bobfutura\b', 'obsum'),
    (r'\bobfuturae\b', 'obsum'),
    (r'\bobfuturum\b', 'obsum'),
    (r'\bobganniit\b', 'obhaereo'),
    (r'\bobgannitis\b', 'obhaereo'),
    (r'\bobhaerentem\b', 'obhaereo'),
    (r'\bobhaerescit\b', 'obhaeresco'),
    (r'\bobhaeserat\b', 'obhaeresco'),
    (r'\bobhaesit\b', 'obhaeresco'),
    (r'\bobi\b', 'obeo'),
    (r'\bobiacebant\b', 'objaceo'),
    (r'\bobiacens\b', 'objaceo'),
    (r'\bobiacent\b', 'objaceo'),
    (r'\bobiacente\b', 'objaceo'),
    (r'\bobiacentes\b', 'objaceo'),
    (r'\bobiacenti\b', 'objaceo'),
    (r'\bobiacentia\b', 'objaceo'),
    (r'\bobiacentibus\b', 'objaceo'),
    (r'\bobiacere\b', 'objaceo'),
    (r'\bobiacet\b', 'objaceo'),
    (r'\bobiacuisse\b', 'objaceo'),
    (r'\bobibam\b', 'obeo'),
    (r'\bobibant\b', 'obeo'),
    (r'\bobibas\b', 'obeo'),
    (r'\bobibat\b', 'obeo'),
    (r'\bobibit\b', 'obeo'),
    (r'\bobibo\b', 'obeo'),
    (r'\bobice\b', 'obicio'),
    (r'\bobicere\b', 'obicio'),
    (r'\bobicerem\b', 'obicio'),
    (r'\bobicerent\b', 'obicio'),
    (r'\bobicerentur\b', 'obicio'),
    (r'\bobiceres\b', 'obicio'),
    (r'\bobiceret\b', 'obicio'),
    (r'\bobiceretur\b', 'obicio'),
    (r'\bobici\b', 'obicio'),
    (r'\bobiciam\b', 'obicio'),
    (r'\bobiciamus\b', 'obicio'),
    (r'\bobiciant\b', 'obicio'),
    (r'\bobiciantur\b', 'obicio'),
    (r'\bobicias\b', 'obicio'),
    (r'\bobiciat\b', 'obicio'),
    (r'\bobiciatis\b', 'obicio'),
    (r'\bobiciatur\b', 'obicio'),
    (r'\bobiciebant\b', 'obicio'),
    (r'\bobiciebantur\b', 'obicio'),
    (r'\bobiciebas\b', 'obicio'),
    (r'\bobiciebat\b', 'obicio'),
    (r'\bobiciebatur\b', 'obicio'),
    (r'\bobiciemus\b', 'obicio'),
    (r'\bobicienda\b', 'obicio'),
    (r'\bobiciendae\b', 'obicio'),
    (r'\bobiciendam\b', 'obicio'),
    (r'\bobiciendas\b', 'obicio'),
    (r'\bobiciendi\b', 'obicio'),
    (r'\bobiciendis\b', 'obicio'),
    (r'\bobiciendo\b', 'obicio'),
    (r'\bobiciendum\b', 'obicio'),
    (r'\bobiciendumque\b', 'obicio'),
    (r'\bobiciendus\b', 'obicio'),
    (r'\bobiciens\b', 'obicio'),
    (r'\bobicient\b', 'obicio'),
    (r'\bobiciente\b', 'obicio'),
    (r'\bobicientem\b', 'obicio'),
    (r'\bobicientes\b', 'obicio'),
    (r'\bobicienti\b', 'obicio'),
    (r'\bobicientibus\b', 'obicio'),
    (r'\bobicientis\b', 'obicio'),
    (r'\bobicientur\b', 'obicio'),
    (r'\bobicies\b', 'obicio'),
    (r'\bobiciet\b', 'obicio'),
    (r'\bobicietur\b', 'obicio'),
    (r'\bobicimus\b', 'obicio'),
    (r'\bobicio\b', 'obicio'),
    (r'\bobicis\b', 'obicio'),
    (r'\bobicit\b', 'obicio'),
    (r'\bobicite\b', 'obicio'),
    (r'\bobicitis\b', 'obicio'),
    (r'\bobicito\b', 'obicio'),
    (r'\bobicitque\b', 'obicio'),
    (r'\bobicitur\b', 'obicio'),
    (r'\bobiciundi\b', 'obicio'),
    (r'\bobiciunt\b', 'obicio'),
    (r'\bobiciuntur\b', 'obicio'),
    (r'\bobieceram\b', 'objecta'),
    (r'\bobiecerant\b', 'objecta'),
    (r'\bobieceras\b', 'objecta'),
    (r'\bobiecerat\b', 'objecta'),
    (r'\bobiecere\b', 'objecta'),
    (r'\bobiecerim\b', 'objecta'),
    (r'\bobiecerint\b', 'objecta'),
    (r'\bobieceris\b', 'objecta'),
    (r'\bobiecerit\b', 'objecta'),
    (r'\bobiecero\b', 'objecta'),
    (r'\bobiecerunt\b', 'objecta'),
    (r'\bobieci\b', 'objecta'),
    (r'\bobiecimus\b', 'objecta'),
    (r'\bobiecisse\b', 'objecta'),
    (r'\bobiecissem\b', 'objecta'),
    (r'\bobiecissent\b', 'objecta'),
    (r'\bobiecisset\b', 'objecta'),
    (r'\bobiecisti\b', 'objecta'),
    (r'\bobiecistis\b', 'objecta'),
    (r'\bobiecit\b', 'objecta'),
    (r'\bobiecitque\b', 'objecta'),
    (r'\bobiecta\b', 'objecta'),
    (r'\bobiecta\b', 'objecto'),
    (r'\bobiectabant\b', 'objecto'),
    (r'\bobiectabantur\b', 'objecto'),
    (r'\bobiectabat\b', 'objecto'),
    (r'\bobiectabatur\b', 'objecto'),
    (r'\bobiectae\b', 'objecta'),
    (r'\bobiectam\b', 'objecta'),
    (r'\bobiectamenta\b', 'objectamentum'),
    (r'\bobiectando\b', 'objecto'),
    (r'\bobiectans\b', 'objecto'),
    (r'\bobiectant\b', 'objecto'),
    (r'\bobiectante\b', 'objecto'),
    (r'\bobiectantem\b', 'objecto'),
    (r'\bobiectantes\b', 'objecto'),
    (r'\bobiectantque\b', 'objecto'),
    (r'\bobiectantur\b', 'objecto'),
    (r'\bobiectaque\b', 'objecta'),
    (r'\bobiectaque\b', 'objecto'),
    (r'\bobiectare\b', 'objecto'),
    (r'\bobiectarent\b', 'objecto'),
    (r'\bobiectaret\b', 'objecto'),
    (r'\bobiectaretque\b', 'objecto'),
    (r'\bobiectaretur\b', 'objecto'),
    (r'\bobiectari\b', 'objecto'),
    (r'\bobiectarum\b', 'objecta'),
    (r'\bobiectas\b', 'objecto'),
    (r'\bobiectasque\b', 'objecto'),
    (r'\bobiectasse\b', 'objecto'),
    (r'\bobiectasset\b', 'objecto'),
    (r'\bobiectast\b', 'objecta'),
    (r'\bobiectast\b', 'objecto'),
    (r'\bobiectat\b', 'objecto'),
    (r'\bobiectata\b', 'objecto'),
    (r'\bobiectate\b', 'objecto'),
    (r'\bobiectationibus\b', 'objectatio'),
    (r'\bobiectauit\b', 'objecto'),
    (r'\bobiectavere\b', 'objecto'),
    (r'\bobiectavissent\b', 'objecto'),
    (r'\bobiectavitque\b', 'objecto'),
    (r'\bobiectent\b', 'objecto'),
    (r'\bobiectes\b', 'objecto'),
    (r'\bobiectet\b', 'objecto'),
    (r'\bobiectetque\b', 'objecto'),
    (r'\bobiecti\b', 'objecta'),
    (r'\bobiectio\b', 'objectio'),
    (r'\bobiectione\b', 'objectio'),
    (r'\bobiectis\b', 'objecta'),
    (r'\bobiecto\b', 'objecto'),
    (r'\bobiectoque\b', 'objecto'),
    (r'\bobiectos\b', 'objecta'),
    (r'\bobiectu\b', 'objectus2'),
    (r'\bobiectum\b', 'objectus2'),
    (r'\bobiectum\b', 'objecta'),
    (r'\bobiectumque\b', 'objectus2'),
    (r'\bobiectumque\b', 'objecta'),
    (r'\bobiectumst\b', 'objectus2'),
    (r'\bobiectumst\b', 'objecta'),
    (r'\bobiectuque\b', 'objectus2'),
    (r'\bobiecture\b', 'objecta'),
    (r'\bobiecturi\b', 'objecta'),
    (r'\bobiecturum\b', 'objecta'),
    (r'\bobiecturus\b', 'objecta'),
    (r'\bobiectus\b', 'objectus2'),
    (r'\bobiectusque\b', 'objectus2'),
    (r'\bobiectust\b', 'objectus2'),
    (r'\bobiens\b', 'obeo'),
    (r'\bobierant\b', 'obeo'),
    (r'\bobierat\b', 'obeo'),
    (r'\bobiere\b', 'obeo'),
    (r'\bobierim\b', 'obeo'),
    (r'\bobierint\b', 'obeo'),
    (r'\bobieris\b', 'obeo'),
    (r'\bobierit\b', 'obeo'),
    (r'\bobierunt\b', 'obeo'),
    (r'\bobigitat\b', 'obigito'),
    (r'\bobii\b', 'obeo'),
    (r'\bobiisse\b', 'obeo'),
    (r'\bobiisset\b', 'obeo'),
    (r'\bobiit\b', 'obeo'),
    (r'\bobimus\b', 'obeo'),
    (r'\bobirascantur\b', 'obirascor'),
    (r'\bobirascens\b', 'obirascor'),
    (r'\bobirasci\b', 'obirascor'),
    (r'\bobirata\b', 'obiter'),
    (r'\bobirata\b', 'obirascor'),
    (r'\bobirati\b', 'obiter'),
    (r'\bobirati\b', 'obirascor'),
    (r'\bobiratus\b', 'obiter'),
    (r'\bobiratus\b', 'obirascor'),
    (r'\bobire\b', 'obeo'),
    (r'\bobirem\b', 'obeo'),
    (r'\bobirent\b', 'obeo'),
    (r'\bobirentur\b', 'obeo'),
    (r'\bobiret\b', 'obeo'),
    (r'\bobiri\b', 'obeo'),
    (r'\bobis\b', 'obeo'),
    (r'\bobisse\b', 'obeo'),
    (r'\bobissent\b', 'obeo'),
    (r'\bobisset\b', 'obeo'),
    (r'\bobit\b', 'obeo'),
    (r'\bobita\b', 'obeo'),
    (r'\bobita\b', 'obiter'),
    (r'\bobitas\b', 'obeo'),
    (r'\bobitas\b', 'obiter'),
    (r'\bobiter\b', 'obiter'),
    (r'\bobiterque\b', 'obiter'),
    (r'\bobiti\b', 'obeo'),
    (r'\bobitis\b', 'obeo'),
    (r'\bobito\b', 'obeo'),
    (r'\bobito\b', 'obiter'),
    (r'\bobitorum\b', 'obeo'),
    (r'\bobitque\b', 'obeo'),
    (r'\bobitu\b', 'obitus2'),
    (r'\bobitu\b', 'obeo'),
    (r'\bobitum\b', 'obitus2'),
    (r'\bobitum\b', 'obeo'),
    (r'\bobitumque\b', 'obitus2'),
    (r'\bobitumque\b', 'obeo'),
    (r'\bobituque\b', 'obitus2'),
    (r'\bobituque\b', 'obeo'),
    (r'\bobitur\b', 'obeo'),
    (r'\bobitura\b', 'obeo'),
    (r'\bobiturae\b', 'obeo'),
    (r'\bobituris\b', 'obeo'),
    (r'\bobituros\b', 'obeo'),
    (r'\bobiturum\b', 'obeo'),
    (r'\bobiturumque\b', 'obeo'),
    (r'\bobiturus\b', 'obeo'),
    (r'\bobitus\b', 'obitus2'),
    (r'\bobitus\b', 'obeo'),
    (r'\bobitusque\b', 'obitus2'),
    (r'\bobitusque\b', 'obeo'),
    (r'\bobiuit\b', 'obeo'),
    (r'\bobiurare\b', 'objuro'),
    (r'\bobiurga\b', 'objurgo'),
    (r'\bobiurgabam\b', 'objurgo'),
    (r'\bobiurgabat\b', 'objurgo'),
    (r'\bobiurgabere\b', 'objurgo'),
    (r'\bobiurgabis\b', 'objurgo'),
    (r'\bobiurgamus\b', 'objurgo'),
    (r'\bobiurganda\b', 'objurgo'),
    (r'\bobiurgandi\b', 'objurgo'),
    (r'\bobiurgandis\b', 'objurgo'),
    (r'\bobiurgando\b', 'objurgo'),
    (r'\bobiurgandum\b', 'objurgo'),
    (r'\bobiurgandus\b', 'objurgo'),
    (r'\bobiurgans\b', 'objurgo'),
    (r'\bobiurgant\b', 'objurgo'),
    (r'\bobiurgante\b', 'objurgo'),
    (r'\bobiurgantes\b', 'objurgo'),
    (r'\bobiurganti\b', 'objurgo'),
    (r'\bobiurgantibus\b', 'objurgo'),
    (r'\bobiurgantium\b', 'objurgo'),
    (r'\bobiurgare\b', 'objurgo'),
    (r'\bobiurgarem\b', 'objurgo'),
    (r'\bobiurgarer\b', 'objurgo'),
    (r'\bobiurgaret\b', 'objurgo'),
    (r'\bobiurgaretur\b', 'objurgo'),
    (r'\bobiurgari\b', 'objurgo'),
    (r'\bobiurgas\b', 'objurgo'),
    (r'\bobiurgasse\b', 'objurgo'),
    (r'\bobiurgasset\b', 'objurgo'),
    (r'\bobiurgat\b', 'objurgo'),
    (r'\bobiurgata\b', 'objurgo'),
    (r'\bobiurgati\b', 'objurgo'),
    (r'\bobiurgatio\b', 'objurgatio'),
    (r'\bobiurgatione\b', 'objurgatio'),
    (r'\bobiurgationem\b', 'objurgatio'),
    (r'\bobiurgationes\b', 'objurgatio'),
    (r'\bobiurgationis\b', 'objurgatio'),
    (r'\bobiurgato\b', 'objurgo'),
    (r'\bobiurgator\b', 'objurgator'),
    (r'\bobiurgatores\b', 'objurgator'),
    (r'\bobiurgatoria\b', 'objurgatorius'),
    (r'\bobiurgatorio\b', 'objurgatorius'),
    (r'\bobiurgatoris\b', 'objurgator'),
    (r'\bobiurgatum\b', 'objurgo'),
    (r'\bobiurgatus\b', 'objurgo'),
    (r'\bobiurgauit\b', 'objurgo'),
    (r'\bobiurgavi\b', 'objurgo'),
    (r'\bobiurgavit\b', 'objurgo'),
    (r'\bobiurgem\b', 'objurgo'),
    (r'\bobiurgemus\b', 'objurgo'),
    (r'\bobiurgentur\b', 'objurgo'),
    (r'\bobiurges\b', 'objurgo'),
    (r'\bobiurget\b', 'objurgo'),
    (r'\bobiurgetur\b', 'objurgo'),
    (r'\bobiurgo\b', 'objurgo'),
    (r'\boblanguerunt\b', 'oblanguesco'),
    (r'\boblaqueatione\b', 'oblaqueatio'),
    (r'\boblaqueationem\b', 'oblaqueatio'),
    (r'\boblata\b', 'offertor'),
    (r'\boblatae\b', 'offertor'),
    (r'\boblataeque\b', 'offertor'),
    (r'\boblatam\b', 'offertor'),
    (r'\boblatamque\b', 'offertor'),
    (r'\boblataque\b', 'offertor'),
    (r'\boblatas\b', 'offertor'),
    (r'\boblati\b', 'offertor'),
    (r'\boblatio\b', 'oblatio'),
    (r'\boblatione\b', 'oblatio'),
    (r'\boblationem\b', 'oblatio'),
    (r'\boblationes\b', 'oblatio'),
    (r'\boblationi\b', 'oblatio'),
    (r'\boblationibus\b', 'oblatio'),
    (r'\boblationis\b', 'oblatio'),
    (r'\boblatis\b', 'offertor'),
    (r'\boblativa\b', 'oblativus'),
    (r'\boblativis\b', 'oblativus'),
    (r'\boblativo\b', 'oblativus'),
    (r'\boblativum\b', 'oblativus'),
    (r'\boblato\b', 'offertor'),
    (r'\boblatos\b', 'offertor'),
    (r'\boblatrans\b', 'oblatro'),
    (r'\boblatrantem\b', 'oblatro'),
    (r'\boblatratque\b', 'oblatro'),
    (r'\boblatratricem\b', 'oblatratrix'),
    (r'\boblatu\b', 'offertor'),
    (r'\boblatum\b', 'offertor'),
    (r'\boblatumque\b', 'offertor'),
    (r'\boblatumst\b', 'offertor'),
    (r'\boblaturi\b', 'offertor'),
    (r'\boblaturos\b', 'offertor'),
    (r'\boblaturum\b', 'offertor'),
    (r'\boblaturus\b', 'offertor'),
    (r'\boblatus\b', 'offertor'),
    (r'\boblecta\b', 'oblecto'),
    (r'\boblectabam\b', 'oblecto'),
    (r'\boblectabamus\b', 'oblecto'),
    (r'\boblectabant\b', 'oblecto'),
    (r'\boblectabantur\b', 'oblecto'),
    (r'\boblectabar\b', 'oblecto'),
    (r'\boblectabas\b', 'oblecto'),
    (r'\boblectabat\b', 'oblecto'),
    (r'\boblectabatur\b', 'oblecto'),
    (r'\boblectabit\b', 'oblecto'),
    (r'\boblectabo\b', 'oblecto'),
    (r'\boblectamenta\b', 'oblectamentum'),
    (r'\boblectamenti\b', 'oblectamentum'),
    (r'\boblectamentis\b', 'oblectamentum'),
    (r'\boblectamento\b', 'oblectamentum'),
    (r'\boblectamentum\b', 'oblectamentum'),
    (r'\boblectamentumque\b', 'oblectamentum'),
    (r'\boblectamina\b', 'oblectamen'),
    (r'\boblectamur\b', 'oblecto'),
    (r'\boblectamus\b', 'oblecto'),
    (r'\boblectandas\b', 'oblecto'),
    (r'\boblectandos\b', 'oblecto'),
    (r'\boblectandum\b', 'oblecto'),
    (r'\boblectandus\b', 'oblecto'),
    (r'\boblectant\b', 'oblecto'),
    (r'\boblectante\b', 'oblecto'),
    (r'\boblectantibus\b', 'oblecto'),
    (r'\boblectantur\b', 'oblecto'),
    (r'\boblectare\b', 'oblecto'),
    (r'\boblectarem\b', 'oblecto'),
    (r'\boblectarent\b', 'oblecto'),
    (r'\boblectares\b', 'oblecto'),
    (r'\boblectaret\b', 'oblecto'),
    (r'\boblectarunt\b', 'oblecto'),
    (r'\boblectas\b', 'oblecto'),
    (r'\boblectasset\b', 'oblecto'),
    (r'\boblectasti\b', 'oblecto'),
    (r'\boblectat\b', 'oblecto'),
    (r'\boblectati\b', 'oblecto'),
    (r'\boblectatio\b', 'oblectatio'),
    (r'\boblectatione\b', 'oblectatio'),
    (r'\boblectationem\b', 'oblectatio'),
    (r'\boblectationes\b', 'oblectatio'),
    (r'\boblectationi\b', 'oblectatio'),
    (r'\boblectationibus\b', 'oblectatio'),
    (r'\boblectationis\b', 'oblectatio'),
    (r'\boblectator\b', 'oblectator'),
    (r'\boblectatoria\b', 'oblectatorius'),
    (r'\boblectatur\b', 'oblecto'),
    (r'\boblectauerit\b', 'oblecto'),
    (r'\boblectavit\b', 'oblecto'),
    (r'\boblectem\b', 'oblecto'),
    (r'\boblectent\b', 'oblecto'),
    (r'\boblecteris\b', 'oblecto'),
    (r'\boblectes\b', 'oblecto'),
    (r'\boblectet\b', 'oblecto'),
    (r'\boblecto\b', 'oblecto'),
    (r'\bobleniat\b', 'oblenio'),
    (r'\boblicum\b', 'obliquus'),
    (r'\boblicumque\b', 'obliquus'),
    (r'\boblicus\b', 'obliquus'),
    (r'\boblidant\b', 'oblido'),
    (r'\boblidere\b', 'oblido'),
    (r'\boblideret\b', 'oblido'),
    (r'\bobliga\b', 'obligo'),
    (r'\bobligabantur\b', 'obligo'),
    (r'\bobligaberis\b', 'obligo'),
    (r'\bobligabimus\b', 'obligo'),
    (r'\bobligabis\b', 'obligo'),
    (r'\bobligabit\b', 'obligo'),
    (r'\bobligabitur\b', 'obligo'),
    (r'\bobligabor\b', 'obligo'),
    (r'\bobligabuntur\b', 'obligo'),
    (r'\bobligamur\b', 'obligo'),
    (r'\bobligamus\b', 'obligo'),
    (r'\bobliganda\b', 'obligo'),
    (r'\bobligandae\b', 'obligo'),
    (r'\bobligandam\b', 'obligo'),
    (r'\bobligandi\b', 'obligo'),
    (r'\bobligando\b', 'obligo'),
    (r'\bobligandum\b', 'obligo'),
    (r'\bobligandus\b', 'obligo'),
    (r'\bobligans\b', 'obligo'),
    (r'\bobligant\b', 'obligo'),
    (r'\bobligantium\b', 'obligo'),
    (r'\bobligantur\b', 'obligo'),
    (r'\bobligarat\b', 'obligo'),
    (r'\bobligare\b', 'obligo'),
    (r'\bobligarem\b', 'obligo'),
    (r'\bobligarent\b', 'obligo'),
    (r'\bobligarentur\b', 'obligo'),
    (r'\bobligarer\b', 'obligo'),
    (r'\bobligares\b', 'obligo'),
    (r'\bobligaret\b', 'obligo'),
    (r'\bobligaretur\b', 'obligo'),
    (r'\bobligareue\b', 'obligo'),
    (r'\bobligari\b', 'obligo'),
    (r'\bobligarique\b', 'obligo'),
    (r'\bobligaris\b', 'obligo'),
    (r'\bobligariue\b', 'obligo'),
    (r'\bobligarunt\b', 'obligo'),
    (r'\bobligas\b', 'obligo'),
    (r'\bobligasse\b', 'obligo'),
    (r'\bobligasses\b', 'obligo'),
    (r'\bobligasset\b', 'obligo'),
    (r'\bobligasti\b', 'obligo'),
    (r'\bobligat\b', 'obligo'),
    (r'\bobligata\b', 'obligatus'),
    (r'\bobligata\b', 'obligo'),
    (r'\bobligatae\b', 'obligatus'),
    (r'\bobligatae\b', 'obligo'),
    (r'\bobligatam\b', 'obligatus'),
    (r'\bobligatam\b', 'obligo'),
    (r'\bobligatarum\b', 'obligatus'),
    (r'\bobligatarum\b', 'obligo'),
    (r'\bobligatas\b', 'obligatus'),
    (r'\bobligatas\b', 'obligo'),
    (r'\bobligataue\b', 'obligatus'),
    (r'\bobligataue\b', 'obligo'),
    (r'\bobligati\b', 'obligatus'),
    (r'\bobligati\b', 'obligo'),
    (r'\bobligatio\b', 'obligatio'),
    (r'\bobligation\b', 'obligatio'),
    (r'\bobligatione\b', 'obligatio'),
    (r'\bobligationem\b', 'obligatio'),
    (r'\bobligationes\b', 'obligatio'),
    (r'\bobligationi\b', 'obligatio'),
    (r'\bobligationibus\b', 'obligatio'),
    (r'\bobligationis\b', 'obligatio'),
    (r'\bobligationisque\b', 'obligatio'),
    (r'\bobligationum\b', 'obligatio'),
    (r'\bobligatior\b', 'obligatus'),
    (r'\bobligatis\b', 'obligatus'),
    (r'\bobligatis\b', 'obligo'),
    (r'\bobligato\b', 'obligo'),
    (r'\bobligato\b', 'obligatus'),
    (r'\bobligatorium\b', 'obligatorius'),
    (r'\bobligatorum\b', 'obligatus'),
    (r'\bobligatorum\b', 'obligo'),
    (r'\bobligatorumque\b', 'obligatus'),
    (r'\bobligatorumque\b', 'obligo'),
    (r'\bobligatos\b', 'obligatus'),
    (r'\bobligatos\b', 'obligo'),
    (r'\bobligatque\b', 'obligo'),
    (r'\bobligatum\b', 'obligatus'),
    (r'\bobligatum\b', 'obligo'),
    (r'\bobligatumque\b', 'obligatus'),
    (r'\bobligatumque\b', 'obligo'),
    (r'\bobligatur\b', 'obligo'),
    (r'\bobligaturi\b', 'obligo'),
    (r'\bobligaturum\b', 'obligo'),
    (r'\bobligaturus\b', 'obligo'),
    (r'\bobligatus\b', 'obligatus'),
    (r'\bobligatus\b', 'obligo'),
    (r'\bobligatusue\b', 'obligatus'),
    (r'\bobligatusue\b', 'obligo'),
    (r'\bobligauerant\b', 'obligo'),
    (r'\bobligauerat\b', 'obligo'),
    (r'\bobligauerim\b', 'obligo'),
    (r'\bobligauerint\b', 'obligo'),
    (r'\bobligauerit\b', 'obligo'),
    (r'\bobligauero\b', 'obligo'),
    (r'\bobligauerunt\b', 'obligo'),
    (r'\bobligaui\b', 'obligo'),
    (r'\bobligauimus\b', 'obligo'),
    (r'\bobligauissem\b', 'obligo'),
    (r'\bobligauit\b', 'obligo'),
    (r'\bobligavere\b', 'obligo'),
    (r'\bobligaveris\b', 'obligo'),
    (r'\bobligaverit\b', 'obligo'),
    (r'\bobligaverunt\b', 'obligo'),
    (r'\bobligavi\b', 'obligo'),
    (r'\bobligavisse\b', 'obligo'),
    (r'\bobligavit\b', 'obligo'),
    (r'\bobligem\b', 'obligo'),
    (r'\bobligemur\b', 'obligo'),
    (r'\bobligemus\b', 'obligo'),
    (r'\bobligentur\b', 'obligo'),
    (r'\bobliger\b', 'obligo'),
    (r'\bobligeris\b', 'obligo'),
    (r'\bobliges\b', 'obligo'),
    (r'\bobliget\b', 'obligo'),
    (r'\bobligetur\b', 'obligo'),
    (r'\bobligor\b', 'obligo'),
    (r'\boblimare\b', 'oblimo'),
    (r'\boblimat\b', 'oblimo'),
    (r'\boblimatas\b', 'oblimo'),
    (r'\boblimatos\b', 'oblimo'),
    (r'\boblimet\b', 'oblimo'),
    (r'\boblinant\b', 'oblino'),
    (r'\boblinantur\b', 'oblino'),
    (r'\boblinas\b', 'oblino'),
    (r'\boblinat\b', 'oblino'),
    (r'\boblinere\b', 'oblino'),
    (r'\boblinetur\b', 'oblino'),
    (r'\bobliqua\b', 'obliquus'),
    (r'\bobliqua\b', 'obliquo'),
    (r'\bobliquae\b', 'obliquus'),
    (r'\bobliquam\b', 'obliquus'),
    (r'\bobliquanda\b', 'obliquo'),
    (r'\bobliquant\b', 'obliquo'),
    (r'\bobliquantem\b', 'obliquo'),
    (r'\bobliquaque\b', 'obliquus'),
    (r'\bobliquaque\b', 'obliquo'),
    (r'\bobliquare\b', 'obliquo'),
    (r'\bobliquas\b', 'obliquus'),
    (r'\bobliquas\b', 'obliquo'),
    (r'\bobliquat\b', 'obliquo'),
    (r'\bobliquata\b', 'obliquo'),
    (r'\bobliquato\b', 'obliquo'),
    (r'\bobliquatque\b', 'obliquo'),
    (r'\bobliquatur\b', 'obliquo'),
    (r'\bobliquauit\b', 'obliquo'),
    (r'\boblique\b', 'obliquus'),
    (r'\boblique\b', 'oblique'),
    (r'\bobliquent\b', 'oblique'),
    (r'\bobliquent\b', 'obliquo'),
    (r'\bobliqui\b', 'obliquus'),
    (r'\bobliqui\b', 'oblique'),
    (r'\bobliquior\b', 'obliquus'),
    (r'\bobliquis\b', 'obliquus'),
    (r'\bobliquitas\b', 'obliquitas'),
    (r'\bobliquitate\b', 'obliquitas'),
    (r'\bobliquitatem\b', 'obliquitas'),
    (r'\bobliquitatisque\b', 'obliquitas'),
    (r'\bobliquo\b', 'obliquus'),
    (r'\bobliquo\b', 'obliquo'),
    (r'\bobliquom\b', 'obliquus'),
    (r'\bobliquoque\b', 'obliquus'),
    (r'\bobliquoque\b', 'obliquo'),
    (r'\bobliquorum\b', 'obliquus'),
    (r'\bobliquos\b', 'obliquus'),
    (r'\bobliquum\b', 'obliquus'),
    (r'\bobliquumque\b', 'obliquus'),
    (r'\bobliquus\b', 'obliquus'),
    (r'\bobliquusque\b', 'obliquus'),
    (r'\boblisi\b', 'oblido'),
    (r'\boblisis\b', 'oblido'),
    (r'\boblisit\b', 'oblido'),
    (r'\boblita\b', 'obliviscor'),
    (r'\boblita\b', 'oblitor'),
    (r'\boblitae\b', 'obliviscor'),
    (r'\boblitam\b', 'obliviscor'),
    (r'\boblitaque\b', 'obliviscor'),
    (r'\boblitaque\b', 'oblitor'),
    (r'\boblitas\b', 'obliviscor'),
    (r'\boblitas\b', 'oblitor'),
    (r'\boblitave\b', 'obliviscor'),
    (r'\boblitave\b', 'oblitor'),
    (r'\boblite\b', 'obliviscor'),
    (r'\boblitescant\b', 'oblitesco'),
    (r'\bobliti\b', 'obliviscor'),
    (r'\boblitine\b', 'obliviscor'),
    (r'\boblitis\b', 'obliviscor'),
    (r'\boblito\b', 'obliviscor'),
    (r'\boblito\b', 'oblitor'),
    (r'\boblitos\b', 'obliviscor'),
    (r'\boblitosne\b', 'obliviscor'),
    (r'\boblitteram\b', 'oblitterus'),
    (r'\boblitterandum\b', 'oblittero'),
    (r'\boblitterantur\b', 'oblittero'),
    (r'\boblitterarentur\b', 'oblittero'),
    (r'\boblitteraretur\b', 'oblittero'),
    (r'\boblitterari\b', 'oblittero'),
    (r'\boblitterat\b', 'oblittero'),
    (r'\boblitterata\b', 'oblittero'),
    (r'\boblitteratae\b', 'oblittero'),
    (r'\boblitteratam\b', 'oblittero'),
    (r'\boblitterataque\b', 'oblittero'),
    (r'\boblitteratas\b', 'oblittero'),
    (r'\boblitterati\b', 'oblittero'),
    (r'\boblitteratis\b', 'oblittero'),
    (r'\boblitterato\b', 'oblittero'),
    (r'\boblitteratum\b', 'oblittero'),
    (r'\boblitteratus\b', 'oblittero'),
    (r'\boblitterauerit\b', 'oblittero'),
    (r'\boblitterauit\b', 'oblittero'),
    (r'\boblitteraverunt\b', 'oblittero'),
    (r'\boblitteravit\b', 'oblittero'),
    (r'\boblitterentur\b', 'oblittero'),
    (r'\boblitteret\b', 'oblittero'),
    (r'\boblitteretur\b', 'oblittero'),
    (r'\boblituit\b', 'oblitesco'),
    (r'\boblitum\b', 'obliviscor'),
    (r'\boblitumne\b', 'obliviscor'),
    (r'\boblitumque\b', 'obliviscor'),
    (r'\boblitumst\b', 'obliviscor'),
    (r'\boblitus\b', 'obliviscor'),
    (r'\boblitusne\b', 'obliviscor'),
    (r'\boblitusque\b', 'obliviscor'),
    (r'\boblitust\b', 'obliviscor'),
    (r'\boblitusue\b', 'obliviscor'),
    (r'\boblitusve\b', 'obliviscor'),
    (r'\bobliuia\b', 'oblivius'),
    (r'\bobliuia\b', 'oblivium'),
    (r'\bobliuio\b', 'oblivio'),
    (r'\bobliuio\b', 'oblivius'),
    (r'\bobliuio\b', 'oblivium'),
    (r'\bobliuione\b', 'oblivio'),
    (r'\bobliuione\b', 'oblivius'),
    (r'\bobliuione\b', 'oblivium'),
    (r'\bobliuionem\b', 'oblivio'),
    (r'\bobliuiones\b', 'oblivio'),
    (r'\bobliuioni\b', 'oblivio'),
    (r'\bobliuionis\b', 'oblivio'),
    (r'\bobliuiost\b', 'oblivio'),
    (r'\bobliuiost\b', 'oblivius'),
    (r'\bobliuiost\b', 'oblivium'),
    (r'\bobliuiosus\b', 'obliviosus'),
    (r'\bobliuiscamini\b', 'obliviscor'),
    (r'\bobliuiscamur\b', 'obliviscor'),
    (r'\bobliuiscar\b', 'obliviscor'),
    (r'\bobliuiscaris\b', 'obliviscor'),
    (r'\bobliuiscatur\b', 'obliviscor'),
    (r'\bobliuiscenda\b', 'obliviscor'),
    (r'\bobliuiscendum\b', 'obliviscor'),
    (r'\bobliuiscere\b', 'obliviscor'),
    (r'\bobliuisceremur\b', 'obliviscor'),
    (r'\bobliuisceretur\b', 'obliviscor'),
    (r'\bobliuisci\b', 'obliviscor'),
    (r'\bobliuiscitur\b', 'obliviscor'),
    (r'\bobliuiscuntur\b', 'obliviscor'),
    (r'\boblivia\b', 'oblivius'),
    (r'\boblivia\b', 'oblivium'),
    (r'\bobliviis\b', 'oblivius'),
    (r'\bobliviis\b', 'oblivium'),
    (r'\boblivio\b', 'oblivio'),
    (r'\boblivio\b', 'oblivius'),
    (r'\boblivio\b', 'oblivium'),
    (r'\boblivione\b', 'oblivio'),
    (r'\boblivionem\b', 'oblivio'),
    (r'\bobliviones\b', 'oblivio'),
    (r'\boblivioni\b', 'oblivio'),
    (r'\boblivionis\b', 'oblivio'),
    (r'\bobliviosae\b', 'obliviosus'),
    (r'\boblivioso\b', 'obliviosus'),
    (r'\bobliviosos\b', 'obliviosus'),
    (r'\bobliviosus\b', 'obliviosus'),
    (r'\bobliviscantur\b', 'obliviscor'),
    (r'\bobliviscar\b', 'obliviscor'),
    (r'\bobliviscare\b', 'obliviscor'),
    (r'\bobliviscaris\b', 'obliviscor'),
    (r'\bobliviscatur\b', 'obliviscor'),
    (r'\bobliviscaturque\b', 'obliviscor'),
    (r'\bobliviscebatur\b', 'obliviscor'),
    (r'\bobliviscemurque\b', 'obliviscor'),
    (r'\bobliviscendum\b', 'obliviscor'),
    (r'\bobliviscendus\b', 'obliviscor'),
    (r'\bobliviscens\b', 'obliviscor'),
    (r'\bobliviscentibus\b', 'obliviscor'),
    (r'\bobliviscere\b', 'obliviscor'),
    (r'\bobliviscerentur\b', 'obliviscor'),
    (r'\bobliviscerer\b', 'obliviscor'),
    (r'\boblivisceretur\b', 'obliviscor'),
    (r'\boblivisceris\b', 'obliviscor'),
    (r'\bobliviscerisne\b', 'obliviscor'),
    (r'\bobliviscetur\b', 'obliviscor'),
    (r'\boblivisci\b', 'obliviscor'),
    (r'\bobliviscimini\b', 'obliviscor'),
    (r'\bobliviscimur\b', 'obliviscor'),
    (r'\bobliviscitur\b', 'obliviscor'),
    (r'\bobliviscor\b', 'obliviscor'),
    (r'\bobliviscuntur\b', 'obliviscor'),
    (r'\boblocuti\b', 'obloquor'),
    (r'\boblocutor\b', 'oblocutor'),
    (r'\boblonga\b', 'oblongus'),
    (r'\boblongae\b', 'oblongus'),
    (r'\boblongam\b', 'oblongus'),
    (r'\boblongas\b', 'oblongus'),
    (r'\boblongi\b', 'oblongus'),
    (r'\boblongiores\b', 'oblongus'),
    (r'\boblongis\b', 'oblongus'),
    (r'\boblongisque\b', 'oblongus'),
    (r'\boblongius\b', 'oblongus'),
    (r'\boblongo\b', 'oblongus'),
    (r'\boblonguli\b', 'oblongulus'),
    (r'\boblongum\b', 'oblongus'),
    (r'\boblongus\b', 'oblongus'),
    (r'\bobloquare\b', 'obloquor'),
    (r'\bobloquebatur\b', 'obloquor'),
    (r'\bobloquentem\b', 'obloquor'),
    (r'\bobloquentis\b', 'obloquor'),
    (r'\bobloquere\b', 'obloquor'),
    (r'\bobloqui\b', 'obloquium'),
    (r'\bobloqui\b', 'obloquor'),
    (r'\bobloquitur\b', 'obloquor'),
    (r'\bobloquuntur\b', 'obloquor'),
    (r'\bobluat\b', 'ob-luo1'),
    (r'\bobluctandum\b', 'obluctor'),
    (r'\bobluctantem\b', 'obluctor'),
    (r'\bobluctanti\b', 'obluctor'),
    (r'\bobluctantia\b', 'obluctor'),
    (r'\bobluctantibus\b', 'obluctor'),
    (r'\bobluctantis\b', 'obluctor'),
    (r'\bobluctari\b', 'obluctor'),
    (r'\bobluctata\b', 'obluctor'),
    (r'\bobluctatur\b', 'obluctor'),
    (r'\bobluctatus\b', 'obluctor'),
    (r'\bobluctetur\b', 'obluctor'),
    (r'\bobluctor\b', 'obluctor'),
    (r'\bobmanens\b', 'ob-maneo'),
    (r'\bobmolienda\b', 'obmolior'),
    (r'\bobmolirentur\b', 'obmolior'),
    (r'\bobmolita\b', 'obmolior'),
    (r'\bobmoliuntur\b', 'obmolior'),
    (r'\bobmouendam\b', 'obmoveo'),
    (r'\bobmouendo\b', 'obmoveo'),
    (r'\bobmoueris\b', 'obmoveo'),
    (r'\bobmoueto\b', 'obmoveo'),
    (r'\bobmurmurantem\b', 'obmurmuro'),
    (r'\bobmurmurare\b', 'obmurmuro'),
    (r'\bobmurmurasse\b', 'obmurmuro'),
    (r'\bobmurmurat\b', 'obmurmuro'),
    (r'\bobmutescam\b', 'obmutesco'),
    (r'\bobmutescat\b', 'obmutesco'),
    (r'\bobmutesce\b', 'obmutesco'),
    (r'\bobmutescendi\b', 'obmutesco'),
    (r'\bobmutescens\b', 'obmutesco'),
    (r'\bobmutescentibus\b', 'obmutesco'),
    (r'\bobmutescere\b', 'obmutesco'),
    (r'\bobmutescet\b', 'obmutesco'),
    (r'\bobmutescis\b', 'obmutesco'),
    (r'\bobmutescunt\b', 'obmutesco'),
    (r'\bobmutuerint\b', 'obmutesco'),
    (r'\bobmutuerit\b', 'obmutesco'),
    (r'\bobmutuerunt\b', 'obmutesco'),
    (r'\bobmutui\b', 'obmutesco'),
    (r'\bobmutuisse\b', 'obmutesco'),
    (r'\bobmutuissent\b', 'obmutesco'),
    (r'\bobmutuisset\b', 'obmutesco'),
    (r'\bobmutuistis\b', 'obmutesco'),
    (r'\bobmutuit\b', 'obmutesco'),
    (r'\bobnata\b', 'obnatus'),
    (r'\bobnectere\b', 'obnectere'),
    (r'\bobnexae\b', 'obnectere'),
    (r'\bobnitatur\b', 'obnitor'),
    (r'\bobnitemur\b', 'obnitor'),
    (r'\bobnitendum\b', 'obnitor'),
    (r'\bobnitens\b', 'obnitor'),
    (r'\bobnitente\b', 'obnitor'),
    (r'\bobniterentur\b', 'obnitor'),
    (r'\bobniti\b', 'obnitor'),
    (r'\bobnitier\b', 'obnitor'),
    (r'\bobnitimur\b', 'obnitor'),
    (r'\bobnixa\b', 'obnixus'),
    (r'\bobnixa\b', 'obnitor'),
    (r'\bobnixae\b', 'obnixus'),
    (r'\bobnixae\b', 'obnitor'),
    (r'\bobnixam\b', 'obnixus'),
    (r'\bobnixam\b', 'obnitor'),
    (r'\bobnixe\b', 'obnixus'),
    (r'\bobnixe\b', 'obnitor'),
    (r'\bobnixi\b', 'obnixus'),
    (r'\bobnixi\b', 'obnitor'),
    (r'\bobnixo\b', 'obnixus'),
    (r'\bobnixo\b', 'obnitor'),
    (r'\bobnixoque\b', 'obnixus'),
    (r'\bobnixoque\b', 'obnitor'),
    (r'\bobnixos\b', 'obnixus'),
    (r'\bobnixos\b', 'obnitor'),
    (r'\bobnixum\b', 'obnixus'),
    (r'\bobnixum\b', 'obnitor'),
    (r'\bobnixus\b', 'obnixus'),
    (r'\bobnixus\b', 'obnitor'),
    (r'\bobnixusque\b', 'obnixus'),
    (r'\bobnixusque\b', 'obnitor'),
    (r'\bobnoxia\b', 'obnoxius'),
    (r'\bobnoxia\b', 'obnoxio'),
    (r'\bobnoxiae\b', 'obnoxius'),
    (r'\bobnoxiam\b', 'obnoxius'),
    (r'\bobnoxiamque\b', 'obnoxius'),
    (r'\bobnoxiaque\b', 'obnoxius'),
    (r'\bobnoxiaque\b', 'obnoxio'),
    (r'\bobnoxias\b', 'obnoxius'),
    (r'\bobnoxias\b', 'obnoxio'),
    (r'\bobnoxie\b', 'obnoxius'),
    (r'\bobnoxii\b', 'obnoxius'),
    (r'\bobnoxiis\b', 'obnoxius'),
    (r'\bobnoxio\b', 'obnoxius'),
    (r'\bobnoxio\b', 'obnoxio'),
    (r'\bobnoxios\b', 'obnoxius'),
    (r'\bobnoxiosae\b', 'obnoxiosus'),
    (r'\bobnoxiose\b', 'obnoxiosus'),
    (r'\bobnoxium\b', 'obnoxius'),
    (r'\bobnoxius\b', 'obnoxius'),
    (r'\bobnubantur\b', 'obnubo'),
    (r'\bobnube\b', 'obnubo'),
    (r'\bobnubensque\b', 'obnubo'),
    (r'\bobnubere\b', 'obnubo'),
    (r'\bobnubilari\b', 'obnubilo'),
    (r'\bobnubilatus\b', 'obnubilo'),
    (r'\bobnubilauit\b', 'obnubilo'),
    (r'\bobnubit\b', 'obnubo'),
    (r'\bobnubito\b', 'obnubo'),
    (r'\bobnubitque\b', 'obnubo'),
    (r'\bobnubitur\b', 'obnubo'),
    (r'\bobnuntiantem\b', 'obnuntio'),
    (r'\bobnuntiare\b', 'obnuntio'),
    (r'\bobnuntiaret\b', 'obnuntio'),
    (r'\bobnuntiari\b', 'obnuntio'),
    (r'\bobnuntiasset\b', 'obnuntio'),
    (r'\bobnuntiasti\b', 'obnuntio'),
    (r'\bobnuntiat\b', 'obnuntio'),
    (r'\bobnuntiatio\b', 'obnuntiatio'),
    (r'\bobnuntiatione\b', 'obnuntiatio'),
    (r'\bobnuntiationem\b', 'obnuntiatio'),
    (r'\bobnuntiationibus\b', 'obnuntiatio'),
    (r'\bobnuntiato\b', 'obnuntio'),
    (r'\bobnuntiavit\b', 'obnuntio'),
    (r'\bobnuntiem\b', 'obnuntio'),
    (r'\bobnuntietur\b', 'obnuntio'),
    (r'\bobnuntio\b', 'obnuntio'),
    (r'\boboediant\b', 'oboedio'),
    (r'\boboediantque\b', 'oboedio'),
    (r'\boboedias\b', 'oboedio'),
    (r'\boboediat\b', 'oboedio'),
    (r'\boboediatis\b', 'oboedio'),
    (r'\boboediatur\b', 'oboedio'),
    (r'\boboediebam\b', 'oboedio'),
    (r'\boboediebant\b', 'oboedio'),
    (r'\boboediebat\b', 'oboedio'),
    (r'\boboediemus\b', 'oboedio'),
    (r'\boboediendi\b', 'oboedio'),
    (r'\boboediendo\b', 'oboedio'),
    (r'\boboediendum\b', 'oboedio'),
    (r'\boboediens\b', 'oboedio'),
    (r'\boboediensque\b', 'oboedio'),
    (r'\boboedient\b', 'oboedio'),
    (r'\boboediente\b', 'oboedio'),
    (r'\boboedientem\b', 'oboedio'),
    (r'\boboedientemque\b', 'oboedio'),
    (r'\boboedienter\b', 'oboedientia'),
    (r'\boboedientes\b', 'oboedio'),
    (r'\boboedienti\b', 'oboedio'),
    (r'\boboedientia\b', 'oboedientia'),
    (r'\boboedientia\b', 'oboedio'),
    (r'\boboedientiae\b', 'oboedientia'),
    (r'\boboedientiam\b', 'oboedientia'),
    (r'\boboedientibus\b', 'oboedio'),
    (r'\boboedientior\b', 'oboedio'),
    (r'\boboedientiorem\b', 'oboedio'),
    (r'\boboedientissima\b', 'oboedio'),
    (r'\boboedientissimi\b', 'oboedio'),
    (r'\boboedientissimum\b', 'oboedio'),
    (r'\boboedientium\b', 'oboedio'),
    (r'\boboedientius\b', 'oboedio'),
    (r'\boboedieris\b', 'oboedio'),
    (r'\boboediet\b', 'oboedio'),
    (r'\boboedio\b', 'oboedio'),
    (r'\boboedire\b', 'oboedio'),
    (r'\boboedirent\b', 'oboedio'),
    (r'\boboedires\b', 'oboedio'),
    (r'\boboediret\b', 'oboedio'),
    (r'\boboedisse\b', 'oboedio'),
    (r'\boboedisti\b', 'oboedio'),
    (r'\boboedistis\b', 'oboedio'),
    (r'\boboedit\b', 'oboedio'),
    (r'\boboedite\b', 'oboedio'),
    (r'\boboeditionem\b', 'oboeditio'),
    (r'\boboeditionis\b', 'oboeditio'),
    (r'\boboeditis\b', 'oboedio'),
    (r'\boboeditum\b', 'oboedio'),
    (r'\boboeditumque\b', 'oboedio'),
    (r'\boboedituro\b', 'oboedio'),
    (r'\boboediunt\b', 'oboedio'),
    (r'\boboedivi\b', 'oboedio'),
    (r'\boboedivimus\b', 'oboedio'),
    (r'\boboedivit\b', 'oboedio'),
    (r'\boboleat\b', 'oboleo'),
    (r'\boboli\b', 'obolus'),
    (r'\bobolis\b', 'obolus'),
    (r'\bobolo\b', 'obolus'),
    (r'\bobolon\b', 'obolus'),
    (r'\bobolorum\b', 'obolus'),
    (r'\bobolos\b', 'obolus'),
    (r'\bobolui\b', 'oboleo'),
    (r'\boboluisse\b', 'oboleo'),
    (r'\boboluisses\b', 'oboleo'),
    (r'\boboluisti\b', 'oboleo'),
    (r'\boboluit\b', 'oboleo'),
    (r'\bobolum\b', 'obolus'),
    (r'\bobolus\b', 'obolus'),
    (r'\boboriantur\b', 'oborior'),
    (r'\boboriatur\b', 'oborior'),
    (r'\boborientia\b', 'oborior'),
    (r'\boboriri\b', 'oborior'),
    (r'\boboritur\b', 'oborior'),
    (r'\boboriuntur\b', 'oborior'),
    (r'\boborta\b', 'oborior'),
    (r'\bobortae\b', 'oborior'),
    (r'\bobortaeque\b', 'oborior'),
    (r'\bobortam\b', 'oborior'),
    (r'\bobortas\b', 'oborior'),
    (r'\bobortast\b', 'oborior'),
    (r'\boborti\b', 'oborior'),
    (r'\bobortis\b', 'oborior'),
    (r'\bobortisque\b', 'oborior'),
    (r'\boborto\b', 'oborior'),
    (r'\bobortum\b', 'oborior'),
    (r'\bobortus\b', 'oborior'),
    (r'\bobpetam\b', 'ob-pugno'),
    (r'\bobpetebat\b', 'ob-pugno'),
    (r'\bobpeteret\b', 'ob-pugno'),
    (r'\bobpexum\b', 'oppexus'),
    (r'\bobpigneraret\b', 'ob-pugno'),
    (r'\bobponat\b', 'oppono'),
    (r'\bobpone\b', 'oppono'),
    (r'\bobponendo\b', 'oppono'),
    (r'\bobponito\b', 'oppono'),
    (r'\bobponitur\b', 'oppono'),
    (r'\bobponunt\b', 'oppono'),
    (r'\bobposita\b', 'oppono'),
    (r'\bobpositae\b', 'oppono'),
    (r'\bobpositam\b', 'oppono'),
    (r'\bobpositas\b', 'oppono'),
    (r'\bobpositi\b', 'oppono'),
    (r'\bobpositis\b', 'oppono'),
    (r'\bobpositus\b', 'oppono'),
    (r'\bobposuit\b', 'oppono'),
    (r'\bobposuitque\b', 'oppono'),
    (r'\bobpressa\b', 'oppressor'),
    (r'\bobpressi\b', 'ob-pugno'),
    (r'\bobpressit\b', 'ob-pugno'),
    (r'\bobpressum\b', 'oppressus2'),
    (r'\bobpressus\b', 'oppressus2'),
    (r'\bobprobatur\b', 'ob-pugno'),
    (r'\bobprobratione\b', 'opprobratio'),
    (r'\bobprobria\b', 'opprobrium'),
    (r'\bobprobrii\b', 'opprobrium'),
    (r'\bobprobriis\b', 'opprobrium'),
    (r'\bobprobrio\b', 'opprobrium'),
    (r'\bobprobrium\b', 'opprobrium'),
    (r'\bobprobriumque\b', 'opprobrium'),
    (r'\bobpugnabant\b', 'ob-pugno'),
    (r'\bobpugnabat\b', 'ob-pugno'),
    (r'\bobpugnabatque\b', 'ob-pugno'),
    (r'\bobpugnabimus\b', 'ob-pugno'),
    (r'\bobpugnabis\b', 'ob-pugno'),
    (r'\bobpugnanda\b', 'ob-pugno'),
    (r'\bobpugnando\b', 'ob-pugno'),
    (r'\bobpugnandos\b', 'ob-pugno'),
    (r'\bobpugnandum\b', 'ob-pugno'),
    (r'\bobpugnans\b', 'ob-pugno'),
    (r'\bobpugnant\b', 'ob-pugno'),
    (r'\bobpugnantem\b', 'ob-pugno'),
    (r'\bobpugnantes\b', 'ob-pugno'),
    (r'\bobpugnantibus\b', 'ob-pugno'),
    (r'\bobpugnantium\b', 'ob-pugno'),
    (r'\bobpugnare\b', 'ob-pugno'),
    (r'\bobpugnarent\b', 'ob-pugno'),
    (r'\bobpugnaret\b', 'ob-pugno'),
    (r'\bobpugnaretur\b', 'ob-pugno'),
    (r'\bobpugnari\b', 'ob-pugno'),
    (r'\bobpugnarique\b', 'ob-pugno'),
    (r'\bobpugnat\b', 'ob-pugno'),
    (r'\bobpugnata\b', 'ob-pugno'),
    (r'\bobpugnatione\b', 'oppugnatio'),
    (r'\bobpugnationem\b', 'oppugnatio'),
    (r'\bobpugnationes\b', 'oppugnatio'),
    (r'\bobpugnationibus\b', 'oppugnatio'),
    (r'\bobpugnationis\b', 'oppugnatio'),
    (r'\bobpugnatores\b', 'oppugnator'),
    (r'\bobpugnatoribus\b', 'oppugnator'),
    (r'\bobpugnatum\b', 'ob-pugno'),
    (r'\bobpugnatur\b', 'ob-pugno'),
    (r'\bobpugnauerit\b', 'ob-pugno'),
    (r'\bobpugnauerunt\b', 'ob-pugno'),
    (r'\bobpugnaverat\b', 'ob-pugno'),
    (r'\bobpugnaverunt\b', 'ob-pugno'),
    (r'\bobpugnavit\b', 'ob-pugno'),
    (r'\bobre\b', 'ob-reor'),
    (r'\bobrepat\b', 'obrepo'),
    (r'\bobrepebat\b', 'obrepo'),
    (r'\bobrependi\b', 'obrepo'),
    (r'\bobrepens\b', 'obrepo'),
    (r'\bobrepentis\b', 'obrepo'),
    (r'\bobrepere\b', 'obrepo'),
    (r'\bobreperet\b', 'obrepo'),
    (r'\bobrepet\b', 'obrepo'),
    (r'\bobrepi\b', 'obrepo'),
    (r'\bobrepit\b', 'obrepo'),
    (r'\bobrepseris\b', 'obrepo'),
    (r'\bobrepserit\b', 'obrepo'),
    (r'\bobrepsisse\b', 'obrepo'),
    (r'\bobrepsisti\b', 'obrepo'),
    (r'\bobrepsit\b', 'obrepo'),
    (r'\bobreptantibus\b', 'obrepto'),
    (r'\bobreptaverit\b', 'obrepto'),
    (r'\bobreptionem\b', 'obreptio'),
    (r'\bobreptum\b', 'obreptus'),
    (r'\bobreptum\b', 'obrepo'),
    (r'\bobrepunt\b', 'obrepo'),
    (r'\bobres\b', 'ob-reor'),
    (r'\bobretimur\b', 'obretio'),
    (r'\bobrigescat\b', 'obrigesco'),
    (r'\bobrigescentibus\b', 'obrigesco'),
    (r'\bobrigescere\b', 'obrigesco'),
    (r'\bobrigesceret\b', 'obrigesco'),
    (r'\bobrigescit\b', 'obrigesco'),
    (r'\bobriguerat\b', 'obrigesco'),
    (r'\bobriguerint\b', 'obrigesco'),
    (r'\bobriguerit\b', 'obrigesco'),
    (r'\bobriguerunt\b', 'obrigesco'),
    (r'\bobrigui\b', 'obrigesco'),
    (r'\bobriguisse\b', 'obrigesco'),
    (r'\bobriguisset\b', 'obrigesco'),
    (r'\bobriguit\b', 'obrigesco'),
    (r'\bObrima\b', 'Obrimas'),
    (r'\bobrima\b', 'ob-rimo'),
    (r'\bobrodat\b', 'obrodo'),
    (r'\bobrogare\b', 'obrogo'),
    (r'\bobrogari\b', 'obrogo'),
    (r'\bobrogat\b', 'obrogo'),
    (r'\bobrogationibus\b', 'obrogatio'),
    (r'\bobrogatum\b', 'obrogo'),
    (r'\bobrogatur\b', 'obrogo'),
    (r'\bobrogauit\b', 'obrogo'),
    (r'\bobrogavit\b', 'obrogo'),
    (r'\bobroges\b', 'obrogo'),
    (r'\bobruamus\b', 'obruo'),
    (r'\bobruant\b', 'obruo'),
    (r'\bobruantur\b', 'obruo'),
    (r'\bobruar\b', 'obruo'),
    (r'\bobruare\b', 'obruo'),
    (r'\bobruas\b', 'obruo'),
    (r'\bobruat\b', 'obruo'),
    (r'\bobruatis\b', 'obruo'),
    (r'\bobruatur\b', 'obruo'),
    (r'\bobrubescas\b', 'ob-rubesco'),
    (r'\bobructantem\b', 'obruo'),
    (r'\bobrue\b', 'obruo'),
    (r'\bobruebant\b', 'obruo'),
    (r'\bobruebantur\b', 'obruo'),
    (r'\bobruebat\b', 'obruo'),
    (r'\bobruebatur\b', 'obruo'),
    (r'\bobruenda\b', 'obruo'),
    (r'\bobruendi\b', 'obruo'),
    (r'\bobruendisque\b', 'obruo'),
    (r'\bobruendo\b', 'obruo'),
    (r'\bobruendum\b', 'obruo'),
    (r'\bobruent\b', 'obruo'),
    (r'\bobruentesque\b', 'obruo'),
    (r'\bobruentibus\b', 'obruo'),
    (r'\bobruentur\b', 'obruo'),
    (r'\bobruerat\b', 'obruo'),
    (r'\bobrueratque\b', 'obruo'),
    (r'\bobruere\b', 'obruo'),
    (r'\bobruerent\b', 'obruo'),
    (r'\bobruerentur\b', 'obruo'),
    (r'\bobrueret\b', 'obruo'),
    (r'\bobrueretur\b', 'obruo'),
    (r'\bobrueris\b', 'obruo'),
    (r'\bobruerit\b', 'obruo'),
    (r'\bobruerunt\b', 'obruo'),
    (r'\bobrues\b', 'obruo'),
    (r'\bobruet\b', 'obruo'),
    (r'\bobruetur\b', 'obruo'),
    (r'\bobrui\b', 'obruo'),
    (r'\bobruimur\b', 'obruo'),
    (r'\bobruis\b', 'obruo'),
    (r'\bobruisse\b', 'obruo'),
    (r'\bobruissem\b', 'obruo'),
    (r'\bobruisset\b', 'obruo'),
    (r'\bobruit\b', 'obruo'),
    (r'\bobruite\b', 'obruo'),
    (r'\bobruito\b', 'obruo'),
    (r'\bobruitque\b', 'obruo'),
    (r'\bobruitur\b', 'obruo'),
    (r'\bobruor\b', 'obruo'),
    (r'\bobrussa\b', 'obrussa'),
    (r'\bobrussae\b', 'obrussa'),
    (r'\bobrussam\b', 'obrussa'),
    (r'\bobruta\b', 'obruo'),
    (r'\bobrutae\b', 'obruo'),
    (r'\bobrutam\b', 'obruo'),
    (r'\bobrutaque\b', 'obruo'),
    (r'\bobrutas\b', 'obruo'),
    (r'\bobruti\b', 'obruo'),
    (r'\bobrutique\b', 'obruo'),
    (r'\bobrutis\b', 'obruo'),
    (r'\bobruto\b', 'obruo'),
    (r'\bobrutos\b', 'obruo'),
    (r'\bobrutum\b', 'obruo'),
    (r'\bobrutumque\b', 'obruo'),
    (r'\bobrutus\b', 'obruo'),
    (r'\bobrutusque\b', 'obruo'),
    (r'\bobruunt\b', 'obruo'),
    (r'\bobruuntur\b', 'obruo'),
    (r'\bobsaepiatur\b', 'obsaepio'),
    (r'\bobsaepiebant\b', 'obsaepio'),
    (r'\bobsaepito\b', 'obsaepio'),
    (r'\bobsaepiunt\b', 'obsaepio'),
    (r'\bobsaepserant\b', 'obsaepio'),
    (r'\bobsaepserat\b', 'obsaepio'),
    (r'\bobsaepsit\b', 'obsaepio'),
    (r'\bobsaepta\b', 'obsaepio'),
    (r'\bobsaeptam\b', 'obsaepio'),
    (r'\bobsaeptasque\b', 'obsaepio'),
    (r'\bobsaeptis\b', 'obsaepio'),
    (r'\bobsaepto\b', 'obsaepio'),
    (r'\bobsaeptum\b', 'obsaepio'),
    (r'\bobsalutare\b', 'obsalutare'),
    (r'\bobsatullent\b', 'obsatullo'),
    (r'\bobsaturabere\b', 'obsaturo'),
    (r'\bobscaevavit\b', 'obscaevo'),
    (r'\bobscena\b', 'obscenus'),
    (r'\bobscena\b', 'obscene'),
    (r'\bobscenae\b', 'obscenus'),
    (r'\bobscenaeque\b', 'obscenus'),
    (r'\bobscenam\b', 'obscenus'),
    (r'\bobscenamque\b', 'obscenus'),
    (r'\bobscenaque\b', 'obscenus'),
    (r'\bobscenaque\b', 'obscene'),
    (r'\bobscenarum\b', 'obscenus'),
    (r'\bobscenas\b', 'obscenus'),
    (r'\bobscene\b', 'obscenus'),
    (r'\bobscene\b', 'obscene'),
    (r'\bobscene\b', 'obscenus'),
    (r'\bobsceni\b', 'obscenus'),
    (r'\bobsceni\b', 'obscenus'),
    (r'\bobsceniorem\b', 'obscenus'),
    (r'\bobscenioribus\b', 'obscenus'),
    (r'\bobscenique\b', 'obscenus'),
    (r'\bobscenique\b', 'obscenus'),
    (r'\bobscenis\b', 'obscenus'),
    (r'\bobscenis\b', 'obscene'),
    (r'\bobscenissima\b', 'obscenus'),
    (r'\bobscenissimam\b', 'obscenus'),
    (r'\bobscenissimarum\b', 'obscenus'),
    (r'\bobscenissimi\b', 'obscenus'),
    (r'\bobscenissimis\b', 'obscenus'),
    (r'\bobscenitas\b', 'obscenitas'),
    (r'\bobscenitate\b', 'obscenitas'),
    (r'\bobscenitatem\b', 'obscenitas'),
    (r'\bobscenitates\b', 'obscenitas'),
    (r'\bobscenitatis\b', 'obscenitas'),
    (r'\bobscenius\b', 'obscenus'),
    (r'\bobsceno\b', 'obscenus'),
    (r'\bobsceno\b', 'obscenus'),
    (r'\bobscenoque\b', 'obscenus'),
    (r'\bobscenoque\b', 'obscenus'),
    (r'\bobscenorum\b', 'obscenus'),
    (r'\bobscenorum\b', 'obscene'),
    (r'\bobscenos\b', 'obscenus'),
    (r'\bobscenum\b', 'obscenus'),
    (r'\bobscenum\b', 'obscene'),
    (r'\bobscenum\b', 'obscenus'),
    (r'\bobscenus\b', 'obscenus'),
    (r'\bobscura\b', 'obscurus'),
    (r'\bobscura\b', 'obscurus'),
    (r'\bobscura\b', 'obscuro'),
    (r'\bobscurabat\b', 'obscuro'),
    (r'\bobscurabit\b', 'obscuro'),
    (r'\bobscurabitur\b', 'obscuro'),
    (r'\bobscurabo\b', 'obscuro'),
    (r'\bobscurabuntur\b', 'obscuro'),
    (r'\bobscurae\b', 'obscurus'),
    (r'\bobscuram\b', 'obscurus'),
    (r'\bobscuramque\b', 'obscurus'),
    (r'\bobscuramus\b', 'obscuro'),
    (r'\bobscuranda\b', 'obscuro'),
    (r'\bobscurandarum\b', 'obscuro'),
    (r'\bobscurandi\b', 'obscuro'),
    (r'\bobscurando\b', 'obscuro'),
    (r'\bobscurans\b', 'obscuro'),
    (r'\bobscurant\b', 'obscuro'),
    (r'\bobscurante\b', 'obscuro'),
    (r'\bobscurantis\b', 'obscuro'),
    (r'\bobscurantur\b', 'obscuro'),
    (r'\bobscuraque\b', 'obscurus'),
    (r'\bobscuraque\b', 'obscurus'),
    (r'\bobscuraque\b', 'obscuro'),
    (r'\bobscurare\b', 'obscuro'),
    (r'\bobscuraret\b', 'obscuro'),
    (r'\bobscuraretur\b', 'obscuro'),
    (r'\bobscurari\b', 'obscuro'),
    (r'\bobscurarum\b', 'obscurus'),
    (r'\bobscuras\b', 'obscurus'),
    (r'\bobscuras\b', 'obscuro'),
    (r'\bobscurasque\b', 'obscurus'),
    (r'\bobscurasque\b', 'obscuro'),
    (r'\bobscurasse\b', 'obscuro'),
    (r'\bobscurat\b', 'obscuro'),
    (r'\bobscurata\b', 'obscuro'),
    (r'\bobscuratae\b', 'obscuro'),
    (r'\bobscuratam\b', 'obscuro'),
    (r'\bobscurati\b', 'obscuro'),
    (r'\bobscuratio\b', 'obscuratio'),
    (r'\bobscuratione\b', 'obscuratio'),
    (r'\bobscurationibus\b', 'obscuratio'),
    (r'\bobscuratis\b', 'obscuro'),
    (r'\bobscurato\b', 'obscuro'),
    (r'\bobscuratque\b', 'obscuro'),
    (r'\bobscuratum\b', 'obscuro'),
    (r'\bobscuratur\b', 'obscuro'),
    (r'\bobscuratura\b', 'obscuro'),
    (r'\bobscuratus\b', 'obscuro'),
    (r'\bobscurauit\b', 'obscuro'),
    (r'\bobscuraverit\b', 'obscuro'),
    (r'\bobscuravisse\b', 'obscuro'),
    (r'\bobscuravit\b', 'obscuro'),
    (r'\bobscure\b', 'obscurus'),
    (r'\bobscure\b', 'obscurus'),
    (r'\bobscurent\b', 'obscuro'),
    (r'\bobscurentur\b', 'obscuro'),
    (r'\bobscureque\b', 'obscurus'),
    (r'\bobscureque\b', 'obscurus'),
    (r'\bobscuret\b', 'obscuro'),
    (r'\bobscuretur\b', 'obscuro'),
    (r'\bobscuri\b', 'obscurus'),
    (r'\bobscuri\b', 'obscurus'),
    (r'\bobscurior\b', 'obscurus'),
    (r'\bobscuriora\b', 'obscurus'),
    (r'\bobscuriore\b', 'obscurus'),
    (r'\bobscuriorem\b', 'obscurus'),
    (r'\bobscuriores\b', 'obscurus'),
    (r'\bobscurioresque\b', 'obscurus'),
    (r'\bobscuriori\b', 'obscurus'),
    (r'\bobscurioribus\b', 'obscurus'),
    (r'\bobscuriorque\b', 'obscurus'),
    (r'\bobscuriorve\b', 'obscurus'),
    (r'\bobscurique\b', 'obscurus'),
    (r'\bobscurique\b', 'obscurus'),
    (r'\bobscuris\b', 'obscurus'),
    (r'\bobscuris\b', 'obscurus'),
    (r'\bobscurisque\b', 'obscurus'),
    (r'\bobscurisque\b', 'obscurus'),
    (r'\bobscurissima\b', 'obscurus'),
    (r'\bobscurissimae\b', 'obscurus'),
    (r'\bobscurissimam\b', 'obscurus'),
    (r'\bobscurissimas\b', 'obscurus'),
    (r'\bobscurissime\b', 'obscurus'),
    (r'\bobscurissimi\b', 'obscurus'),
    (r'\bobscurissimis\b', 'obscurus'),
    (r'\bobscurissimo\b', 'obscurus'),
    (r'\bobscurissimos\b', 'obscurus'),
    (r'\bobscurissimum\b', 'obscurus'),
    (r'\bobscurissimusque\b', 'obscurus'),
    (r'\bobscuritas\b', 'obscuritas'),
    (r'\bobscuritate\b', 'obscuritas'),
    (r'\bobscuritatem\b', 'obscuritas'),
    (r'\bobscuritates\b', 'obscuritas'),
    (r'\bobscuritati\b', 'obscuritas'),
    (r'\bobscuritatibus\b', 'obscuritas'),
    (r'\bobscuritatis\b', 'obscuritas'),
    (r'\bobscurius\b', 'obscurus'),
    (r'\bobscuriusque\b', 'obscurus'),
    (r'\bobscuro\b', 'obscurus'),
    (r'\bobscuro\b', 'obscurus'),
    (r'\bobscuro\b', 'obscuro'),
    (r'\bobscuros\b', 'obscurus'),
    (r'\bobscurum\b', 'obscurus'),
    (r'\bobscurum\b', 'obscurus'),
    (r'\bobscurumque\b', 'obscurus'),
    (r'\bobscurumque\b', 'obscurus'),
    (r'\bobscurus\b', 'obscurus'),
    (r'\bobsecra\b', 'obsecro'),
    (r'\bobsecrabat\b', 'obsecro'),
    (r'\bobsecrabit\b', 'obsecro'),
    (r'\bobsecrabo\b', 'obsecro'),
    (r'\bobsecramus\b', 'obsecro'),
    (r'\bobsecranda\b', 'obsecro'),
    (r'\bobsecrandum\b', 'obsecro'),
    (r'\bobsecrans\b', 'obsecro'),
    (r'\bobsecrant\b', 'obsecro'),
    (r'\bobsecrante\b', 'obsecro'),
    (r'\bobsecrantem\b', 'obsecro'),
    (r'\bobsecrantes\b', 'obsecro'),
    (r'\bobsecrantesque\b', 'obsecro'),
    (r'\bobsecranti\b', 'obsecro'),
    (r'\bobsecrantis\b', 'obsecro'),
    (r'\bobsecrantium\b', 'obsecro'),
    (r'\bobsecrare\b', 'obsecro'),
    (r'\bobsecraret\b', 'obsecro'),
    (r'\bobsecrari\b', 'obsecro'),
    (r'\bobsecrarint\b', 'obsecro'),
    (r'\bobsecrarit\b', 'obsecro'),
    (r'\bobsecras\b', 'obsecro'),
    (r'\bobsecrasse\b', 'obsecro'),
    (r'\bobsecrasset\b', 'obsecro'),
    (r'\bobsecrat\b', 'obsecro'),
    (r'\bobsecrati\b', 'obsecro'),
    (r'\bobsecratio\b', 'obsecratio'),
    (r'\bobsecratione\b', 'obsecratio'),
    (r'\bobsecrationem\b', 'obsecratio'),
    (r'\bobsecrationemque\b', 'obsecratio'),
    (r'\bobsecrationes\b', 'obsecratio'),
    (r'\bobsecrationibus\b', 'obsecratio'),
    (r'\bobsecrationis\b', 'obsecratio'),
    (r'\bobsecratique\b', 'obsecro'),
    (r'\bobsecratque\b', 'obsecro'),
    (r'\bobsecratu\b', 'obsecro'),
    (r'\bobsecratumque\b', 'obsecro'),
    (r'\bobsecraturum\b', 'obsecro'),
    (r'\bobsecratus\b', 'obsecro'),
    (r'\bobsecrauit\b', 'obsecro'),
    (r'\bobsecraveram\b', 'obsecro'),
    (r'\bobsecraverint\b', 'obsecro'),
    (r'\bobsecravit\b', 'obsecro'),
    (r'\bobsecrem\b', 'obsecro'),
    (r'\bobsecret\b', 'obsecro'),
    (r'\bobsecro\b', 'obsecro'),
    (r'\bobsecrost\b', 'obsecro'),
    (r'\bobsecundando\b', 'obsecundo'),
    (r'\bobsecundant\b', 'obsecundo'),
    (r'\bobsecundantibus\b', 'obsecundo'),
    (r'\bobsecundare\b', 'obsecundo'),
    (r'\bobsecundarint\b', 'obsecundo'),
    (r'\bobsecundato\b', 'obsecundo'),
    (r'\bobsecundet\b', 'obsecundo'),
    (r'\bobsecundetur\b', 'obsecundo'),
    (r'\bobsecuta\b', 'obsequor'),
    (r'\bobsecutast\b', 'obsequor'),
    (r'\bobsecuti\b', 'obsequor'),
    (r'\bobsecutis\b', 'obsequor'),
    (r'\bobsecutu\b', 'obsequor'),
    (r'\bobsecutum\b', 'obsequor'),
    (r'\bobsecutura\b', 'obsequor'),
    (r'\bobsecuturi\b', 'obsequor'),
    (r'\bobsecuturos\b', 'obsequor'),
    (r'\bobsecuturum\b', 'obsequor'),
    (r'\bobsecuturusne\b', 'obsequor'),
    (r'\bobsecutus\b', 'obsequor'),
    (r'\bobsederant\b', 'ob-sedo'),
    (r'\bobsederat\b', 'ob-sedo'),
    (r'\bobsedere\b', 'ob-sedo'),
    (r'\bobsedere\b', 'ob-sedo'),
    (r'\bobsederint\b', 'ob-sedo'),
    (r'\bobsederis\b', 'ob-sedo'),
    (r'\bobsederis\b', 'ob-sedo'),
    (r'\bobsederit\b', 'ob-sedo'),
    (r'\bobsederunt\b', 'ob-sedo'),
    (r'\bobsedimus\b', 'ob-sedo'),
    (r'\bobsedisse\b', 'ob-sedo'),
    (r'\bobsedissent\b', 'ob-sedo'),
    (r'\bobsedisset\b', 'ob-sedo'),
    (r'\bobsedit\b', 'ob-sedo'),
    (r'\bobseditque\b', 'ob-sedo'),
    (r'\bobsequamini\b', 'obsequor'),
    (r'\bobsequantur\b', 'obsequor'),
    (r'\bobsequar\b', 'obsequor'),
    (r'\bobsequare\b', 'obsequor'),
    (r'\bobsequatur\b', 'obsequor'),
    (r'\bobsequebantur\b', 'obsequor'),
    (r'\bobsequebatur\b', 'obsequor'),
    (r'\bobsequela\b', 'obsequela'),
    (r'\bobsequella\b', 'obsequela'),
    (r'\bobsequellae\b', 'obsequela'),
    (r'\bobsequellam\b', 'obsequela'),
    (r'\bobsequemur\b', 'obsequor'),
    (r'\bobsequendi\b', 'obsequor'),
    (r'\bobsequendis\b', 'obsequor'),
    (r'\bobsequendo\b', 'obsequor'),
    (r'\bobsequendum\b', 'obsequor'),
    (r'\bObsequens\b', 'Obsequens2'),
    (r'\bobsequens\b', 'obsequor'),
    (r'\bobsequente\b', 'obsequor'),
    (r'\bObsequentem\b', 'Obsequens2'),
    (r'\bobsequentem\b', 'obsequor'),
    (r'\bobsequenter\b', 'obsequenter'),
    (r'\bobsequentes\b', 'obsequor'),
    (r'\bobsequenti\b', 'obsequor'),
    (r'\bobsequentia\b', 'obsequentia'),
    (r'\bobsequentia\b', 'obsequor'),
    (r'\bobsequentiam\b', 'obsequentia'),
    (r'\bobsequentior\b', 'obsequor'),
    (r'\bobsequentiores\b', 'obsequor'),
    (r'\bobsequentioresque\b', 'obsequor'),
    (r'\bobsequentis\b', 'obsequor'),
    (r'\bobsequentissima\b', 'obsequor'),
    (r'\bobsequentissimam\b', 'obsequor'),
    (r'\bobsequentissime\b', 'obsequor'),
    (r'\bobsequentissimis\b', 'obsequor'),
    (r'\bobsequentissimum\b', 'obsequor'),
    (r'\bobsequentur\b', 'obsequor'),
    (r'\bobsequere\b', 'obsequor'),
    (r'\bobsequerentur\b', 'obsequor'),
    (r'\bobsequerer\b', 'obsequor'),
    (r'\bobsequereris\b', 'obsequor'),
    (r'\bobsequeretur\b', 'obsequor'),
    (r'\bobsequeris\b', 'obsequor'),
    (r'\bobsequetur\b', 'obsequor'),
    (r'\bobsequi\b', 'obsequium'),
    (r'\bobsequi\b', 'obsequor'),
    (r'\bobsequia\b', 'obsequium'),
    (r'\bobsequibiles\b', 'obsequibilis'),
    (r'\bobsequii\b', 'obsequium'),
    (r'\bobsequiis\b', 'obsequiae'),
    (r'\bobsequiis\b', 'obsequium'),
    (r'\bobsequiisque\b', 'obsequiae'),
    (r'\bobsequiisque\b', 'obsequium'),
    (r'\bobsequimur\b', 'obsequor'),
    (r'\bobsequio\b', 'obsequium'),
    (r'\bobsequioque\b', 'obsequium'),
    (r'\bobsequiosus\b', 'obsequiosus'),
    (r'\bobsequique\b', 'obsequium'),
    (r'\bobsequique\b', 'obsequor'),
    (r'\bobsequitur\b', 'obsequor'),
    (r'\bobsequium\b', 'obsequium'),
    (r'\bobsequiumque\b', 'obsequium'),
    (r'\bobsequor\b', 'obsequor'),
    (r'\bobsequuntur\b', 'obsequor'),
    (r'\bobsera\b', 'obsero1'),
    (r'\bobseram\b', 'obsero2'),
    (r'\bobserantur\b', 'obsero1'),
    (r'\bobserantur\b', 'obsero2'),
    (r'\bobserari\b', 'obsero1'),
    (r'\bobseras\b', 'obsero2'),
    (r'\bobseras\b', 'obsero1'),
    (r'\bobserasset\b', 'obsero1'),
    (r'\bobserat\b', 'obsero2'),
    (r'\bobserat\b', 'obsero1'),
    (r'\bobserata\b', 'obsero1'),
    (r'\bobseratae\b', 'obsero1'),
    (r'\bobseratam\b', 'obsero1'),
    (r'\bobseratas\b', 'obsero1'),
    (r'\bobseratis\b', 'obsero2'),
    (r'\bobseratis\b', 'obsero1'),
    (r'\bobseratisque\b', 'obsero2'),
    (r'\bobseratisque\b', 'obsero1'),
    (r'\bobseratum\b', 'obsero1'),
    (r'\bobseratumque\b', 'obsero1'),
    (r'\bobseravit\b', 'obsero1'),
    (r'\bobserebatur\b', 'obsero2'),
    (r'\bobserenda\b', 'obsero2'),
    (r'\bobserendum\b', 'obsero2'),
    (r'\bobserent\b', 'obsero2'),
    (r'\bobserent\b', 'obsero1'),
    (r'\bobserentur\b', 'obsero2'),
    (r'\bobserentur\b', 'obsero1'),
    (r'\bobserere\b', 'obsero2'),
    (r'\bobserere\b', 'obsero1'),
    (r'\bobseres\b', 'obsero2'),
    (r'\bobseres\b', 'obsero1'),
    (r'\bobseret\b', 'obsero2'),
    (r'\bobseret\b', 'obsero1'),
    (r'\bobseretur\b', 'obsero2'),
    (r'\bobseretur\b', 'obsero1'),
    (r'\bobseri\b', 'obsero2'),
    (r'\bobseritur\b', 'obsero2'),
    (r'\bobserua\b', 'observo'),
    (r'\bobseruabant\b', 'observo'),
    (r'\bobseruabantur\b', 'observo'),
    (r'\bobseruabat\b', 'observo'),
    (r'\bobseruabatur\b', 'observo'),
    (r'\bobseruabimus\b', 'observo'),
    (r'\bobseruabis\b', 'observo'),
    (r'\bobseruabisne\b', 'observo'),
    (r'\bobseruabit\b', 'observo'),
    (r'\bobseruabitur\b', 'observo'),
    (r'\bobseruabuntur\b', 'observo'),
    (r'\bobseruamus\b', 'observo'),
    (r'\bobseruanda\b', 'observo'),
    (r'\bobseruandae\b', 'observo'),
    (r'\bobseruandam\b', 'observo'),
    (r'\bobseruandarum\b', 'observo'),
    (r'\bobseruandas\b', 'observo'),
    (r'\bobseruandi\b', 'observo'),
    (r'\bobseruandisque\b', 'observo'),
    (r'\bobseruando\b', 'observo'),
    (r'\bobseruandos\b', 'observo'),
    (r'\bobseruandum\b', 'observo'),
    (r'\bobseruandumque\b', 'observo'),
    (r'\bobseruandus\b', 'observo'),
    (r'\bobseruans\b', 'observo'),
    (r'\bobseruant\b', 'observo'),
    (r'\bobseruanti\b', 'observo'),
    (r'\bobseruantia\b', 'observantia'),
    (r'\bobseruantia\b', 'observo'),
    (r'\bobseruantibus\b', 'observo'),
    (r'\bobseruantis\b', 'observo'),
    (r'\bobseruantissimam\b', 'observo'),
    (r'\bobseruantissime\b', 'observo'),
    (r'\bobseruantissimum\b', 'observo'),
    (r'\bobseruantissimus\b', 'observo'),
    (r'\bobseruantque\b', 'observo'),
    (r'\bobseruantur\b', 'observo'),
    (r'\bobseruarat\b', 'observo'),
    (r'\bobseruare\b', 'observo'),
    (r'\bobseruaremus\b', 'observo'),
    (r'\bobseruarent\b', 'observo'),
    (r'\bobseruaret\b', 'observo'),
    (r'\bobseruaretur\b', 'observo'),
    (r'\bobseruari\b', 'observo'),
    (r'\bobseruarique\b', 'observo'),
    (r'\bobseruas\b', 'observo'),
    (r'\bobseruasse\b', 'observo'),
    (r'\bobseruasset\b', 'observo'),
    (r'\bobseruasti\b', 'observo'),
    (r'\bobseruat\b', 'observo'),
    (r'\bobseruate\b', 'observate'),
    (r'\bobseruate\b', 'observo'),
    (r'\bobseruatis\b', 'observo'),
    (r'\bobseruato\b', 'observo'),
    (r'\bobseruatur\b', 'observo'),
    (r'\bobseruauerat\b', 'observo'),
    (r'\bobseruauerit\b', 'observo'),
    (r'\bobseruauerunt\b', 'observo'),
    (r'\bobseruauimus\b', 'observo'),
    (r'\bobseruauit\b', 'observo'),
    (r'\bobseruauitque\b', 'observo'),
    (r'\bobseruem\b', 'observo'),
    (r'\bobseruemus\b', 'observo'),
    (r'\bobseruent\b', 'observo'),
    (r'\bobseruentur\b', 'observo'),
    (r'\bobserues\b', 'observo'),
    (r'\bobseruet\b', 'observo'),
    (r'\bobseruetur\b', 'observo'),
    (r'\bobserueturque\b', 'observo'),
    (r'\bobseruit\b', 'observito'),
    (r'\bobseruo\b', 'observo'),
    (r'\bobserva\b', 'observo'),
    (r'\bobservabam\b', 'observo'),
    (r'\bobservabant\b', 'observo'),
    (r'\bobservabat\b', 'observo'),
    (r'\bobservabatur\b', 'observo'),
    (r'\bobservabilem\b', 'observabilis'),
    (r'\bobservabilis\b', 'observabilis'),
    (r'\bobservabimus\b', 'observo'),
    (r'\bobservabis\b', 'observo'),
    (r'\bobservabit\b', 'observo'),
    (r'\bobservabitis\b', 'observo'),
    (r'\bobservabitur\b', 'observo'),
    (r'\bobservabo\b', 'observo'),
    (r'\bobservabunt\b', 'observo'),
    (r'\bobservabuntur\b', 'observo'),
    (r'\bobservamus\b', 'observo'),
    (r'\bobservanda\b', 'observo'),
    (r'\bobservandae\b', 'observo'),
    (r'\bobservandam\b', 'observo'),
    (r'\bobservandi\b', 'observo'),
    (r'\bobservandis\b', 'observo'),
    (r'\bobservando\b', 'observo'),
    (r'\bobservandorum\b', 'observo'),
    (r'\bobservandos\b', 'observo'),
    (r'\bobservandum\b', 'observo'),
    (r'\bobservans\b', 'observo'),
    (r'\bobservant\b', 'observo'),
    (r'\bobservantem\b', 'observo'),
    (r'\bobservantemque\b', 'observo'),
    (r'\bobservantes\b', 'observo'),
    (r'\bobservantia\b', 'observantia'),
    (r'\bobservantia\b', 'observo'),
    (r'\bobservantiae\b', 'observantia'),
    (r'\bobservantiam\b', 'observantia'),
    (r'\bobservantiamque\b', 'observantia'),
    (r'\bobservantiaque\b', 'observantia'),
    (r'\bobservantiaque\b', 'observo'),
    (r'\bobservantibus\b', 'observo'),
    (r'\bobservantis\b', 'observo'),
    (r'\bobservantissimum\b', 'observo'),
    (r'\bobservantissimus\b', 'observo'),
    (r'\bobservantur\b', 'observo'),
    (r'\bobservaram\b', 'observo'),
    (r'\bobservare\b', 'observo'),
    (r'\bobservarem\b', 'observo'),
    (r'\bobservarent\b', 'observo'),
    (r'\bobservarentur\b', 'observo'),
    (r'\bobservares\b', 'observo'),
    (r'\bobservaret\b', 'observo'),
    (r'\bobservaretur\b', 'observo'),
    (r'\bobservari\b', 'observo'),
    (r'\bobservarique\b', 'observo'),
    (r'\bobservarit\b', 'observo'),
    (r'\bobservarunt\b', 'observo'),
    (r'\bobservas\b', 'observo'),
    (r'\bobservasse\b', 'observo'),
    (r'\bobservasti\b', 'observo'),
    (r'\bobservat\b', 'observo'),
    (r'\bobservata\b', 'observo'),
    (r'\bobservatam\b', 'observo'),
    (r'\bobservatas\b', 'observo'),
    (r'\bobservate\b', 'observate'),
    (r'\bobservate\b', 'observo'),
    (r'\bobservatio\b', 'observatio'),
    (r'\bobservation\b', 'observatio'),
    (r'\bobservatione\b', 'observatio'),
    (r'\bobservationem\b', 'observatio'),
    (r'\bobservationes\b', 'observatio'),
    (r'\bobservationi\b', 'observatio'),
    (r'\bobservationibus\b', 'observatio'),
    (r'\bobservationis\b', 'observatio'),
    (r'\bobservationum\b', 'observatio'),
    (r'\bobservatis\b', 'observo'),
    (r'\bobservato\b', 'observo'),
    (r'\bobservator\b', 'observator'),
    (r'\bobservatote\b', 'observo'),
    (r'\bobservatque\b', 'observo'),
    (r'\bobservatrix\b', 'observatrix'),
    (r'\bobservatu\b', 'observatus'),
    (r'\bobservatu\b', 'observo'),
    (r'\bobservatum\b', 'observatus'),
    (r'\bobservatum\b', 'observo'),
    (r'\bobservatumque\b', 'observatus'),
    (r'\bobservatumque\b', 'observo'),
    (r'\bobservatur\b', 'observo'),
    (r'\bobservaturum\b', 'observo'),
    (r'\bobservaturus\b', 'observo'),
    (r'\bobservatus\b', 'observatus'),
    (r'\bobservatus\b', 'observo'),
    (r'\bobservavere\b', 'observo'),
    (r'\bobservaverimus\b', 'observo'),
    (r'\bobservaverint\b', 'observo'),
    (r'\bobservaveris\b', 'observo'),
    (r'\bobservaverit\b', 'observo'),
    (r'\bobservaverunt\b', 'observo'),
    (r'\bobservavi\b', 'observo'),
    (r'\bobservavimus\b', 'observo'),
    (r'\bobservavisse\b', 'observo'),
    (r'\bobservavissent\b', 'observo'),
    (r'\bobservavit\b', 'observo'),
    (r'\bobservem\b', 'observo'),
    (r'\bobservemus\b', 'observo'),
    (r'\bobservent\b', 'observo'),
    (r'\bobserventur\b', 'observo'),
    (r'\bobserves\b', 'observo'),
    (r'\bobservet\b', 'observo'),
    (r'\bobservetis\b', 'observo'),
    (r'\bobservetur\b', 'observo'),
    (r'\bobservo\b', 'observo'),
    (r'\bobservor\b', 'observo'),
    (r'\bobsessa\b', 'ob-sedo'),
    (r'\bobsessae\b', 'ob-sedo'),
    (r'\bobsessam\b', 'ob-sedo'),
    (r'\bobsessaque\b', 'ob-sedo'),
    (r'\bobsessas\b', 'ob-sedo'),
    (r'\bobsessasque\b', 'ob-sedo'),
    (r'\bobsesse\b', 'obsero2'),
    (r'\bobsessi\b', 'ob-sedo'),
    (r'\bobsessio\b', 'obsessio'),
    (r'\bobsessione\b', 'obsessio'),
    (r'\bobsessionem\b', 'obsessio'),
    (r'\bobsessionemque\b', 'obsessio'),
    (r'\bobsessionis\b', 'obsessio'),
    (r'\bobsessis\b', 'ob-sedo'),
    (r'\bobsesso\b', 'ob-sedo'),
    (r'\bobsessor\b', 'obsessor'),
    (r'\bobsessores\b', 'obsessor'),
    (r'\bobsessoribus\b', 'obsessor'),
    (r'\bobsessorque\b', 'obsessor'),
    (r'\bobsessorum\b', 'obsessor'),
    (r'\bobsessos\b', 'ob-sedo'),
    (r'\bobsessosque\b', 'ob-sedo'),
    (r'\bobsessum\b', 'ob-sedo'),
    (r'\bobsessumque\b', 'ob-sedo'),
    (r'\bobsessuri\b', 'ob-sedo'),
    (r'\bobsessurum\b', 'ob-sedo'),
    (r'\bobsessurus\b', 'ob-sedo'),
    (r'\bobsessus\b', 'ob-sedo'),
    (r'\bobsessusque\b', 'ob-sedo'),
    (r'\bobseuit\b', 'obsero2'),
    (r'\bobsevisti\b', 'obsero2'),
    (r'\bobsiana\b', 'obsiana'),
    (r'\bobsianae\b', 'obsiana'),
    (r'\bobsianam\b', 'obsiana'),
    (r'\bobsianis\b', 'obsiana'),
    (r'\bObsianis\b', 'obsiana'),
    (r'\bobsianum\b', 'obsiana'),
    (r'\bobsibilabant\b', 'obsibilo'),
    (r'\bobsidam\b', 'obsido'),
    (r'\bobsidat\b', 'obsido'),
    (r'\bobside\b', 'obsido'),
    (r'\bobsidebamur\b', 'obsido'),
    (r'\bobsidebant\b', 'obsido'),
    (r'\bobsidebantur\b', 'obsido'),
    (r'\bobsidebanturque\b', 'obsido'),
    (r'\bobsidebat\b', 'obsido'),
    (r'\bobsidebatur\b', 'obsido'),
    (r'\bobsidemur\b', 'obsido'),
    (r'\bobsidemus\b', 'obsido'),
    (r'\bobsidenda\b', 'obsido'),
    (r'\bobsidendam\b', 'obsido'),
    (r'\bobsidendas\b', 'obsido'),
    (r'\bobsidendi\b', 'obsido'),
    (r'\bobsidendis\b', 'obsido'),
    (r'\bobsidendo\b', 'obsido'),
    (r'\bobsidendoque\b', 'obsido'),
    (r'\bobsidendos\b', 'obsido'),
    (r'\bobsidendum\b', 'obsido'),
    (r'\bobsidens\b', 'obsido'),
    (r'\bobsident\b', 'obsido'),
    (r'\bobsidente\b', 'obsido'),
    (r'\bobsidentem\b', 'obsido'),
    (r'\bobsidentes\b', 'obsido'),
    (r'\bobsidenti\b', 'obsido'),
    (r'\bobsidentibus\b', 'obsido'),
    (r'\bobsidentis\b', 'obsido'),
    (r'\bobsidentium\b', 'obsido'),
    (r'\bobsidentur\b', 'obsido'),
    (r'\bobsidere\b', 'obsido'),
    (r'\bobsiderem\b', 'obsido'),
    (r'\bobsideremus\b', 'obsido'),
    (r'\bobsiderent\b', 'obsido'),
    (r'\bobsiderentque\b', 'obsido'),
    (r'\bobsiderentur\b', 'obsido'),
    (r'\bobsideret\b', 'obsido'),
    (r'\bobsideretur\b', 'obsido'),
    (r'\bobsides\b', 'obsido'),
    (r'\bobsidesque\b', 'obsido'),
    (r'\bobsidet\b', 'obsido'),
    (r'\bobsidetur\b', 'obsido'),
    (r'\bobsidi\b', 'obsidium1'),
    (r'\bobsidi\b', 'obsido'),
    (r'\bobsidia\b', 'obsidium1'),
    (r'\bobsidialem\b', 'obsidialis'),
    (r'\bobsidiantur\b', 'obsidior'),
    (r'\bobsidii\b', 'obsidium1'),
    (r'\bobsidiis\b', 'obsidium1'),
    (r'\bobsidio\b', 'obsidio'),
    (r'\bObsidio\b', 'Obsidius'),
    (r'\bobsidio\b', 'obsidium1'),
    (r'\bobsidionalem\b', 'obsidionalis'),
    (r'\bobsidionali\b', 'obsidionalis'),
    (r'\bobsidionalis\b', 'obsidionalis'),
    (r'\bobsidione\b', 'obsidio'),
    (r'\bobsidionem\b', 'obsidio'),
    (r'\bobsidiones\b', 'obsidio'),
    (r'\bobsidioni\b', 'obsidio'),
    (r'\bobsidionibus\b', 'obsidio'),
    (r'\bobsidionis\b', 'obsidio'),
    (r'\bobsidionum\b', 'obsidio'),
    (r'\bobsidioque\b', 'obsidio'),
    (r'\bobsidioque\b', 'obsidium1'),
    (r'\bobsidis\b', 'obsido'),
    (r'\bobsiditque\b', 'obsido'),
    (r'\bObsidium\b', 'Obsidius'),
    (r'\bobsidium\b', 'obsidium1'),
    (r'\bobsidiumque\b', 'obsidium1'),
    (r'\bObsidius\b', 'Obsidius'),
    (r'\bobsido\b', 'obsido'),
    (r'\bobsidunt\b', 'obsido'),
    (r'\bobsiet\b', 'obsum'),
    (r'\bobsigna\b', 'obsigno'),
    (r'\bobsignabantur\b', 'obsigno'),
    (r'\bobsignabat\b', 'obsigno'),
    (r'\bobsignabitur\b', 'obsigno'),
    (r'\bobsignandas\b', 'obsigno'),
    (r'\bobsignandi\b', 'obsigno'),
    (r'\bobsignandum\b', 'obsigno'),
    (r'\bobsignans\b', 'obsigno'),
    (r'\bobsignant\b', 'obsigno'),
    (r'\bobsignantur\b', 'obsigno'),
    (r'\bobsignaram\b', 'obsigno'),
    (r'\bobsignare\b', 'obsigno'),
    (r'\bobsignarent\b', 'obsigno'),
    (r'\bobsignarentur\b', 'obsigno'),
    (r'\bobsignaret\b', 'obsigno'),
    (r'\bobsignari\b', 'obsigno'),
    (r'\bobsignarit\b', 'obsigno'),
    (r'\bobsignasse\b', 'obsigno'),
    (r'\bobsignassem\b', 'obsigno'),
    (r'\bobsignasti\b', 'obsigno'),
    (r'\bobsignat\b', 'obsigno'),
    (r'\bobsignata\b', 'obsigno'),
    (r'\bobsignatae\b', 'obsigno'),
    (r'\bobsignatam\b', 'obsigno'),
    (r'\bobsignatas\b', 'obsigno'),
    (r'\bobsignatast\b', 'obsigno'),
    (r'\bobsignate\b', 'obsigno'),
    (r'\bobsignatione\b', 'obsignatio'),
    (r'\bobsignatis\b', 'obsigno'),
    (r'\bobsignato\b', 'obsigno'),
    (r'\bobsignatoque\b', 'obsigno'),
    (r'\bobsignator\b', 'obsignator'),
    (r'\bobsignatorem\b', 'obsignator'),
    (r'\bobsignatores\b', 'obsignator'),
    (r'\bobsignatoribus\b', 'obsignator'),
    (r'\bobsignatque\b', 'obsigno'),
    (r'\bobsignatum\b', 'obsigno'),
    (r'\bobsignaueratque\b', 'obsigno'),
    (r'\bobsignauit\b', 'obsigno'),
    (r'\bobsignaverunt\b', 'obsigno'),
    (r'\bobsignavi\b', 'obsigno'),
    (r'\bobsignavit\b', 'obsigno'),
    (r'\bobsignent\b', 'obsigno'),
    (r'\bobsignentur\b', 'obsigno'),
    (r'\bobsignes\b', 'obsigno'),
    (r'\bobsim\b', 'obsum'),
    (r'\bobsint\b', 'obsum'),
    (r'\bobsipat\b', 'obsipo'),
    (r'\bobsis\b', 'obsum'),
    (r'\bobsistam\b', 'obsisto'),
    (r'\bobsistas\b', 'obsisto'),
    (r'\bobsistat\b', 'obsisto'),
    (r'\bobsistebant\b', 'obsisto'),
    (r'\bobsistebat\b', 'obsisto'),
    (r'\bobsistebatque\b', 'obsisto'),
    (r'\bobsistebatur\b', 'obsisto'),
    (r'\bobsistendo\b', 'obsisto'),
    (r'\bobsistendum\b', 'obsisto'),
    (r'\bobsistens\b', 'obsisto'),
    (r'\bobsistensque\b', 'obsisto'),
    (r'\bobsistent\b', 'obsisto'),
    (r'\bobsistente\b', 'obsisto'),
    (r'\bobsistentem\b', 'obsisto'),
    (r'\bobsistentes\b', 'obsisto'),
    (r'\bobsistentibus\b', 'obsisto'),
    (r'\bobsistentium\b', 'obsisto'),
    (r'\bobsistere\b', 'obsisto'),
    (r'\bobsisterem\b', 'obsisto'),
    (r'\bobsisteremus\b', 'obsisto'),
    (r'\bobsisterent\b', 'obsisto'),
    (r'\bobsisteret\b', 'obsisto'),
    (r'\bobsistet\b', 'obsisto'),
    (r'\bobsisti\b', 'obsisto'),
    (r'\bobsistimus\b', 'obsisto'),
    (r'\bobsistique\b', 'obsisto'),
    (r'\bobsistis\b', 'obsisto'),
    (r'\bobsistit\b', 'obsisto'),
    (r'\bobsistite\b', 'obsisto'),
    (r'\bobsistitur\b', 'obsisto'),
    (r'\bobsisto\b', 'obsisto'),
    (r'\bobsistunt\b', 'obsisto'),
    (r'\bobsit\b', 'obsum'),
    (r'\bobsita\b', 'obsero2'),
    (r'\bobsitae\b', 'obsero2'),
    (r'\bobsitas\b', 'obsero2'),
    (r'\bobsite\b', 'obsero2'),
    (r'\bobsiti\b', 'obsero2'),
    (r'\bobsitos\b', 'obsero2'),
    (r'\bobsitum\b', 'obsero2'),
    (r'\bobsitumque\b', 'obsero2'),
    (r'\bobsitus\b', 'obsero2'),
    (r'\bObsius\b', 'Obsius'),
    (r'\bobsole\b', 'ob-soleo'),
    (r'\bobsolefacta\b', 'obsolefacio'),
    (r'\bobsolefactam\b', 'obsolefacio'),
    (r'\bobsolefacti\b', 'obsolefacio'),
    (r'\bobsolescat\b', 'obsolesco'),
    (r'\bobsolescent\b', 'obsolesco'),
    (r'\bobsolescerent\b', 'obsolesco'),
    (r'\bobsolesceret\b', 'obsolesco'),
    (r'\bobsolescit\b', 'obsolesco'),
    (r'\bobsolescunt\b', 'obsolesco'),
    (r'\bobsoleta\b', 'obsolesco'),
    (r'\bobsoleta\b', 'obsoleto'),
    (r'\bobsoletae\b', 'obsolesco'),
    (r'\bobsoletam\b', 'obsolesco'),
    (r'\bobsoletatus\b', 'obsoleto'),
    (r'\bobsoleti\b', 'obsolesco'),
    (r'\bobsoletior\b', 'obsolesco'),
    (r'\bobsoletioraque\b', 'obsolesco'),
    (r'\bobsoletiore\b', 'obsolesco'),
    (r'\bobsoletis\b', 'obsolesco'),
    (r'\bobsoletissimos\b', 'obsolesco'),
    (r'\bobsoletius\b', 'obsolesco'),
    (r'\bobsoleto\b', 'obsolesco'),
    (r'\bobsoleto\b', 'obsoleto'),
    (r'\bobsoletoque\b', 'obsolesco'),
    (r'\bobsoletoque\b', 'obsoleto'),
    (r'\bobsoletos\b', 'obsolesco'),
    (r'\bobsoletum\b', 'obsolesco'),
    (r'\bobsoletus\b', 'obsolesco'),
    (r'\bobsoleuissent\b', 'obsolesco'),
    (r'\bobsoleuit\b', 'obsolesco'),
    (r'\bobsoleverint\b', 'obsolesco'),
    (r'\bobsoleverunt\b', 'obsolesco'),
    (r'\bobsolevisse\b', 'obsolesco'),
    (r'\bobsolevit\b', 'obsolesco'),
    (r'\bobsolidate\b', 'obsolido'),
    (r'\bobsona\b', 'obsono1'),
    (r'\bobsonabas\b', 'obsono1'),
    (r'\bobsonant\b', 'obsono1'),
    (r'\bobsonare\b', 'obsono1'),
    (r'\bobsonari\b', 'obsono1'),
    (r'\bobsonas\b', 'obsono1'),
    (r'\bobsonat\b', 'obsono1'),
    (r'\bobsonate\b', 'obsono1'),
    (r'\bobsonato\b', 'obsono1'),
    (r'\bobsonator\b', 'obsonator'),
    (r'\bobsonatorem\b', 'obsonator'),
    (r'\bobsonatores\b', 'obsonator'),
    (r'\bobsonatorum\b', 'obsonator'),
    (r'\bobsonatorum\b', 'obsono1'),
    (r'\bobsonatum\b', 'obsonatus'),
    (r'\bobsonatum\b', 'obsono1'),
    (r'\bobsonatumst\b', 'obsonatus'),
    (r'\bobsonatumst\b', 'obsono1'),
    (r'\bobsonatust\b', 'obsonatus'),
    (r'\bobsonatust\b', 'obsono1'),
    (r'\bobsonavere\b', 'obsono1'),
    (r'\bobsonavit\b', 'obsono1'),
    (r'\bobsoni\b', 'obsonium'),
    (r'\bobsonia\b', 'obsonium'),
    (r'\bobsoniaque\b', 'obsonium'),
    (r'\bobsonii\b', 'obsonium'),
    (r'\bobsoniis\b', 'obsonium'),
    (r'\bobsoniisque\b', 'obsonium'),
    (r'\bobsonio\b', 'obsonium'),
    (r'\bobsoniorum\b', 'obsonium'),
    (r'\bobsoniost\b', 'obsonium'),
    (r'\bobsonitavere\b', 'obsonito'),
    (r'\bobsonium\b', 'obsonium'),
    (r'\bobsoniumque\b', 'obsonium'),
    (r'\bobsono\b', 'obsono1'),
    (r'\bobsopiantur\b', 'obsopio'),
    (r'\bobsorbeam\b', 'obsorbeo'),
    (r'\bobsorbebant\b', 'obsorbeo'),
    (r'\bobsorbebat\b', 'obsorbeo'),
    (r'\bobsorbens\b', 'obsorbeo'),
    (r'\bobsorbent\b', 'obsorbeo'),
    (r'\bobsorbui\b', 'obsorbeo'),
    (r'\bobsorbuit\b', 'obsorbeo'),
    (r'\bobsorduit\b', 'obsordesco'),
    (r'\bobsta\b', 'obsto'),
    (r'\bobstabant\b', 'obsto'),
    (r'\bobstabat\b', 'obsto'),
    (r'\bobstabatque\b', 'obsto'),
    (r'\bobstabit\b', 'obsto'),
    (r'\bobstabitque\b', 'obsto'),
    (r'\bobstabunt\b', 'obsto'),
    (r'\bobstacula\b', 'obstaculum'),
    (r'\bobstando\b', 'obsto'),
    (r'\bobstandum\b', 'obsto'),
    (r'\bobstans\b', 'obsto'),
    (r'\bobstansque\b', 'obsto'),
    (r'\bobstant\b', 'obsto'),
    (r'\bobstante\b', 'obsto'),
    (r'\bobstantem\b', 'obsto'),
    (r'\bobstantemque\b', 'obsto'),
    (r'\bobstantes\b', 'obsto'),
    (r'\bobstantesque\b', 'obsto'),
    (r'\bobstanti\b', 'obsto'),
    (r'\bobstantia\b', 'obstantia2'),
    (r'\bobstantia\b', 'obstantia'),
    (r'\bobstantia\b', 'obsto'),
    (r'\bobstantiam\b', 'obstantia2'),
    (r'\bobstantibus\b', 'obstantia'),
    (r'\bobstantibus\b', 'obsto'),
    (r'\bobstantis\b', 'obsto'),
    (r'\bobstantium\b', 'obstantia'),
    (r'\bobstantium\b', 'obsto'),
    (r'\bobstantque\b', 'obsto'),
    (r'\bobstare\b', 'obsto'),
    (r'\bobstarem\b', 'obsto'),
    (r'\bobstarent\b', 'obsto'),
    (r'\bobstareque\b', 'obsto'),
    (r'\bobstaret\b', 'obsto'),
    (r'\bobstari\b', 'obsto'),
    (r'\bobstarique\b', 'obsto'),
    (r'\bobstas\b', 'obsto'),
    (r'\bobstat\b', 'obsto'),
    (r'\bobstate\b', 'obsto'),
    (r'\bobstatur\b', 'obsto'),
    (r'\bobstatura\b', 'obsto'),
    (r'\bobstaturam\b', 'obsto'),
    (r'\bobstaturos\b', 'obsto'),
    (r'\bobstaturum\b', 'obsto'),
    (r'\bobstaturus\b', 'obsto'),
    (r'\bobstem\b', 'obsto'),
    (r'\bobstemus\b', 'obsto'),
    (r'\bobstent\b', 'obsto'),
    (r'\bobsternit\b', 'obsterno'),
    (r'\bobstes\b', 'obsto'),
    (r'\bobstet\b', 'obsto'),
    (r'\bobstetisse\b', 'obsto'),
    (r'\bobstetit\b', 'obsto'),
    (r'\bobstetrice\b', 'obstetrix'),
    (r'\bobstetricem\b', 'obstetrix'),
    (r'\bobstetricem\b', 'obstetrico'),
    (r'\bobstetrices\b', 'obstetrix'),
    (r'\bobstetrices\b', 'obstetrico'),
    (r'\bobstetricia\b', 'obstetricius'),
    (r'\bobstetricia\b', 'obstetricius'),
    (r'\bobstetricibus\b', 'obstetrix'),
    (r'\bobstetricis\b', 'obstetrix'),
    (r'\bobstetricum\b', 'obstetrix'),
    (r'\bobstetrix\b', 'obstetrix'),
    (r'\bobstetur\b', 'obsto'),
    (r'\bobstinante\b', 'obstino'),
    (r'\bobstinata\b', 'obstinatus'),
    (r'\bobstinata\b', 'obstino'),
    (r'\bobstinatam\b', 'obstinatus'),
    (r'\bobstinatam\b', 'obstino'),
    (r'\bobstinataque\b', 'obstinatus'),
    (r'\bobstinataque\b', 'obstino'),
    (r'\bobstinatas\b', 'obstinatus'),
    (r'\bobstinatas\b', 'obstino'),
    (r'\bobstinate\b', 'obstinatus'),
    (r'\bobstinate\b', 'obstino'),
    (r'\bobstinati\b', 'obstinatus'),
    (r'\bobstinati\b', 'obstino'),
    (r'\bobstinatio\b', 'obstinatio'),
    (r'\bobstinatione\b', 'obstinatio'),
    (r'\bobstinationem\b', 'obstinatio'),
    (r'\bobstinationi\b', 'obstinatio'),
    (r'\bobstinatior\b', 'obstinatus'),
    (r'\bobstinatis\b', 'obstinatus'),
    (r'\bobstinatis\b', 'obstino'),
    (r'\bobstinatissima\b', 'obstinatus'),
    (r'\bobstinatissime\b', 'obstinatus'),
    (r'\bobstinatius\b', 'obstinatus'),
    (r'\bobstinato\b', 'obstino'),
    (r'\bobstinato\b', 'obstinatus'),
    (r'\bobstinatorum\b', 'obstinatus'),
    (r'\bobstinatorum\b', 'obstino'),
    (r'\bobstinatos\b', 'obstinatus'),
    (r'\bobstinatos\b', 'obstino'),
    (r'\bobstinatosque\b', 'obstinatus'),
    (r'\bobstinatosque\b', 'obstino'),
    (r'\bobstinatum\b', 'obstinatus'),
    (r'\bobstinatum\b', 'obstino'),
    (r'\bobstinatus\b', 'obstinatus'),
    (r'\bobstinatus\b', 'obstino'),
    (r'\bobstinauerant\b', 'obstino'),
    (r'\bobstinavit\b', 'obstino'),
    (r'\bobstinet\b', 'obstino'),
    (r'\bobstipa\b', 'obstipus'),
    (r'\bobstipae\b', 'obstipus'),
    (r'\bobstipi\b', 'obstipus'),
    (r'\bobstipis\b', 'obstipus'),
    (r'\bobstipo\b', 'obstipus'),
    (r'\bobstipuerant\b', 'obstipesco'),
    (r'\bobstipuere\b', 'obstipesco'),
    (r'\bobstipuerit\b', 'obstipesco'),
    (r'\bobstipuerunt\b', 'obstipesco'),
    (r'\bobstipui\b', 'obstipesco'),
    (r'\bobstipuimus\b', 'obstipesco'),
    (r'\bobstipuisse\b', 'obstipesco'),
    (r'\bobstipuisset\b', 'obstipesco'),
    (r'\bobstipuisti\b', 'obstipesco'),
    (r'\bobstipuistis\b', 'obstipesco'),
    (r'\bobstipuit\b', 'obstipesco'),
    (r'\bobstipum\b', 'obstipus'),
    (r'\bobstita\b', 'obsto'),
    (r'\bobstiterant\b', 'obsto'),
    (r'\bobstiterat\b', 'obsto'),
    (r'\bobstitere\b', 'obsto'),
    (r'\bobstiterim\b', 'obsto'),
    (r'\bobstiterint\b', 'obsto'),
    (r'\bobstiteris\b', 'obsto'),
    (r'\bobstiterit\b', 'obsto'),
    (r'\bobstiterunt\b', 'obsto'),
    (r'\bobstiti\b', 'obsto'),
    (r'\bobstitimus\b', 'obsto'),
    (r'\bobstitisse\b', 'obsto'),
    (r'\bobstitissent\b', 'obsto'),
    (r'\bobstitisset\b', 'obsto'),
    (r'\bobstitisti\b', 'obsto'),
    (r'\bobstitistis\b', 'obsto'),
    (r'\bobstitit\b', 'obsto'),
    (r'\bobstitum\b', 'obsto'),
    (r'\bobsto\b', 'obsto'),
    (r'\bobstragulis\b', 'obstragulum'),
    (r'\bobstrepant\b', 'obstrepo'),
    (r'\bobstrepat\b', 'obstrepo'),
    (r'\bobstrepe\b', 'obstrepo'),
    (r'\bobstrepebat\b', 'obstrepo'),
    (r'\bobstrepens\b', 'obstrepo'),
    (r'\bobstrepente\b', 'obstrepo'),
    (r'\bobstrepentes\b', 'obstrepo'),
    (r'\bobstrepenti\b', 'obstrepo'),
    (r'\bobstrepentibus\b', 'obstrepo'),
    (r'\bobstrepentis\b', 'obstrepo'),
    (r'\bobstrepentium\b', 'obstrepo'),
    (r'\bobstrepere\b', 'obstreperus'),
    (r'\bobstrepere\b', 'obstrepo'),
    (r'\bobstreperent\b', 'obstrepo'),
    (r'\bobstreperet\b', 'obstrepo'),
    (r'\bobstreperetque\b', 'obstrepo'),
    (r'\bobstreperetur\b', 'obstrepo'),
    (r'\bobstrepero\b', 'obstreperus'),
    (r'\bobstrepet\b', 'obstrepo'),
    (r'\bobstrepi\b', 'obstrepo'),
    (r'\bobstrepis\b', 'obstrepo'),
    (r'\bobstrepit\b', 'obstrepo'),
    (r'\bobstrepitur\b', 'obstrepo'),
    (r'\bobstrepuere\b', 'obstrepo'),
    (r'\bobstrepuerint\b', 'obstrepo'),
    (r'\bobstrepunt\b', 'obstrepo'),
    (r'\bobstricta\b', 'obstrictus'),
    (r'\bobstricta\b', 'obstringo'),
    (r'\bobstrictae\b', 'obstrictus'),
    (r'\bobstrictae\b', 'obstringo'),
    (r'\bobstrictam\b', 'obstrictus'),
    (r'\bobstrictam\b', 'obstringo'),
    (r'\bobstrictas\b', 'obstrictus'),
    (r'\bobstrictas\b', 'obstringo'),
    (r'\bobstricti\b', 'obstrictus'),
    (r'\bobstricti\b', 'obstringo'),
    (r'\bobstrictis\b', 'obstrictus'),
    (r'\bobstrictis\b', 'obstringo'),
    (r'\bobstricto\b', 'obstrictus'),
    (r'\bobstricto\b', 'obstringo'),
    (r'\bobstrictos\b', 'obstrictus'),
    (r'\bobstrictos\b', 'obstringo'),
    (r'\bobstrictum\b', 'obstrictus'),
    (r'\bobstrictum\b', 'obstringo'),
    (r'\bobstrictumque\b', 'obstrictus'),
    (r'\bobstrictumque\b', 'obstringo'),
    (r'\bobstrictus\b', 'obstrictus2'),
    (r'\bobstrictus\b', 'obstrictus'),
    (r'\bobstrictus\b', 'obstringo'),
    (r'\bobstrictusque\b', 'obstrictus2'),
    (r'\bobstrictusque\b', 'obstrictus'),
    (r'\bobstrictusque\b', 'obstringo'),
    (r'\bobstrigillant\b', 'obstrigillo'),
    (r'\bobstrigillat\b', 'obstrigillo'),
    (r'\bobstrigillatorem\b', 'obstrigillator'),
    (r'\bobstringam\b', 'obstringo'),
    (r'\bobstringat\b', 'obstringo'),
    (r'\bobstringatur\b', 'obstringo'),
    (r'\bobstringe\b', 'obstringo'),
    (r'\bobstringendos\b', 'obstringo'),
    (r'\bobstringens\b', 'obstringo'),
    (r'\bobstringere\b', 'obstringo'),
    (r'\bobstringerent\b', 'obstringo'),
    (r'\bobstringeret\b', 'obstringo'),
    (r'\bobstringet\b', 'obstringo'),
    (r'\bobstringi\b', 'obstringo'),
    (r'\bobstringit\b', 'obstringo'),
    (r'\bobstringite\b', 'obstringo'),
    (r'\bobstringitur\b', 'obstringo'),
    (r'\bobstringunt\b', 'obstringo'),
    (r'\bobstringuntur\b', 'obstringo'),
    (r'\bobstrinxerat\b', 'obstringo'),
    (r'\bobstrinxere\b', 'obstringo'),
    (r'\bobstrinxerim\b', 'obstringo'),
    (r'\bobstrinxeris\b', 'obstringo'),
    (r'\bobstrinxerit\b', 'obstringo'),
    (r'\bobstrinxero\b', 'obstringo'),
    (r'\bobstrinxerunt\b', 'obstringo'),
    (r'\bobstrinxi\b', 'obstringo'),
    (r'\bobstrinximus\b', 'obstringo'),
    (r'\bobstrinxisse\b', 'obstringo'),
    (r'\bobstrinxisset\b', 'obstringo'),
    (r'\bobstrinxisti\b', 'obstringo'),
    (r'\bobstrinxit\b', 'obstringo'),
    (r'\bobstruantur\b', 'obstruo'),
    (r'\bobstruat\b', 'obstruo'),
    (r'\bobstruatur\b', 'obstruo'),
    (r'\bobstructa\b', 'obstruo'),
    (r'\bobstructae\b', 'obstruo'),
    (r'\bobstructaque\b', 'obstruo'),
    (r'\bobstructas\b', 'obstruo'),
    (r'\bobstructi\b', 'obstruo'),
    (r'\bobstructio\b', 'obstructio'),
    (r'\bobstructis\b', 'obstruo'),
    (r'\bobstructo\b', 'obstruo'),
    (r'\bobstructoque\b', 'obstruo'),
    (r'\bobstructos\b', 'obstruo'),
    (r'\bobstructum\b', 'obstruo'),
    (r'\bobstructurum\b', 'obstruo'),
    (r'\bobstructus\b', 'obstruo'),
    (r'\bobstrudulenti\b', 'obstrudulentus'),
    (r'\bobstrudulentum\b', 'obstrudulentus'),
    (r'\bobstruebatur\b', 'obstruo'),
    (r'\bobstruent\b', 'obstruo'),
    (r'\bobstruentes\b', 'obstruo'),
    (r'\bobstruere\b', 'obstruo'),
    (r'\bobstrueret\b', 'obstruo'),
    (r'\bobstruet\b', 'obstruo'),
    (r'\bobstruetur\b', 'obstruo'),
    (r'\bobstrui\b', 'obstruo'),
    (r'\bobstruit\b', 'obstruo'),
    (r'\bobstruite\b', 'obstruo'),
    (r'\bobstruitis\b', 'obstruo'),
    (r'\bobstruitur\b', 'obstruo'),
    (r'\bobstruunt\b', 'obstruo'),
    (r'\bobstruuntur\b', 'obstruo'),
    (r'\bobstruxerant\b', 'obstruo'),
    (r'\bobstruxerat\b', 'obstruo'),
    (r'\bobstruxerit\b', 'obstruo'),
    (r'\bobstruxero\b', 'obstruo'),
    (r'\bobstruxerunt\b', 'obstruo'),
    (r'\bobstruxisse\b', 'obstruo'),
    (r'\bobstruxit\b', 'obstruo'),
    (r'\bobstruxitque\b', 'obstruo'),
    (r'\bobstupefaceret\b', 'obstupefacio'),
    (r'\bobstupefaciebat\b', 'obstupefacio'),
    (r'\bobstupefacies\b', 'obstupefacio'),
    (r'\bobstupefaciunt\b', 'obstupefacio'),
    (r'\bobstupefacta\b', 'obstupefacio'),
    (r'\bobstupefacti\b', 'obstupefacio'),
    (r'\bobstupefactis\b', 'obstupefacio'),
    (r'\bobstupefacto\b', 'obstupefacio'),
    (r'\bobstupefactos\b', 'obstupefacio'),
    (r'\bobstupefactum\b', 'obstupefacio'),
    (r'\bobstupefactus\b', 'obstupefacio'),
    (r'\bobstupefecerant\b', 'obstupefacio'),
    (r'\bobstupefecerat\b', 'obstupefacio'),
    (r'\bobstupefecit\b', 'obstupefacio'),
    (r'\bobstupescas\b', 'obstupesco'),
    (r'\bobstupescat\b', 'obstupesco'),
    (r'\bobstupescebant\b', 'obstupesco'),
    (r'\bobstupescenda\b', 'obstupesco'),
    (r'\bobstupescent\b', 'obstupesco'),
    (r'\bobstupescere\b', 'obstupesco'),
    (r'\bobstupescet\b', 'obstupesco'),
    (r'\bobstupescis\b', 'obstupesco'),
    (r'\bobstupescit\b', 'obstupesco'),
    (r'\bobstupescite\b', 'obstupesco'),
    (r'\bobstupescunt\b', 'obstupesco'),
    (r'\bobstupida\b', 'obstupidus'),
    (r'\bobstupidos\b', 'obstupidus'),
    (r'\bobstupidus\b', 'obstupidus'),
    (r'\bobstupratus\b', 'obstupratus'),
    (r'\bobstupueram\b', 'obstupendus'),
    (r'\bobstupuerant\b', 'obstupendus'),
    (r'\bobstupuere\b', 'obstupendus'),
    (r'\bobstupuerunt\b', 'obstupendus'),
    (r'\bobstupui\b', 'obstupendus'),
    (r'\bobstupuimus\b', 'obstupendus'),
    (r'\bobstupuit\b', 'obstupendus'),
    (r'\bobsum\b', 'obsum'),
    (r'\bobsunt\b', 'obsum'),
    (r'\bobsuntque\b', 'obsum'),
    (r'\bobsurdescas\b', 'obsurdesco'),
    (r'\bobsurdescent\b', 'obsurdesco'),
    (r'\bobsurdescimus\b', 'obsurdesco'),
    (r'\bobsurduerunt\b', 'obsurdesco'),
    (r'\bobsurduit\b', 'obsurdesco'),
    (r'\bobsuta\b', 'obsuo'),
    (r'\bobsutaque\b', 'obsuo'),
    (r'\bobsutum\b', 'obsuo'),
    (r'\bobtaedescat\b', 'obtaedesco'),
    (r'\bobtecta\b', 'obtego'),
    (r'\bobtectam\b', 'obtego'),
    (r'\bobtecti\b', 'obtego'),
    (r'\bobtectis\b', 'obtego'),
    (r'\bobtecto\b', 'obtego'),
    (r'\bobtectum\b', 'obtectus1'),
    (r'\bobtectum\b', 'obtego'),
    (r'\bobtectus\b', 'obtectus1'),
    (r'\bobtectus\b', 'obtego'),
    (r'\bobtegam\b', 'obtego'),
    (r'\bobtegatur\b', 'obtego'),
    (r'\bobtegebat\b', 'obtego'),
    (r'\bobtegendum\b', 'obtego'),
    (r'\bobtegendumque\b', 'obtego'),
    (r'\bobtegens\b', 'obtego'),
    (r'\bobtegere\b', 'obtego'),
    (r'\bobtegerent\b', 'obtego'),
    (r'\bobtegeret\b', 'obtego'),
    (r'\bobtegeretur\b', 'obtego'),
    (r'\bobtegit\b', 'obtego'),
    (r'\bobtegito\b', 'obtego'),
    (r'\bobtegitur\b', 'obtego'),
    (r'\bobtegunt\b', 'obtego'),
    (r'\bobteguntur\b', 'obtego'),
    (r'\bobtempera\b', 'obtempero'),
    (r'\bobtemperabat\b', 'obtempero'),
    (r'\bobtemperabimus\b', 'obtempero'),
    (r'\bobtemperabo\b', 'obtempero'),
    (r'\bobtemperandi\b', 'obtempero'),
    (r'\bobtemperandum\b', 'obtempero'),
    (r'\bobtemperans\b', 'obtempero'),
    (r'\bobtemperant\b', 'obtempero'),
    (r'\bobtemperantem\b', 'obtempero'),
    (r'\bobtemperanter\b', 'obtemperanter'),
    (r'\bobtemperantes\b', 'obtempero'),
    (r'\bobtemperantibus\b', 'obtempero'),
    (r'\bobtemperantis\b', 'obtempero'),
    (r'\bobtemperanto\b', 'obtempero'),
    (r'\bobtemperare\b', 'obtempero'),
    (r'\bobtemperarent\b', 'obtempero'),
    (r'\bobtemperaret\b', 'obtempero'),
    (r'\bobtemperaretur\b', 'obtempero'),
    (r'\bobtemperari\b', 'obtempero'),
    (r'\bobtemperarint\b', 'obtempero'),
    (r'\bobtemperaris\b', 'obtempero'),
    (r'\bobtemperarit\b', 'obtempero'),
    (r'\bobtemperas\b', 'obtempero'),
    (r'\bobtemperasse\b', 'obtempero'),
    (r'\bobtemperassent\b', 'obtempero'),
    (r'\bobtemperasses\b', 'obtempero'),
    (r'\bobtemperasset\b', 'obtempero'),
    (r'\bobtemperasti\b', 'obtempero'),
    (r'\bobtemperat\b', 'obtempero'),
    (r'\bobtemperatio\b', 'obtemperatio'),
    (r'\bobtemperatum\b', 'obtempero'),
    (r'\bobtemperaturos\b', 'obtempero'),
    (r'\bobtemperaturum\b', 'obtempero'),
    (r'\bobtemperaturus\b', 'obtempero'),
    (r'\bobtemperauerint\b', 'obtempero'),
    (r'\bobtemperauerit\b', 'obtempero'),
    (r'\bobtemperauerunt\b', 'obtempero'),
    (r'\bobtemperauit\b', 'obtempero'),
    (r'\bobtemperavere\b', 'obtempero'),
    (r'\bobtemperaverit\b', 'obtempero'),
    (r'\bobtemperaverunt\b', 'obtempero'),
    (r'\bobtemperavisset\b', 'obtempero'),
    (r'\bobtemperavit\b', 'obtempero'),
    (r'\bobtemperem\b', 'obtempero'),
    (r'\bobtemperent\b', 'obtempero'),
    (r'\bobtemperes\b', 'obtempero'),
    (r'\bobtemperet\b', 'obtempero'),
    (r'\bobtemperetur\b', 'obtempero'),
    (r'\bobtempero\b', 'obtempero'),
    (r'\bobtendebant\b', 'obtendo'),
    (r'\bobtendebat\b', 'obtendo'),
    (r'\bobtendens\b', 'obtendo'),
    (r'\bobtendensque\b', 'obtendo'),
    (r'\bobtendentis\b', 'obtendo'),
    (r'\bobtendere\b', 'obtendo'),
    (r'\bobtenderent\b', 'obtendo'),
    (r'\bobtenderet\b', 'obtendo'),
    (r'\bobtendi\b', 'obtendo'),
    (r'\bobtendis\b', 'obtendo'),
    (r'\bobtendit\b', 'obtendo'),
    (r'\bobtenditur\b', 'obtendo'),
    (r'\bobtendunt\b', 'obtendo'),
    (r'\bobtenduntur\b', 'obtendo'),
    (r'\bobtenebrabitur\b', 'obtenebro'),
    (r'\bobtenebrata\b', 'obtenebro'),
    (r'\bobtenebrati\b', 'obtenebro'),
    (r'\bobtenebratus\b', 'obtenebro'),
    (r'\bobtenebrentur\b', 'obtenebro'),
    (r'\bobtenebrescet\b', 'obtenebresco'),
    (r'\bobtenebricata\b', 'obtenebro'),
    (r'\bobtenta\b', 'obtendo'),
    (r'\bobtentis\b', 'obtendo'),
    (r'\bobtentu\b', 'obtentus2'),
    (r'\bobtentu\b', 'obtendo'),
    (r'\bobtentui\b', 'obtentus2'),
    (r'\bobtentum\b', 'obtentus2'),
    (r'\bobtentum\b', 'obtendo'),
    (r'\bobtenturus\b', 'obtendo'),
    (r'\bobtentus\b', 'obtentus2'),
    (r'\bobtentus\b', 'obtendo'),
    (r'\bobteram\b', 'obtero'),
    (r'\bobteramur\b', 'obtero'),
    (r'\bobterant\b', 'obtero'),
    (r'\bobterantur\b', 'obtero'),
    (r'\bobteras\b', 'obtero'),
    (r'\bobterat\b', 'obtero'),
    (r'\bobterebant\b', 'obtero'),
    (r'\bobterebantur\b', 'obtero'),
    (r'\bobterebat\b', 'obtero'),
    (r'\bobterendae\b', 'obtero'),
    (r'\bobterendo\b', 'obtero'),
    (r'\bobterendum\b', 'obtero'),
    (r'\bobterens\b', 'obtero'),
    (r'\bobterere\b', 'obtero'),
    (r'\bobtererent\b', 'obtero'),
    (r'\bobtererentur\b', 'obtero'),
    (r'\bobtereret\b', 'obtero'),
    (r'\bobteret\b', 'obtero'),
    (r'\bobteri\b', 'obtero'),
    (r'\bobterique\b', 'obtero'),
    (r'\bobterit\b', 'obtero'),
    (r'\bobteritis\b', 'obtero'),
    (r'\bobteritque\b', 'obtero'),
    (r'\bobteritur\b', 'obtero'),
    (r'\bobterunt\b', 'obtero'),
    (r'\bobteruntur\b', 'obtero'),
    (r'\bobtestabantur\b', 'obtestor'),
    (r'\bobtestabanturque\b', 'obtestor'),
    (r'\bobtestabar\b', 'obtestor'),
    (r'\bobtestabatur\b', 'obtestor'),
    (r'\bobtestaborque\b', 'obtestor'),
    (r'\bobtestamur\b', 'obtestor'),
    (r'\bobtestando\b', 'obtestor'),
    (r'\bobtestandoque\b', 'obtestor'),
    (r'\bobtestans\b', 'obtestor'),
    (r'\bobtestansque\b', 'obtestor'),
    (r'\bobtestante\b', 'obtestor'),
    (r'\bobtestantem\b', 'obtestor'),
    (r'\bobtestantes\b', 'obtestor'),
    (r'\bobtestanti\b', 'obtestor'),
    (r'\bobtestantibusque\b', 'obtestor'),
    (r'\bobtestantis\b', 'obtestor'),
    (r'\bobtestantur\b', 'obtestor'),
    (r'\bobtestanturque\b', 'obtestor'),
    (r'\bobtestarenturque\b', 'obtestor'),
    (r'\bobtestaretur\b', 'obtestor'),
    (r'\bobtestari\b', 'obtestor'),
    (r'\bobtestarique\b', 'obtestor'),
    (r'\bobtestata\b', 'obtestatus'),
    (r'\bobtestata\b', 'obtestor'),
    (r'\bobtestatam\b', 'obtestatus'),
    (r'\bobtestatam\b', 'obtestor'),
    (r'\bobtestati\b', 'obtestatus'),
    (r'\bobtestati\b', 'obtestor'),
    (r'\bobtestatio\b', 'obtestatio'),
    (r'\bobtestatione\b', 'obtestatio'),
    (r'\bobtestationem\b', 'obtestatio'),
    (r'\bobtestationes\b', 'obtestatio'),
    (r'\bobtestationesque\b', 'obtestatio'),
    (r'\bobtestationibus\b', 'obtestatio'),
    (r'\bobtestatur\b', 'obtestor'),
    (r'\bobtestaturque\b', 'obtestor'),
    (r'\bobtestatus\b', 'obtestatus'),
    (r'\bobtestatus\b', 'obtestor'),
    (r'\bobtestemur\b', 'obtestor'),
    (r'\bobtester\b', 'obtestor'),
    (r'\bobtesterque\b', 'obtestor'),
    (r'\bobtesteturque\b', 'obtestor'),
    (r'\bobtestor\b', 'obtestor'),
    (r'\bobtestorque\b', 'obtestor'),
    (r'\bobtexerat\b', 'obtego'),
    (r'\bobtexeris\b', 'obtego'),
    (r'\bobtexi\b', 'obtego'),
    (r'\bobtexit\b', 'obtego'),
    (r'\bobticentiam\b', 'obticentia'),
    (r'\bobticuerit\b', 'obticesco'),
    (r'\bobticuerunt\b', 'obticesco'),
    (r'\bobticuisse\b', 'obticesco'),
    (r'\bobticuisti\b', 'obticesco'),
    (r'\bobticuit\b', 'obticesco'),
    (r'\bobtigerant\b', 'obtingo'),
    (r'\bobtigerat\b', 'obtingo'),
    (r'\bobtigerit\b', 'obtingo'),
    (r'\bobtigerunt\b', 'obtingo'),
    (r'\bobtigisse\b', 'obtingo'),
    (r'\bobtigisset\b', 'obtingo'),
    (r'\bobtigisti\b', 'obtingo'),
    (r'\bobtigit\b', 'obtingo'),
    (r'\bobtine\b', 'obtineo'),
    (r'\bobtineam\b', 'obtineo'),
    (r'\bobtineamus\b', 'obtineo'),
    (r'\bobtineant\b', 'obtineo'),
    (r'\bobtineantur\b', 'obtineo'),
    (r'\bobtineat\b', 'obtineo'),
    (r'\bobtineatur\b', 'obtineo'),
    (r'\bobtinebam\b', 'obtineo'),
    (r'\bobtinebamus\b', 'obtineo'),
    (r'\bobtinebant\b', 'obtineo'),
    (r'\bobtinebas\b', 'obtineo'),
    (r'\bobtinebat\b', 'obtineo'),
    (r'\bobtinebatur\b', 'obtineo'),
    (r'\bobtinebimus\b', 'obtineo'),
    (r'\bobtinebis\b', 'obtineo'),
    (r'\bobtinebit\b', 'obtineo'),
    (r'\bobtinebitis\b', 'obtineo'),
    (r'\bobtinebitur\b', 'obtineo'),
    (r'\bobtinebo\b', 'obtineo'),
    (r'\bobtinebunt\b', 'obtineo'),
    (r'\bobtinebuntur\b', 'obtineo'),
    (r'\bobtinemus\b', 'obtineo'),
    (r'\bobtinenda\b', 'obtineo'),
    (r'\bobtinendae\b', 'obtineo'),
    (r'\bobtinendaeue\b', 'obtineo'),
    (r'\bobtinendam\b', 'obtineo'),
    (r'\bobtinendas\b', 'obtineo'),
    (r'\bobtinendi\b', 'obtineo'),
    (r'\bobtinendine\b', 'obtineo'),
    (r'\bobtinendis\b', 'obtineo'),
    (r'\bobtinendo\b', 'obtineo'),
    (r'\bobtinendos\b', 'obtineo'),
    (r'\bobtinendum\b', 'obtineo'),
    (r'\bobtinens\b', 'obtineo'),
    (r'\bobtinent\b', 'obtineo'),
    (r'\bobtinente\b', 'obtineo'),
    (r'\bobtinentem\b', 'obtineo'),
    (r'\bobtinentes\b', 'obtineo'),
    (r'\bobtinenti\b', 'obtineo'),
    (r'\bobtinentia\b', 'obtinentia'),
    (r'\bobtinentia\b', 'obtineo'),
    (r'\bobtinentibus\b', 'obtineo'),
    (r'\bobtinentis\b', 'obtineo'),
    (r'\bobtinentium\b', 'obtineo'),
    (r'\bobtinentur\b', 'obtineo'),
    (r'\bobtineo\b', 'obtineo'),
    (r'\bobtinere\b', 'obtineo'),
    (r'\bobtineremus\b', 'obtineo'),
    (r'\bobtinerent\b', 'obtineo'),
    (r'\bobtinerentur\b', 'obtineo'),
    (r'\bobtineres\b', 'obtineo'),
    (r'\bobtineret\b', 'obtineo'),
    (r'\bobtineri\b', 'obtineo'),
    (r'\bobtinerique\b', 'obtineo'),
    (r'\bobtines\b', 'obtineo'),
    (r'\bobtinet\b', 'obtineo'),
    (r'\bobtinetur\b', 'obtineo'),
    (r'\bobtingat\b', 'obtingo'),
    (r'\bobtingere\b', 'obtingo'),
    (r'\bobtingerent\b', 'obtingo'),
    (r'\bobtinget\b', 'obtingo'),
    (r'\bobtingit\b', 'obtingo'),
    (r'\bobtingunt\b', 'obtingo'),
    (r'\bobtinnirent\b', 'obtinnio'),
    (r'\bobtinuerant\b', 'obtineo'),
    (r'\bobtinuerat\b', 'obtineo'),
    (r'\bobtinuere\b', 'obtineo'),
    (r'\bobtinuerimus\b', 'obtineo'),
    (r'\bobtinuerint\b', 'obtineo'),
    (r'\bobtinueris\b', 'obtineo'),
    (r'\bobtinuerit\b', 'obtineo'),
    (r'\bobtinuerunt\b', 'obtineo'),
    (r'\bobtinueruntque\b', 'obtineo'),
    (r'\bobtinui\b', 'obtineo'),
    (r'\bobtinuimus\b', 'obtineo'),
    (r'\bobtinuisse\b', 'obtineo'),
    (r'\bobtinuissent\b', 'obtineo'),
    (r'\bobtinuisset\b', 'obtineo'),
    (r'\bobtinuisti\b', 'obtineo'),
    (r'\bobtinuistis\b', 'obtineo'),
    (r'\bobtinuit\b', 'obtineo'),
    (r'\bobtinuitque\b', 'obtineo'),
    (r'\bobtorpescunt\b', 'obtorpesco'),
    (r'\bobtorpuerant\b', 'obtorpesco'),
    (r'\bobtorpuere\b', 'obtorpesco'),
    (r'\bobtorpuerit\b', 'obtorpesco'),
    (r'\bobtorpuerunt\b', 'obtorpesco'),
    (r'\bobtorpui\b', 'obtorpesco'),
    (r'\bobtorpuisse\b', 'obtorpesco'),
    (r'\bobtorpuisset\b', 'obtorpesco'),
    (r'\bobtorpuistis\b', 'obtorpesco'),
    (r'\bobtorpuit\b', 'obtorpesco'),
    (r'\bobtorque\b', 'obtorqueo'),
    (r'\bobtorquet\b', 'obtorqueo'),
    (r'\bobtorta\b', 'obtorqueo'),
    (r'\bobtorti\b', 'obtorqueo'),
    (r'\bobtortis\b', 'obtorqueo'),
    (r'\bobtorto\b', 'obtorqueo'),
    (r'\bobtractationem\b', 'obtractatio'),
    (r'\bobtractationis\b', 'obtractatio'),
    (r'\bobtrecta\b', 'obtrecto'),
    (r'\bobtrectabant\b', 'obtrecto'),
    (r'\bobtrectabitur\b', 'obtrecto'),
    (r'\bobtrectandi\b', 'obtrecto'),
    (r'\bobtrectandis\b', 'obtrecto'),
    (r'\bobtrectans\b', 'obtrecto'),
    (r'\bobtrectant\b', 'obtrecto'),
    (r'\bobtrectante\b', 'obtrecto'),
    (r'\bobtrectantibus\b', 'obtrecto'),
    (r'\bobtrectantis\b', 'obtrecto'),
    (r'\bobtrectare\b', 'obtrecto'),
    (r'\bobtrectaret\b', 'obtrecto'),
    (r'\bobtrectaretur\b', 'obtrecto'),
    (r'\bobtrectari\b', 'obtrecto'),
    (r'\bobtrectarunt\b', 'obtrecto'),
    (r'\bobtrectasse\b', 'obtrecto'),
    (r'\bobtrectat\b', 'obtrecto'),
    (r'\bobtrectatio\b', 'obtrectatio'),
    (r'\bobtrectatione\b', 'obtrectatio'),
    (r'\bobtrectationem\b', 'obtrectatio'),
    (r'\bobtrectationes\b', 'obtrectatio'),
    (r'\bobtrectationi\b', 'obtrectatio'),
    (r'\bobtrectationibus\b', 'obtrectatio'),
    (r'\bobtrectationis\b', 'obtrectatio'),
    (r'\bobtrectator\b', 'obtrectator'),
    (r'\bobtrectatore\b', 'obtrectator'),
    (r'\bobtrectatorem\b', 'obtrectator'),
    (r'\bobtrectatores\b', 'obtrectator'),
    (r'\bobtrectatoresque\b', 'obtrectator'),
    (r'\bobtrectatoribus\b', 'obtrectator'),
    (r'\bobtrectatoris\b', 'obtrectator'),
    (r'\bobtrectatorum\b', 'obtrectator'),
    (r'\bobtrectatorum\b', 'obtrecto'),
    (r'\bobtrectatu\b', 'obtrectatus'),
    (r'\bobtrectatu\b', 'obtrecto'),
    (r'\bobtrectatum\b', 'obtrectatus'),
    (r'\bobtrectatum\b', 'obtrecto'),
    (r'\bobtrectauit\b', 'obtrecto'),
    (r'\bobtrectaverunt\b', 'obtrecto'),
    (r'\bobtrectent\b', 'obtrecto'),
    (r'\bobtrectet\b', 'obtrecto'),
    (r'\bobtrectetur\b', 'obtrecto'),
    (r'\bobtrisset\b', 'obtero'),
    (r'\bobtrita\b', 'obtero'),
    (r'\bobtritam\b', 'obtero'),
    (r'\bobtritas\b', 'obtero'),
    (r'\bobtriti\b', 'obtero'),
    (r'\bobtritis\b', 'obtero'),
    (r'\bobtritos\b', 'obtero'),
    (r'\bobtritum\b', 'obtritus2'),
    (r'\bobtritum\b', 'obtero'),
    (r'\bobtritumque\b', 'obtritus2'),
    (r'\bobtritumque\b', 'obtero'),
    (r'\bobtrituque\b', 'obtritus2'),
    (r'\bobtrituque\b', 'obtero'),
    (r'\bobtritus\b', 'obtritus2'),
    (r'\bobtritus\b', 'obtero'),
    (r'\bobtriuerat\b', 'obtero'),
    (r'\bobtriuere\b', 'obtero'),
    (r'\bobtriuerint\b', 'obtero'),
    (r'\bobtriuit\b', 'obtero'),
    (r'\bobtriverat\b', 'obtero'),
    (r'\bobtrivit\b', 'obtero'),
    (r'\bobtrudi\b', 'obtrudo'),
    (r'\bobtrudit\b', 'obtrudo'),
    (r'\bobtruncabantur\b', 'obtrunco'),
    (r'\bobtruncabo\b', 'obtrunco'),
    (r'\bobtruncabuntur\b', 'obtrunco'),
    (r'\bobtruncando\b', 'obtrunco'),
    (r'\bobtruncandum\b', 'obtrunco'),
    (r'\bobtruncant\b', 'obtrunco'),
    (r'\bobtruncantur\b', 'obtrunco'),
    (r'\bobtruncare\b', 'obtrunco'),
    (r'\bobtruncarent\b', 'obtrunco'),
    (r'\bobtruncaret\b', 'obtrunco'),
    (r'\bobtruncari\b', 'obtrunco'),
    (r'\bobtruncat\b', 'obtrunco'),
    (r'\bobtruncati\b', 'obtrunco'),
    (r'\bobtruncatione\b', 'obtruncatio'),
    (r'\bobtruncatique\b', 'obtrunco'),
    (r'\bobtruncatis\b', 'obtrunco'),
    (r'\bobtruncatisque\b', 'obtrunco'),
    (r'\bobtruncato\b', 'obtrunco'),
    (r'\bobtruncatoque\b', 'obtrunco'),
    (r'\bobtruncatos\b', 'obtrunco'),
    (r'\bobtruncatum\b', 'obtrunco'),
    (r'\bobtruncatur\b', 'obtrunco'),
    (r'\bobtruncatus\b', 'obtrunco'),
    (r'\bobtruncavero\b', 'obtrunco'),
    (r'\bobtruncavit\b', 'obtrunco'),
    (r'\bobtrunco\b', 'obtrunco'),
    (r'\bobtudisse\b', 'obtundo'),
    (r'\bobtudisset\b', 'obtundo'),
    (r'\bobtudit\b', 'obtundo'),
    (r'\bobtuetur\b', 'obtueor'),
    (r'\bobtulerant\b', 'offertor'),
    (r'\bobtulerat\b', 'offertor'),
    (r'\bobtulere\b', 'offertor'),
    (r'\bobtulerim\b', 'offertor'),
    (r'\bobtulerint\b', 'offertor'),
    (r'\bobtuleris\b', 'offertor'),
    (r'\bobtulerit\b', 'offertor'),
    (r'\bobtuleritis\b', 'offertor'),
    (r'\bobtulerunt\b', 'offertor'),
    (r'\bobtuleruntque\b', 'offertor'),
    (r'\bobtuli\b', 'offertor'),
    (r'\bobtulimus\b', 'offertor'),
    (r'\bobtulisse\b', 'offertor'),
    (r'\bobtulissem\b', 'offertor'),
    (r'\bobtulissent\b', 'offertor'),
    (r'\bobtulisses\b', 'offertor'),
    (r'\bobtulisset\b', 'offertor'),
    (r'\bobtulisti\b', 'offertor'),
    (r'\bobtulistis\b', 'offertor'),
    (r'\bobtulit\b', 'offertor'),
    (r'\bobtulitque\b', 'offertor'),
    (r'\bobtundam\b', 'obtundo'),
    (r'\bobtundant\b', 'obtundo'),
    (r'\bobtundat\b', 'obtundo'),
    (r'\bobtundebat\b', 'obtundo'),
    (r'\bobtundendo\b', 'obtundo'),
    (r'\bobtundens\b', 'obtundo'),
    (r'\bobtundentes\b', 'obtundo'),
    (r'\bobtundentia\b', 'obtundo'),
    (r'\bobtundere\b', 'obtundo'),
    (r'\bobtunderem\b', 'obtundo'),
    (r'\bobtundet\b', 'obtundo'),
    (r'\bobtundi\b', 'obtundo'),
    (r'\bobtundis\b', 'obtundo'),
    (r'\bobtundit\b', 'obtundo'),
    (r'\bobtundo\b', 'obtundo'),
    (r'\bobtundunt\b', 'obtundo'),
    (r'\bobtunsa\b', 'obtundo'),
    (r'\bobtunsae\b', 'obtundo'),
    (r'\bobtunsi\b', 'obtundo'),
    (r'\bobtunsione\b', 'obtunsio'),
    (r'\bobtunsior\b', 'obtundo'),
    (r'\bobtunsioris\b', 'obtundo'),
    (r'\bobtunsis\b', 'obtundo'),
    (r'\bobtunso\b', 'obtundo'),
    (r'\bobtunsus\b', 'obtundo'),
    (r'\bobturabitis\b', 'obturo'),
    (r'\bobturamentis\b', 'obturamentum'),
    (r'\bobturandis\b', 'obturo'),
    (r'\bobturando\b', 'obturo'),
    (r'\bobturant\b', 'obturo'),
    (r'\bobturantes\b', 'obturo'),
    (r'\bobturantibus\b', 'obturo'),
    (r'\bobturantis\b', 'obturo'),
    (r'\bobturare\b', 'obturo'),
    (r'\bobturarent\b', 'obturo'),
    (r'\bobturari\b', 'obturo'),
    (r'\bobturat\b', 'obturo'),
    (r'\bobturata\b', 'obturo'),
    (r'\bobturatas\b', 'obturo'),
    (r'\bobturatio\b', 'obturatio'),
    (r'\bobturatis\b', 'obturo'),
    (r'\bobturatisque\b', 'obturo'),
    (r'\bobturato\b', 'obturo'),
    (r'\bobturatum\b', 'obturo'),
    (r'\bobturatus\b', 'obturo'),
    (r'\bobturaueris\b', 'obturo'),
    (r'\bobturaverunt\b', 'obturo'),
    (r'\bobturavit\b', 'obturo'),
    (r'\bobturbabant\b', 'obturbo'),
    (r'\bobturbabat\b', 'obturbo'),
    (r'\bobturbabatur\b', 'obturbo'),
    (r'\bobturbant\b', 'obturbo'),
    (r'\bobturbantem\b', 'obturbo'),
    (r'\bobturbare\b', 'obturbo'),
    (r'\bobturbaret\b', 'obturbo'),
    (r'\bobturbat\b', 'obturbo'),
    (r'\bobturbata\b', 'obturbo'),
    (r'\bobturbatur\b', 'obturbo'),
    (r'\bobturbavit\b', 'obturbo'),
    (r'\bobturem\b', 'obturo'),
    (r'\bobturentur\b', 'obturo'),
    (r'\bobturet\b', 'obturo'),
    (r'\bobtursi\b', 'obturgesco'),
    (r'\bobtusa\b', 'obtundo'),
    (r'\bobtusae\b', 'obtundo'),
    (r'\bobtusas\b', 'obtundo'),
    (r'\bobtusi\b', 'obtundo'),
    (r'\bobtusior\b', 'obtundo'),
    (r'\bobtusis\b', 'obtundo'),
    (r'\bobtusius\b', 'obtundo'),
    (r'\bobtuso\b', 'obtundo'),
    (r'\bobtusum\b', 'obtundo'),
    (r'\bobtusus\b', 'obtundo'),
    (r'\bobtutibus\b', 'obtutus'),
    (r'\bobtutu\b', 'obtutus'),
    (r'\bobtutu\b', 'obtueor'),
    (r'\bobtutui\b', 'obtutus'),
    (r'\bobtutum\b', 'obtutus'),
    (r'\bobtutum\b', 'obtueor'),
    (r'\bobtutumque\b', 'obtutus'),
    (r'\bobtutumque\b', 'obtueor'),
    (r'\bobtutuque\b', 'obtutus'),
    (r'\bobtutuque\b', 'obtueor'),
    (r'\bobtutus\b', 'obtutus'),
    (r'\bobtutus\b', 'obtueor'),
    (r'\bobualla\b', 'obvallo'),
    (r'\bobuallatum\b', 'obvallo'),
    (r'\bobuarant\b', 'obvaro'),
    (r'\bobue\b', 'ob'),
    (r'\bobuenerant\b', 'obvenio'),
    (r'\bobuenerat\b', 'obvenio'),
    (r'\bobuenerint\b', 'obvenio'),
    (r'\bobuenerit\b', 'obvenio'),
    (r'\bobuenerunt\b', 'obvenio'),
    (r'\bobueniat\b', 'obvenio'),
    (r'\bobueniens\b', 'obvenio'),
    (r'\bobueniente\b', 'obvenio'),
    (r'\bobuenientem\b', 'obvenio'),
    (r'\bobuenientis\b', 'obvenio'),
    (r'\bobueniet\b', 'obvenio'),
    (r'\bobuenire\b', 'obvenio'),
    (r'\bobuenisse\b', 'obvenio'),
    (r'\bobuenissent\b', 'obvenio'),
    (r'\bobuenisset\b', 'obvenio'),
    (r'\bobuenit\b', 'obvenio'),
    (r'\bobueniunt\b', 'obvenio'),
    (r'\bobuentiones\b', 'obventio'),
    (r'\bobuentionibus\b', 'obventio'),
    (r'\bobuenturum\b', 'obvenio'),
    (r'\bobuerberans\b', 'obverbero'),
    (r'\bobuerberant\b', 'obverbero'),
    (r'\bobuersa\b', 'obverto'),
    (r'\bobuersa\b', 'obverso'),
    (r'\bobuersabantur\b', 'obverso'),
    (r'\bobuersabatur\b', 'obverso'),
    (r'\bobuersabitur\b', 'obverso'),
    (r'\bobuersam\b', 'obverto'),
    (r'\bobuersante\b', 'obverso'),
    (r'\bobuersantem\b', 'obverso'),
    (r'\bobuersantibus\b', 'obverso'),
    (r'\bobuersantur\b', 'obverso'),
    (r'\bobuersarentur\b', 'obverso'),
    (r'\bobuersaretur\b', 'obverso'),
    (r'\bobuersari\b', 'obverso'),
    (r'\bobuersata\b', 'obverso'),
    (r'\bobuersatam\b', 'obverso'),
    (r'\bobuersatamque\b', 'obverso'),
    (r'\bobuersati\b', 'obverso'),
    (r'\bobuersatique\b', 'obverso'),
    (r'\bobuersatum\b', 'obverso'),
    (r'\bobuersatur\b', 'obverso'),
    (r'\bobuersatus\b', 'obverso'),
    (r'\bobuersentur\b', 'obverso'),
    (r'\bobuersis\b', 'obverto'),
    (r'\bobuerso\b', 'obverto'),
    (r'\bobuerso\b', 'obverso'),
    (r'\bobuersum\b', 'obverto'),
    (r'\bobuersus\b', 'obverto'),
    (r'\bobuertant\b', 'obverto'),
    (r'\bobuertebant\b', 'obverto'),
    (r'\bobuertere\b', 'obverto'),
    (r'\bobuerteris\b', 'obverto'),
    (r'\bobuerterit\b', 'obverto'),
    (r'\bobuerti\b', 'obverto'),
    (r'\bobuertimus\b', 'obverto'),
    (r'\bobuertique\b', 'obverto'),
    (r'\bobuertit\b', 'obverto'),
    (r'\bobuertunt\b', 'obverto'),
    (r'\bobuia\b', 'obvius'),
    (r'\bobuia\b', 'obvio'),
    (r'\bobuiae\b', 'obvius'),
    (r'\bobuiam\b', 'obvius'),
    (r'\bobuiam\b', 'obviam'),
    (r'\bobuiaque\b', 'obvius'),
    (r'\bobuiaque\b', 'obvio'),
    (r'\bobuiare\b', 'obvio'),
    (r'\bobuias\b', 'obvius'),
    (r'\bobuias\b', 'obvio'),
    (r'\bobuii\b', 'obvius'),
    (r'\bobuiis\b', 'obvius'),
    (r'\bobuio\b', 'obvius'),
    (r'\bobuio\b', 'obvio'),
    (r'\bobuioque\b', 'obvius'),
    (r'\bobuioque\b', 'obvio'),
    (r'\bobuiorum\b', 'obvius'),
    (r'\bobuios\b', 'obvius'),
    (r'\bobuiosque\b', 'obvius'),
    (r'\bobuium\b', 'obvius'),
    (r'\bobuius\b', 'obvius'),
    (r'\bobumbra\b', 'obumbro'),
    (r'\bobumbrabit\b', 'obumbro'),
    (r'\bobumbrabitur\b', 'obumbro'),
    (r'\bobumbran\b', 'obumbro'),
    (r'\bobumbrans\b', 'obumbro'),
    (r'\bobumbrant\b', 'obumbro'),
    (r'\bobumbrante\b', 'obumbro'),
    (r'\bobumbrantia\b', 'obumbro'),
    (r'\bobumbrantur\b', 'obumbro'),
    (r'\bobumbrare\b', 'obumbro'),
    (r'\bobumbraret\b', 'obumbro'),
    (r'\bobumbrari\b', 'obumbro'),
    (r'\bobumbras\b', 'obumbro'),
    (r'\bobumbrasti\b', 'obumbro'),
    (r'\bobumbrat\b', 'obumbro'),
    (r'\bobumbratae\b', 'obumbro'),
    (r'\bobumbratio\b', 'obumbratio'),
    (r'\bobumbrationem\b', 'obumbratio'),
    (r'\bobumbrato\b', 'obumbro'),
    (r'\bobumbratus\b', 'obumbro'),
    (r'\bobumbrauit\b', 'obumbro'),
    (r'\bobumbraverunt\b', 'obumbro'),
    (r'\bobumbravit\b', 'obumbro'),
    (r'\bobumbrent\b', 'obumbro'),
    (r'\bobumbrentur\b', 'obumbro'),
    (r'\bobumbres\b', 'obumbro'),
    (r'\bobumbret\b', 'obumbro'),
    (r'\bobumbretur\b', 'obumbro'),
    (r'\bobuncis\b', 'obuncus'),
    (r'\bobunco\b', 'obuncus'),
    (r'\bobunctis\b', 'obunctus'),
    (r'\bobunctula\b', 'obunctulus'),
    (r'\bobunctus\b', 'obunctus'),
    (r'\bobuoluere\b', 'obvolvo'),
    (r'\bobuoluit\b', 'obvolvo'),
    (r'\bobuoluta\b', 'obvolvo'),
    (r'\bobuolutae\b', 'obvolvo'),
    (r'\bobuolutas\b', 'obvolvo'),
    (r'\bobuolutis\b', 'obvolvo'),
    (r'\bobuolutisque\b', 'obvolvo'),
    (r'\bobuoluto\b', 'obvolvo'),
    (r'\bobuolutum\b', 'obvolvo'),
    (r'\bobuolutus\b', 'obvolvo'),
    (r'\bobusta\b', 'obustus'),
    (r'\bobustis\b', 'obustus'),
    (r'\bobusto\b', 'obustus'),
    (r'\bobustos\b', 'obustus'),
    (r'\bobvagiant\b', 'obvagio'),
    (r'\bobvagulatum\b', 'obvagulo'),
    (r'\bobvallari\b', 'obvallo'),
    (r'\bobvallatum\b', 'obvallo'),
    (r'\bobvaricator\b', 'obvaricator'),
    (r'\bobvenerant\b', 'obvenio'),
    (r'\bobvenerat\b', 'obvenio'),
    (r'\bobvenere\b', 'obvenio'),
    (r'\bobvenerint\b', 'obvenio'),
    (r'\bobvenerit\b', 'obvenio'),
    (r'\bobvenerunt\b', 'obvenio'),
    (r'\bobveniat\b', 'obvenio'),
    (r'\bobvenienti\b', 'obvenio'),
    (r'\bobvenientibus\b', 'obvenio'),
    (r'\bobveniret\b', 'obvenio'),
    (r'\bobvenisse\b', 'obvenio'),
    (r'\bobvenisset\b', 'obvenio'),
    (r'\bobvenit\b', 'obvenio'),
    (r'\bobversa\b', 'obverto'),
    (r'\bobversa\b', 'obverso'),
    (r'\bobversabantur\b', 'obverso'),
    (r'\bobversabatur\b', 'obverso'),
    (r'\bobversabaturque\b', 'obverso'),
    (r'\bobversam\b', 'obverto'),
    (r'\bobversante\b', 'obverso'),
    (r'\bobversantia\b', 'obverso'),
    (r'\bobversantibus\b', 'obverso'),
    (r'\bobversantur\b', 'obverso'),
    (r'\bobversarentur\b', 'obverso'),
    (r'\bobversaretur\b', 'obverso'),
    (r'\bobversari\b', 'obverso'),
    (r'\bobversas\b', 'obverto'),
    (r'\bobversas\b', 'obverso'),
    (r'\bobversati\b', 'obverso'),
    (r'\bobversatur\b', 'obverso'),
    (r'\bobversentur\b', 'obverso'),
    (r'\bobversetur\b', 'obverso'),
    (r'\bobversi\b', 'obverto'),
    (r'\bobversis\b', 'obverto'),
    (r'\bobverso\b', 'obverto'),
    (r'\bobverso\b', 'obverso'),
    (r'\bobversos\b', 'obverto'),
    (r'\bobversus\b', 'obverto'),
    (r'\bobvertam\b', 'obverto'),
    (r'\bobvertat\b', 'obverto'),
    (r'\bobvertebant\b', 'obverto'),
    (r'\bobverterat\b', 'obverto'),
    (r'\bobvertere\b', 'obverto'),
    (r'\bobverterent\b', 'obverto'),
    (r'\bobverti\b', 'obverto'),
    (r'\bobvertimus\b', 'obverto'),
    (r'\bobvertit\b', 'obverto'),
    (r'\bobvertor\b', 'obverto'),
    (r'\bobvertunt\b', 'obverto'),
    (r'\bobvia\b', 'obvius'),
    (r'\bobvia\b', 'obvio'),
    (r'\bobviabit\b', 'obvio'),
    (r'\bobviabunt\b', 'obvio'),
    (r'\bobviae\b', 'obvius'),
    (r'\bobviam\b', 'obvius'),
    (r'\bobviam\b', 'obviam'),
    (r'\bobviamst\b', 'obvius'),
    (r'\bobviamst\b', 'obviam'),
    (r'\bobvians\b', 'obvio'),
    (r'\bobviaque\b', 'obvius'),
    (r'\bobviaque\b', 'obvio'),
    (r'\bobviare\b', 'obvio'),
    (r'\bobvias\b', 'obvius'),
    (r'\bobvias\b', 'obvio'),
    (r'\bobviatum\b', 'obvio'),
    (r'\bobviaverunt\b', 'obvio'),
    (r'\bobviavit\b', 'obvio'),
    (r'\bobvigilatost\b', 'obvigilo'),
    (r'\bobvii\b', 'obvius'),
    (r'\bobviis\b', 'obvius'),
    (r'\bobvio\b', 'obvius'),
    (r'\bobvio\b', 'obvio'),
    (r'\bobvios\b', 'obvius'),
    (r'\bobvium\b', 'obvius'),
    (r'\bobvius\b', 'obvius'),
    (r'\bobvolasse\b', 'ob-volo2'),
    (r'\bobvoluta\b', 'obvolvo'),
    (r'\bobvolutae\b', 'obvolvo'),
    (r'\bobvolutis\b', 'obvolvo'),
    (r'\bobvoluto\b', 'obvolvo'),
    (r'\bobvolutoque\b', 'obvolvo'),
    (r'\bobvolutum\b', 'obvolvo'),
    (r'\bobvolutus\b', 'obvolvo'),
    (r'\bobvolvas\b', 'obvolvo'),
    (r'\bobvolvatur\b', 'obvolvo'),
    (r'\bobvolvendum\b', 'obvolvo'),
    (r'\bobvolvere\b', 'obvolvo'),
    (r'\bobvolverem\b', 'obvolvo'),
    (r'\bocam\b', 'oce'),
    (r'\bocca\b', 'occa'),
    (r'\bocca\b', 'occo'),
    (r'\boccabimus\b', 'occo'),
    (r'\boccabimusque\b', 'occo'),
    (r'\boccabunt\b', 'occo'),
    (r'\boccaecabat\b', 'occaeco'),
    (r'\boccaecando\b', 'occaeco'),
    (r'\boccaecantes\b', 'occaeco'),
    (r'\boccaecantur\b', 'occaeco'),
    (r'\boccaecari\b', 'occaeco'),
    (r'\boccaecasset\b', 'occaeco'),
    (r'\boccaecat\b', 'occaeco'),
    (r'\boccaecata\b', 'occaeco'),
    (r'\boccaecati\b', 'occaeco'),
    (r'\boccaecatio\b', 'occaecatio'),
    (r'\boccaecatis\b', 'occaeco'),
    (r'\boccaecatos\b', 'occaeco'),
    (r'\boccaecatum\b', 'occaeco'),
    (r'\boccaecatus\b', 'occaeco'),
    (r'\boccaecatust\b', 'occaeco'),
    (r'\boccaecauerat\b', 'occaeco'),
    (r'\boccaecauit\b', 'occaeco'),
    (r'\boccaedendo\b', 'occaedes'),
    (r'\boccallatae\b', 'occallatus'),
    (r'\boccallescere\b', 'occallesco'),
    (r'\boccallescit\b', 'occallesco'),
    (r'\boccalluere\b', 'occallesco'),
    (r'\boccallui\b', 'occallesco'),
    (r'\boccalluit\b', 'occallesco'),
    (r'\boccando\b', 'occo'),
    (r'\boccandum\b', 'occo'),
    (r'\boccandus\b', 'occo'),
    (r'\boccanere\b', 'occano'),
    (r'\boccant\b', 'occo'),
    (r'\boccantur\b', 'occo'),
    (r'\boccanuere\b', 'ob-curso'),
    (r'\boccanuerunt\b', 'ob-curso'),
    (r'\boccanunt\b', 'occano'),
    (r'\boccare\b', 'occo'),
    (r'\boccari\b', 'occo'),
    (r'\boccas\b', 'occa'),
    (r'\boccas\b', 'occo'),
    (r'\boccasibus\b', 'occasus2'),
    (r'\boccasio\b', 'occasio'),
    (r'\boccasion\b', 'occasio'),
    (r'\boccasione\b', 'occasio'),
    (r'\boccasionem\b', 'occasio'),
    (r'\boccasionemque\b', 'occasio'),
    (r'\boccasiones\b', 'occasio'),
    (r'\boccasioni\b', 'occasio'),
    (r'\boccasionibus\b', 'occasio'),
    (r'\boccasionis\b', 'occasio'),
    (r'\boccasionum\b', 'occasio'),
    (r'\boccasioque\b', 'occasio'),
    (r'\boccasiost\b', 'occasio'),
    (r'\boccasiuncula\b', 'occasiuncula'),
    (r'\boccaso\b', 'occido2'),
    (r'\boccasu\b', 'occasus2'),
    (r'\boccasu\b', 'occido2'),
    (r'\boccasum\b', 'occasus2'),
    (r'\boccasum\b', 'occido2'),
    (r'\boccasumque\b', 'occasus2'),
    (r'\boccasumque\b', 'occido2'),
    (r'\boccasumve\b', 'occasus2'),
    (r'\boccasumve\b', 'occido2'),
    (r'\boccasune\b', 'occasus2'),
    (r'\boccasune\b', 'occido2'),
    (r'\boccasuque\b', 'occasus2'),
    (r'\boccasuque\b', 'occido2'),
    (r'\boccasura\b', 'occido2'),
    (r'\boccasurum\b', 'occido2'),
    (r'\boccasurus\b', 'occido2'),
    (r'\boccasus\b', 'occasus2'),
    (r'\boccasus\b', 'occido2'),
    (r'\boccasusque\b', 'occasus2'),
    (r'\boccasusque\b', 'occido2'),
    (r'\boccat\b', 'occo'),
    (r'\boccatam\b', 'occo'),
    (r'\boccatio\b', 'occatio'),
    (r'\boccatione\b', 'occatio'),
    (r'\boccationem\b', 'occatio'),
    (r'\boccationi\b', 'occatio'),
    (r'\boccato\b', 'occo'),
    (r'\boccator\b', 'occator'),
    (r'\boccatorem\b', 'occator'),
    (r'\boccatoriam\b', 'occatorius'),
    (r'\boccatoris\b', 'occator'),
    (r'\boccatum\b', 'occo'),
    (r'\boccatur\b', 'occo'),
    (r'\boccecinerit\b', 'occano'),
    (r'\boccedamus\b', 'occedo'),
    (r'\boccedimus\b', 'occedo'),
    (r'\boccen\b', 'occo'),
    (r'\boccensique\b', 'occensus'),
    (r'\boccentabunt\b', 'occento'),
    (r'\boccentassere\b', 'occento'),
    (r'\boccentavisset\b', 'occento'),
    (r'\boccentem\b', 'occento'),
    (r'\boccentent\b', 'occento'),
    (r'\boccentet\b', 'occento'),
    (r'\boccentu\b', 'occentus'),
    (r'\boccentusque\b', 'occentus'),
    (r'\bocceperam\b', 'occipio'),
    (r'\bocceperant\b', 'occipio'),
    (r'\bocceperas\b', 'occipio'),
    (r'\bocceperat\b', 'occipio'),
    (r'\boccepere\b', 'occipio'),
    (r'\bocceperim\b', 'occipio'),
    (r'\bocceperint\b', 'occipio'),
    (r'\bocceperis\b', 'occipio'),
    (r'\bocceperit\b', 'occipio'),
    (r'\bocceperunt\b', 'occipio'),
    (r'\boccepi\b', 'occipio'),
    (r'\boccepimus\b', 'occipio'),
    (r'\boccepisti\b', 'occipio'),
    (r'\boccepistis\b', 'occipio'),
    (r'\boccepit\b', 'occipio'),
    (r'\boccepsit\b', 'occipio'),
    (r'\boccepso\b', 'occipio'),
    (r'\bocceptast\b', 'occipio'),
    (r'\bocceptast\b', 'occepto'),
    (r'\bocceptat\b', 'occepto'),
    (r'\bocceptumst\b', 'occipio'),
    (r'\boccesserit\b', 'occedo'),
    (r'\boccessisti\b', 'occedo'),
    (r'\boccessit\b', 'occedo'),
    (r'\bocchi\b', 'occhi'),
    (r'\bocchum\b', 'occhi'),
    (r'\bocci\b', 'ob-curso'),
    (r'\bOcciae\b', 'Occia'),
    (r'\boccidam\b', 'occaedes'),
    (r'\boccidamus\b', 'occaedes'),
    (r'\boccidant\b', 'occaedes'),
    (r'\boccidantur\b', 'occaedes'),
    (r'\boccidar\b', 'occaedes'),
    (r'\boccidas\b', 'occaedes'),
    (r'\boccidat\b', 'occaedes'),
    (r'\boccidatis\b', 'occaedes'),
    (r'\boccidatur\b', 'occaedes'),
    (r'\boccide\b', 'occaedes'),
    (r'\boccidebant\b', 'occaedes'),
    (r'\boccidebantur\b', 'occaedes'),
    (r'\boccidebas\b', 'occaedes'),
    (r'\boccidebat\b', 'occaedes'),
    (r'\boccidebatis\b', 'occaedes'),
    (r'\boccidebatur\b', 'occaedes'),
    (r'\boccidenda\b', 'occaedes'),
    (r'\boccidendae\b', 'occaedes'),
    (r'\boccidendam\b', 'occaedes'),
    (r'\boccidendi\b', 'occaedes'),
    (r'\boccidendis\b', 'occaedes'),
    (r'\boccidendo\b', 'occaedes'),
    (r'\boccidendorum\b', 'occaedes'),
    (r'\boccidendos\b', 'occaedes'),
    (r'\boccidendosque\b', 'occaedes'),
    (r'\boccidendum\b', 'occaedes'),
    (r'\boccidendumque\b', 'occaedes'),
    (r'\boccidendus\b', 'occaedes'),
    (r'\boccidens\b', 'occidens'),
    (r'\boccidens\b', 'occaedes'),
    (r'\boccidensque\b', 'occidens'),
    (r'\boccidensque\b', 'occaedes'),
    (r'\boccident\b', 'occaedes'),
    (r'\boccidentale\b', 'occidentalis'),
    (r'\boccidentalem\b', 'occidentalis'),
    (r'\boccidentali\b', 'occidentalis'),
    (r'\boccidentalis\b', 'occidentalis'),
    (r'\boccidente\b', 'occidens'),
    (r'\boccidente\b', 'occaedes'),
    (r'\boccidentem\b', 'occidens'),
    (r'\boccidentem\b', 'occaedes'),
    (r'\boccidentemque\b', 'occidens'),
    (r'\boccidentemque\b', 'occaedes'),
    (r'\boccidentes\b', 'occidens'),
    (r'\boccidentes\b', 'occaedes'),
    (r'\boccidentesve\b', 'occidens'),
    (r'\boccidentesve\b', 'occaedes'),
    (r'\boccidenti\b', 'occidens'),
    (r'\boccidenti\b', 'occaedes'),
    (r'\boccidentia\b', 'occaedes'),
    (r'\boccidentibus\b', 'occidens'),
    (r'\boccidentibus\b', 'occaedes'),
    (r'\boccidentis\b', 'occidens'),
    (r'\boccidentis\b', 'occaedes'),
    (r'\boccidentisque\b', 'occidens'),
    (r'\boccidentisque\b', 'occaedes'),
    (r'\boccidentium\b', 'occidens'),
    (r'\boccidentium\b', 'occaedes'),
    (r'\boccidentur\b', 'occaedes'),
    (r'\boccideram\b', 'occido1'),
    (r'\bocciderant\b', 'occido1'),
    (r'\boccideras\b', 'occido1'),
    (r'\bocciderat\b', 'occido1'),
    (r'\boccidere\b', 'occaedes'),
    (r'\boccidere\b', 'occido1'),
    (r'\bocciderem\b', 'occaedes'),
    (r'\bocciderent\b', 'occaedes'),
    (r'\bocciderentur\b', 'occaedes'),
    (r'\bocciderer\b', 'occaedes'),
    (r'\boccidereris\b', 'occaedes'),
    (r'\boccideres\b', 'occaedes'),
    (r'\boccideret\b', 'occaedes'),
    (r'\boccideretis\b', 'occaedes'),
    (r'\boccideretur\b', 'occaedes'),
    (r'\bocciderim\b', 'occido1'),
    (r'\bocciderimus\b', 'occido1'),
    (r'\bocciderint\b', 'occido1'),
    (r'\boccideris\b', 'occaedes'),
    (r'\boccideris\b', 'occido1'),
    (r'\bocciderit\b', 'occido1'),
    (r'\boccideritis\b', 'occido1'),
    (r'\boccideritne\b', 'occido1'),
    (r'\boccideritque\b', 'occido1'),
    (r'\boccidero\b', 'occido1'),
    (r'\bocciderunt\b', 'occido1'),
    (r'\boccides\b', 'occaedes'),
    (r'\boccidet\b', 'occaedes'),
    (r'\boccidetis\b', 'occaedes'),
    (r'\boccidetue\b', 'occaedes'),
    (r'\boccidetur\b', 'occaedes'),
    (r'\boccidi\b', 'occidium'),
    (r'\boccidi\b', 'occido1'),
    (r'\boccidi\b', 'occaedes'),
    (r'\boccidimus\b', 'occido1'),
    (r'\boccidimus\b', 'occaedes'),
    (r'\boccidione\b', 'occidio'),
    (r'\boccidionem\b', 'occidio'),
    (r'\boccidioni\b', 'occidio'),
    (r'\boccidis\b', 'occaedes'),
    (r'\boccidisse\b', 'occido1'),
    (r'\boccidissem\b', 'occido1'),
    (r'\boccidissemus\b', 'occido1'),
    (r'\boccidissent\b', 'occido1'),
    (r'\boccidisses\b', 'occido1'),
    (r'\boccidisset\b', 'occido1'),
    (r'\boccidisti\b', 'occido1'),
    (r'\boccidistis\b', 'occido1'),
    (r'\boccidit\b', 'occido1'),
    (r'\boccidit\b', 'occaedes'),
    (r'\boccidite\b', 'occaedes'),
    (r'\bocciditis\b', 'occaedes'),
    (r'\boccidito\b', 'occaedes'),
    (r'\bocciditque\b', 'occido1'),
    (r'\bocciditque\b', 'occaedes'),
    (r'\bocciditur\b', 'occaedes'),
    (r'\boccido\b', 'occaedes'),
    (r'\boccidor\b', 'occaedes'),
    (r'\boccidua\b', 'occiduus'),
    (r'\bocciduae\b', 'occiduus'),
    (r'\bocciduaeque\b', 'occiduus'),
    (r'\bocciduam\b', 'occiduus'),
    (r'\bocciduarum\b', 'occiduus'),
    (r'\bocciduas\b', 'occiduus'),
    (r'\boccidui\b', 'occiduus'),
    (r'\bocciduis\b', 'occiduus'),
    (r'\boccidundum\b', 'occaedes'),
    (r'\boccidunt\b', 'occaedes'),
    (r'\bocciduntur\b', 'occaedes'),
    (r'\bocciduo\b', 'occiduus'),
    (r'\bocciduum\b', 'occiduus'),
    (r'\bocciduus\b', 'occiduus'),
    (r'\bocciduusque\b', 'occiduus'),
    (r'\boccillet\b', 'occillo'),
    (r'\boccini\b', 'occino'),
    (r'\boccinuit\b', 'occino'),
    (r'\boccinunt\b', 'occino'),
    (r'\boccipere\b', 'ob-curso'),
    (r'\bocciperent\b', 'ob-curso'),
    (r'\bocciperes\b', 'ob-curso'),
    (r'\bocciperet\b', 'ob-curso'),
    (r'\boccipiam\b', 'occipio'),
    (r'\boccipiamque\b', 'occipio'),
    (r'\boccipias\b', 'occipio'),
    (r'\boccipiat\b', 'occipio'),
    (r'\boccipiebat\b', 'occipio'),
    (r'\boccipiens\b', 'occipio'),
    (r'\boccipiet\b', 'occipio'),
    (r'\boccipio\b', 'occipio'),
    (r'\boccipit\b', 'ob-curso'),
    (r'\boccipiti\b', 'occipitium'),
    (r'\boccipitio\b', 'occipitium'),
    (r'\boccipitium\b', 'occipitium'),
    (r'\boccipito\b', 'ob-curso'),
    (r'\boccipiunt\b', 'occipio'),
    (r'\boccis\b', 'occa'),
    (r'\boccisa\b', 'occaedes'),
    (r'\boccisae\b', 'occaedes'),
    (r'\boccisaeue\b', 'occaedes'),
    (r'\boccisam\b', 'occaedes'),
    (r'\boccisarum\b', 'occaedes'),
    (r'\boccisas\b', 'occaedes'),
    (r'\boccisast\b', 'occaedes'),
    (r'\boccisaue\b', 'occaedes'),
    (r'\boccisi\b', 'occaedes'),
    (r'\boccisio\b', 'occisio'),
    (r'\boccisione\b', 'occisio'),
    (r'\boccisionem\b', 'occisio'),
    (r'\boccisiones\b', 'occisio'),
    (r'\boccisioni\b', 'occisio'),
    (r'\boccisionis\b', 'occisio'),
    (r'\boccisique\b', 'occaedes'),
    (r'\boccisis\b', 'occaedes'),
    (r'\boccisisque\b', 'occaedes'),
    (r'\boccisit\b', 'occaedes'),
    (r'\bocciso\b', 'occaedes'),
    (r'\boccisoque\b', 'occaedes'),
    (r'\boccisor\b', 'occisor'),
    (r'\boccisorum\b', 'occisor'),
    (r'\boccisorum\b', 'occaedes'),
    (r'\boccisorumque\b', 'occisor'),
    (r'\boccisorumque\b', 'occaedes'),
    (r'\boccisos\b', 'occaedes'),
    (r'\boccisti\b', 'ob-curso'),
    (r'\boccisu\b', 'occaedes'),
    (r'\boccisum\b', 'occaedes'),
    (r'\boccisumque\b', 'occaedes'),
    (r'\boccisura\b', 'occaedes'),
    (r'\boccisuram\b', 'occaedes'),
    (r'\boccisuri\b', 'occaedes'),
    (r'\boccisuro\b', 'occaedes'),
    (r'\boccisuros\b', 'occaedes'),
    (r'\boccisurum\b', 'occaedes'),
    (r'\boccisurus\b', 'occaedes'),
    (r'\boccisus\b', 'occaedes'),
    (r'\boccisusne\b', 'occaedes'),
    (r'\boccisusque\b', 'occaedes'),
    (r'\bocclamites\b', 'occlamito'),
    (r'\boccludam\b', 'occludo'),
    (r'\boccludant\b', 'occludo'),
    (r'\bocclude\b', 'occludo'),
    (r'\boccludendis\b', 'occludo'),
    (r'\boccludet\b', 'occludo'),
    (r'\boccludi\b', 'occludo'),
    (r'\boccludite\b', 'occludo'),
    (r'\boccludito\b', 'occludo'),
    (r'\boccluditur\b', 'occludo'),
    (r'\boccludunt\b', 'occludo'),
    (r'\bocclusa\b', 'occludo'),
    (r'\bocclusae\b', 'occludo'),
    (r'\bocclusam\b', 'occludo'),
    (r'\bocclusast\b', 'occludo'),
    (r'\bocclusero\b', 'occludo'),
    (r'\boccluserunt\b', 'occludo'),
    (r'\bocclusioremque\b', 'occludo'),
    (r'\bocclusis\b', 'occludo'),
    (r'\bocclusissimum\b', 'occludo'),
    (r'\bocclusit\b', 'occludo'),
    (r'\boccluso\b', 'occludo'),
    (r'\bocclusum\b', 'occludo'),
    (r'\boccubant\b', 'occubo'),
    (r'\boccubantis\b', 'occubo'),
    (r'\boccubat\b', 'occubo'),
    (r'\boccubitum\b', 'occubitus'),
    (r'\boccubitum\b', 'occumbo'),
    (r'\boccubuerant\b', 'occumbo'),
    (r'\boccubuerat\b', 'occumbo'),
    (r'\boccubuere\b', 'occumbo'),
    (r'\boccubuerint\b', 'occumbo'),
    (r'\boccubuerit\b', 'occumbo'),
    (r'\boccubuerunt\b', 'occumbo'),
    (r'\boccubuisse\b', 'occumbo'),
    (r'\boccubuissemus\b', 'occumbo'),
    (r'\boccubuissent\b', 'occumbo'),
    (r'\boccubuisset\b', 'occumbo'),
    (r'\boccubuit\b', 'occumbo'),
    (r'\boccubuitque\b', 'occumbo'),
    (r'\boccucurri\b', 'occurro'),
    (r'\boccucurrisse\b', 'occurro'),
    (r'\boccucurrit\b', 'occurro'),
    (r'\bocculam\b', 'occulo'),
    (r'\bocculas\b', 'occulo'),
    (r'\bocculat\b', 'occulo'),
    (r'\bocculcata\b', 'occulco'),
    (r'\bocculcatis\b', 'occulco'),
    (r'\bocculcato\b', 'occulco'),
    (r'\boccule\b', 'occulo'),
    (r'\bocculebant\b', 'occulo'),
    (r'\bocculebat\b', 'occulo'),
    (r'\bocculebatur\b', 'occulo'),
    (r'\bocculendum\b', 'occulo'),
    (r'\bocculentibus\b', 'occulo'),
    (r'\bocculere\b', 'occulo'),
    (r'\bocculerent\b', 'occulo'),
    (r'\bocculeret\b', 'occulo'),
    (r'\bocculeretur\b', 'occulo'),
    (r'\bocculet\b', 'occulo'),
    (r'\bocculi\b', 'occulo'),
    (r'\bocculique\b', 'occulo'),
    (r'\bocculis\b', 'occulo'),
    (r'\bocculit\b', 'occulo'),
    (r'\bocculitur\b', 'occulo'),
    (r'\bocculta\b', 'occultatio'),
    (r'\bocculta\b', 'occulo'),
    (r'\bocculta\b', 'occulto2'),
    (r'\boccultabam\b', 'occulto2'),
    (r'\boccultabant\b', 'occulto2'),
    (r'\boccultabantur\b', 'occulto2'),
    (r'\boccultabat\b', 'occulto2'),
    (r'\boccultabatur\b', 'occulto2'),
    (r'\boccultabis\b', 'occulto2'),
    (r'\boccultabit\b', 'occulto2'),
    (r'\boccultabitur\b', 'occulto2'),
    (r'\boccultabo\b', 'occulto2'),
    (r'\boccultabor\b', 'occulto2'),
    (r'\boccultae\b', 'occulo'),
    (r'\boccultam\b', 'occulo'),
    (r'\boccultamque\b', 'occulo'),
    (r'\boccultanda\b', 'occulto2'),
    (r'\boccultandae\b', 'occulto2'),
    (r'\boccultandaest\b', 'occulto2'),
    (r'\boccultandam\b', 'occulto2'),
    (r'\boccultandas\b', 'occulto2'),
    (r'\boccultandi\b', 'occulto2'),
    (r'\boccultandis\b', 'occulto2'),
    (r'\boccultando\b', 'occulto2'),
    (r'\boccultandum\b', 'occulto2'),
    (r'\boccultans\b', 'occulto2'),
    (r'\boccultant\b', 'occulto2'),
    (r'\boccultante\b', 'occulto2'),
    (r'\boccultantem\b', 'occulto2'),
    (r'\boccultantes\b', 'occulto2'),
    (r'\boccultantibus\b', 'occulto2'),
    (r'\boccultantis\b', 'occulto2'),
    (r'\boccultantium\b', 'occulto2'),
    (r'\boccultantur\b', 'occulto2'),
    (r'\boccultanturque\b', 'occulto2'),
    (r'\boccultaque\b', 'occultatio'),
    (r'\boccultaque\b', 'occulo'),
    (r'\boccultaque\b', 'occulto2'),
    (r'\boccultarat\b', 'occulto2'),
    (r'\boccultare\b', 'occulto2'),
    (r'\boccultarent\b', 'occulto2'),
    (r'\boccultaret\b', 'occulto2'),
    (r'\boccultaretur\b', 'occulto2'),
    (r'\boccultari\b', 'occulto2'),
    (r'\boccultaris\b', 'occulto2'),
    (r'\boccultarum\b', 'occulo'),
    (r'\boccultarunt\b', 'occulto2'),
    (r'\boccultas\b', 'occulo'),
    (r'\boccultas\b', 'occulto2'),
    (r'\boccultasse\b', 'occulto2'),
    (r'\boccultassent\b', 'occulto2'),
    (r'\boccultasset\b', 'occulto2'),
    (r'\boccultat\b', 'occulto2'),
    (r'\boccultata\b', 'occulto2'),
    (r'\boccultatam\b', 'occulto2'),
    (r'\boccultatas\b', 'occulto2'),
    (r'\boccultati\b', 'occulto2'),
    (r'\boccultatio\b', 'occultatio'),
    (r'\boccultatione\b', 'occultatio'),
    (r'\boccultationem\b', 'occultatio'),
    (r'\boccultationis\b', 'occultatio'),
    (r'\boccultationumque\b', 'occultatio'),
    (r'\boccultatique\b', 'occulto2'),
    (r'\boccultatis\b', 'occulto2'),
    (r'\boccultatisque\b', 'occulto2'),
    (r'\boccultato\b', 'occulto2'),
    (r'\boccultator\b', 'occultator'),
    (r'\boccultatque\b', 'occulto2'),
    (r'\boccultatum\b', 'occulto2'),
    (r'\boccultatur\b', 'occulto2'),
    (r'\boccultatus\b', 'occulto2'),
    (r'\boccultauere\b', 'occulto2'),
    (r'\boccultauerit\b', 'occulto2'),
    (r'\boccultauitque\b', 'occulto2'),
    (r'\boccultaverant\b', 'occulto2'),
    (r'\boccultaverat\b', 'occulto2'),
    (r'\boccultaverint\b', 'occulto2'),
    (r'\boccultaverit\b', 'occulto2'),
    (r'\boccultaverunt\b', 'occulto2'),
    (r'\boccultavi\b', 'occulto2'),
    (r'\boccultavit\b', 'occulto2'),
    (r'\bocculte\b', 'occultum'),
    (r'\bocculte\b', 'occulo'),
    (r'\boccultemus\b', 'occulto2'),
    (r'\boccultene\b', 'occultum'),
    (r'\boccultene\b', 'occulo'),
    (r'\boccultent\b', 'occulto2'),
    (r'\boccultentur\b', 'occulto2'),
    (r'\bocculteque\b', 'occultum'),
    (r'\bocculteque\b', 'occulo'),
    (r'\boccultes\b', 'occulto2'),
    (r'\boccultet\b', 'occulto2'),
    (r'\boccultetur\b', 'occulto2'),
    (r'\boccultetve\b', 'occulto2'),
    (r'\bocculti\b', 'occultum'),
    (r'\bocculti\b', 'occulo'),
    (r'\boccultior\b', 'occulo'),
    (r'\boccultiora\b', 'occulo'),
    (r'\boccultiore\b', 'occulo'),
    (r'\boccultiores\b', 'occulo'),
    (r'\boccultiorum\b', 'occulo'),
    (r'\boccultis\b', 'occultatio'),
    (r'\boccultis\b', 'occulo'),
    (r'\boccultisque\b', 'occultatio'),
    (r'\boccultisque\b', 'occulo'),
    (r'\boccultissima\b', 'occulo'),
    (r'\boccultissimarum\b', 'occulo'),
    (r'\boccultissimas\b', 'occulo'),
    (r'\boccultissime\b', 'occulo'),
    (r'\boccultissimi\b', 'occulo'),
    (r'\boccultissimis\b', 'occulo'),
    (r'\boccultissimo\b', 'occulo'),
    (r'\boccultissimum\b', 'occulo'),
    (r'\boccultissume\b', 'occulo'),
    (r'\boccultius\b', 'occulo'),
    (r'\boccultiusque\b', 'occulo'),
    (r'\bocculto\b', 'occultum'),
    (r'\bocculto\b', 'occulo'),
    (r'\bocculto\b', 'occulto2'),
    (r'\boccultoque\b', 'occultum'),
    (r'\boccultoque\b', 'occulo'),
    (r'\boccultoque\b', 'occulto2'),
    (r'\boccultorum\b', 'occultatio'),
    (r'\boccultorum\b', 'occulo'),
    (r'\boccultos\b', 'occulo'),
    (r'\boccultosque\b', 'occulo'),
    (r'\boccultum\b', 'occultatio'),
    (r'\boccultum\b', 'occultum'),
    (r'\boccultum\b', 'occulo'),
    (r'\boccultumque\b', 'occultatio'),
    (r'\boccultumque\b', 'occultum'),
    (r'\boccultumque\b', 'occulo'),
    (r'\boccultus\b', 'occulo'),
    (r'\boccultusque\b', 'occulo'),
    (r'\bocculuere\b', 'occulo'),
    (r'\bocculuerunt\b', 'occulo'),
    (r'\boccului\b', 'occulo'),
    (r'\bocculuisse\b', 'occulo'),
    (r'\bocculuit\b', 'occulo'),
    (r'\bocculuitque\b', 'occulo'),
    (r'\bocculunt\b', 'occulo'),
    (r'\bocculuntur\b', 'occulo'),
    (r'\boccumbam\b', 'occumbo'),
    (r'\boccumbant\b', 'occumbo'),
    (r'\boccumbas\b', 'occumbo'),
    (r'\boccumbat\b', 'occumbo'),
    (r'\boccumbere\b', 'occumbo'),
    (r'\boccumberet\b', 'occumbo'),
    (r'\boccumbes\b', 'occumbo'),
    (r'\boccumbet\b', 'occumbo'),
    (r'\boccumbis\b', 'occumbo'),
    (r'\boccumbit\b', 'occumbo'),
    (r'\boccumbite\b', 'occumbo'),
    (r'\boccumbo\b', 'occumbo'),
    (r'\boccumbunt\b', 'occumbo'),
    (r'\boccupa\b', 'occupo'),
    (r'\boccupabant\b', 'occupo'),
    (r'\boccupabantur\b', 'occupo'),
    (r'\boccupabat\b', 'occupo'),
    (r'\boccupabimus\b', 'occupo'),
    (r'\boccupabis\b', 'occupo'),
    (r'\boccupabit\b', 'occupo'),
    (r'\boccupabitur\b', 'occupo'),
    (r'\boccupabo\b', 'occupo'),
    (r'\boccupabunt\b', 'occupo'),
    (r'\boccupabuntur\b', 'occupo'),
    (r'\boccupamus\b', 'occupo'),
    (r'\boccupanda\b', 'occupo'),
    (r'\boccupandae\b', 'occupo'),
    (r'\boccupandam\b', 'occupo'),
    (r'\boccupandas\b', 'occupo'),
    (r'\boccupandi\b', 'occupo'),
    (r'\boccupandis\b', 'occupo'),
    (r'\boccupando\b', 'occupo'),
    (r'\boccupandorum\b', 'occupo'),
    (r'\boccupandos\b', 'occupo'),
    (r'\boccupandum\b', 'occupo'),
    (r'\boccupandumque\b', 'occupo'),
    (r'\boccupandus\b', 'occupo'),
    (r'\boccupandusque\b', 'occupo'),
    (r'\boccupans\b', 'occupo'),
    (r'\boccupant\b', 'occupo'),
    (r'\boccupantem\b', 'occupo'),
    (r'\boccupantemque\b', 'occupo'),
    (r'\boccupantes\b', 'occupo'),
    (r'\boccupanti\b', 'occupo'),
    (r'\boccupantia\b', 'occupo'),
    (r'\boccupantibus\b', 'occupo'),
    (r'\boccupantis\b', 'occupo'),
    (r'\boccupantium\b', 'occupo'),
    (r'\boccupantur\b', 'occupo'),
    (r'\boccuparant\b', 'occupo'),
    (r'\boccuparat\b', 'occupo'),
    (r'\boccupare\b', 'occupo'),
    (r'\boccuparem\b', 'occupo'),
    (r'\boccuparemus\b', 'occupo'),
    (r'\boccuparent\b', 'occupo'),
    (r'\boccuparentur\b', 'occupo'),
    (r'\boccuparet\b', 'occupo'),
    (r'\boccuparetis\b', 'occupo'),
    (r'\boccuparetur\b', 'occupo'),
    (r'\boccupari\b', 'occupo'),
    (r'\boccuparint\b', 'occupo'),
    (r'\boccuparis\b', 'occupo'),
    (r'\boccuparit\b', 'occupo'),
    (r'\boccuparunt\b', 'occupo'),
    (r'\boccupas\b', 'occupo'),
    (r'\boccupasse\b', 'occupo'),
    (r'\boccupassem\b', 'occupo'),
    (r'\boccupassemus\b', 'occupo'),
    (r'\boccupassent\b', 'occupo'),
    (r'\boccupasses\b', 'occupo'),
    (r'\boccupasset\b', 'occupo'),
    (r'\boccupasti\b', 'occupo'),
    (r'\boccupastis\b', 'occupo'),
    (r'\boccupat\b', 'occupo'),
    (r'\boccupata\b', 'occupo'),
    (r'\boccupatae\b', 'occupo'),
    (r'\boccupatam\b', 'occupo'),
    (r'\boccupataque\b', 'occupo'),
    (r'\boccupatarum\b', 'occupo'),
    (r'\boccupatas\b', 'occupo'),
    (r'\boccupatast\b', 'occupo'),
    (r'\boccupate\b', 'occupo'),
    (r'\boccupati\b', 'occupo'),
    (r'\boccupatio\b', 'occupatio'),
    (r'\boccupatione\b', 'occupatio'),
    (r'\boccupationem\b', 'occupatio'),
    (r'\boccupationemque\b', 'occupatio'),
    (r'\boccupationes\b', 'occupatio'),
    (r'\boccupationi\b', 'occupatio'),
    (r'\boccupationibus\b', 'occupatio'),
    (r'\boccupationibusve\b', 'occupatio'),
    (r'\boccupationis\b', 'occupatio'),
    (r'\boccupationum\b', 'occupatio'),
    (r'\boccupatior\b', 'occupo'),
    (r'\boccupatiorem\b', 'occupo'),
    (r'\boccupatis\b', 'occupo'),
    (r'\boccupatisque\b', 'occupo'),
    (r'\boccupatissima\b', 'occupo'),
    (r'\boccupatissimus\b', 'occupo'),
    (r'\boccupato\b', 'occupo'),
    (r'\boccupatoque\b', 'occupo'),
    (r'\boccupatori\b', 'occupatorius'),
    (r'\boccupatoria\b', 'occupatorius'),
    (r'\boccupatorii\b', 'occupatorius'),
    (r'\boccupatoriis\b', 'occupatorius'),
    (r'\boccupatoriorum\b', 'occupatorius'),
    (r'\boccupatorum\b', 'occupo'),
    (r'\boccupatos\b', 'occupo'),
    (r'\boccupatu\b', 'occupatus2'),
    (r'\boccupatu\b', 'occupo'),
    (r'\boccupatum\b', 'occupatus2'),
    (r'\boccupatum\b', 'occupo'),
    (r'\boccupatumque\b', 'occupatus2'),
    (r'\boccupatumque\b', 'occupo'),
    (r'\boccupatur\b', 'occupo'),
    (r'\boccupatura\b', 'occupo'),
    (r'\boccupaturas\b', 'occupo'),
    (r'\boccupaturo\b', 'occupo'),
    (r'\boccupaturos\b', 'occupo'),
    (r'\boccupaturum\b', 'occupo'),
    (r'\boccupaturus\b', 'occupo'),
    (r'\boccupatus\b', 'occupatus2'),
    (r'\boccupatus\b', 'occupo'),
    (r'\boccupatusque\b', 'occupatus2'),
    (r'\boccupatusque\b', 'occupo'),
    (r'\boccupatust\b', 'occupatus2'),
    (r'\boccupatust\b', 'occupo'),
    (r'\boccupauerant\b', 'occupo'),
    (r'\boccupauerat\b', 'occupo'),
    (r'\boccupauere\b', 'occupo'),
    (r'\boccupauerimus\b', 'occupo'),
    (r'\boccupauerint\b', 'occupo'),
    (r'\boccupaueris\b', 'occupo'),
    (r'\boccupauerit\b', 'occupo'),
    (r'\boccupauerunt\b', 'occupo'),
    (r'\boccupaui\b', 'occupo'),
    (r'\boccupauisset\b', 'occupo'),
    (r'\boccupauit\b', 'occupo'),
    (r'\boccupaverant\b', 'occupo'),
    (r'\boccupaverat\b', 'occupo'),
    (r'\boccupavere\b', 'occupo'),
    (r'\boccupaverimus\b', 'occupo'),
    (r'\boccupaverint\b', 'occupo'),
    (r'\boccupaverit\b', 'occupo'),
    (r'\boccupaverunt\b', 'occupo'),
    (r'\boccupaveruntque\b', 'occupo'),
    (r'\boccupavi\b', 'occupo'),
    (r'\boccupavisse\b', 'occupo'),
    (r'\boccupavissent\b', 'occupo'),
    (r'\boccupavisset\b', 'occupo'),
    (r'\boccupavisti\b', 'occupo'),
    (r'\boccupavit\b', 'occupo'),
    (r'\boccupavitque\b', 'occupo'),
    (r'\boccupem\b', 'occupo'),
    (r'\boccupemus\b', 'occupo'),
    (r'\boccupent\b', 'occupo'),
    (r'\boccupentur\b', 'occupo'),
    (r'\boccupes\b', 'occupo'),
    (r'\boccupet\b', 'occupo'),
    (r'\boccupetis\b', 'occupo'),
    (r'\boccupetur\b', 'occupo'),
    (r'\boccupias\b', 'ob-curso'),
    (r'\boccupito\b', 'ob-curso'),
    (r'\boccupo\b', 'occupo'),
    (r'\boccurram\b', 'occurro'),
    (r'\boccurramque\b', 'occurro'),
    (r'\boccurramus\b', 'occurro'),
    (r'\boccurrant\b', 'occurro'),
    (r'\boccurras\b', 'occurro'),
    (r'\boccurrat\b', 'occurro'),
    (r'\boccurratur\b', 'occurro'),
    (r'\boccurre\b', 'occurro'),
    (r'\boccurrebant\b', 'occurro'),
    (r'\boccurrebas\b', 'occurro'),
    (r'\boccurrebat\b', 'occurro'),
    (r'\boccurrebatur\b', 'occurro'),
    (r'\boccurremus\b', 'occurro'),
    (r'\boccurrendo\b', 'occurro'),
    (r'\boccurrendum\b', 'occurro'),
    (r'\boccurrens\b', 'occurro'),
    (r'\boccurrensque\b', 'occurro'),
    (r'\boccurrent\b', 'occurro'),
    (r'\boccurrente\b', 'occurro'),
    (r'\boccurrentem\b', 'occurro'),
    (r'\boccurrentes\b', 'occurro'),
    (r'\boccurrenti\b', 'occurro'),
    (r'\boccurrentia\b', 'occurro'),
    (r'\boccurrentibus\b', 'occurro'),
    (r'\boccurrentis\b', 'occurro'),
    (r'\boccurrentium\b', 'occurro'),
    (r'\boccurrerant\b', 'occurro'),
    (r'\boccurrerat\b', 'occurro'),
    (r'\boccurrere\b', 'occurro'),
    (r'\boccurrerem\b', 'occurro'),
    (r'\boccurrerent\b', 'occurro'),
    (r'\boccurreres\b', 'occurro'),
    (r'\boccurreret\b', 'occurro'),
    (r'\boccurreretur\b', 'occurro'),
    (r'\boccurrerint\b', 'occurro'),
    (r'\boccurreris\b', 'occurro'),
    (r'\boccurrerit\b', 'occurro'),
    (r'\boccurrerunt\b', 'occurro'),
    (r'\boccurreruntque\b', 'occurro'),
    (r'\boccurres\b', 'occurro'),
    (r'\boccurret\b', 'occurro'),
    (r'\boccurretur\b', 'occurro'),
    (r'\boccurri\b', 'occurro'),
    (r'\boccurrimus\b', 'occurro'),
    (r'\boccurris\b', 'occurro'),
    (r'\boccurrisse\b', 'occurro'),
    (r'\boccurrissent\b', 'occurro'),
    (r'\boccurrisset\b', 'occurro'),
    (r'\boccurristi\b', 'occurro'),
    (r'\boccurristis\b', 'occurro'),
    (r'\boccurrit\b', 'occurro'),
    (r'\boccurrite\b', 'occurro'),
    (r'\boccurritque\b', 'occurro'),
    (r'\boccurritur\b', 'occurro'),
    (r'\boccurro\b', 'occurro'),
    (r'\boccurrunt\b', 'occurro'),
    (r'\boccurruntque\b', 'occurro'),
    (r'\boccursabant\b', 'occurso'),
    (r'\boccursabunt\b', 'occurso'),
    (r'\boccursacula\b', 'occursaculum'),
    (r'\boccursandum\b', 'occurso'),
    (r'\boccursans\b', 'occurso'),
    (r'\boccursant\b', 'occurso'),
    (r'\boccursante\b', 'occurso'),
    (r'\boccursantes\b', 'occurso'),
    (r'\boccursantia\b', 'occurso'),
    (r'\boccursantibus\b', 'occurso'),
    (r'\boccursantis\b', 'occurso'),
    (r'\boccursantium\b', 'occurso'),
    (r'\boccursare\b', 'occurso'),
    (r'\boccursas\b', 'occurro'),
    (r'\boccursas\b', 'occurso'),
    (r'\boccursat\b', 'occurso'),
    (r'\boccursatio\b', 'occursatio'),
    (r'\boccursationes\b', 'occursatio'),
    (r'\boccursatrix\b', 'occursatrix'),
    (r'\boccursibus\b', 'occursus'),
    (r'\boccursoriam\b', 'occursorius'),
    (r'\boccursu\b', 'occursus'),
    (r'\boccursu\b', 'occurro'),
    (r'\boccursum\b', 'occursus'),
    (r'\boccursum\b', 'occurro'),
    (r'\boccursuque\b', 'occursus'),
    (r'\boccursuque\b', 'occurro'),
    (r'\boccursurae\b', 'occurro'),
    (r'\boccursuram\b', 'occurro'),
    (r'\boccursuras\b', 'occurro'),
    (r'\boccursuros\b', 'occurro'),
    (r'\boccursurum\b', 'occurro'),
    (r'\boccursurus\b', 'occurro'),
    (r'\boccursus\b', 'occursus'),
    (r'\boccursus\b', 'occurro'),
    (r'\boccursusque\b', 'occursus'),
    (r'\boccursusque\b', 'occurro'),
    (r'\boccursuue\b', 'occursus'),
    (r'\boccursuue\b', 'occurro'),
    (r'\bOceani\b', 'Oceanus'),
    (r'\bOceani\b', 'Oceanus'),
    (r'\bOceanique\b', 'Oceanus'),
    (r'\bOceanique\b', 'Oceanus'),
    (r'\bOceanitide\b', 'Oceanitis'),
    (r'\bOceanitidem\b', 'Oceanitis'),
    (r'\bOceanitides\b', 'Oceanitis'),
    (r'\bOceano\b', 'Oceanus'),
    (r'\bOceano\b', 'Oceanus'),
    (r'\bOceanoque\b', 'Oceanus'),
    (r'\bOceanoque\b', 'Oceanus'),
    (r'\bOceanum\b', 'Oceanus'),
    (r'\bOceanum\b', 'Oceanus'),
    (r'\bOceanumque\b', 'Oceanus'),
    (r'\bOceanumque\b', 'Oceanus'),
    (r'\bOceanus\b', 'Oceanus'),
    (r'\bOceanusque\b', 'Oceanus'),
    (r'\bOceli\b', 'Ocelis'),
    (r'\bOceli\b', 'Ocelum'),
    (r'\bOcelim\b', 'Ocelis'),
    (r'\bOcella\b', 'Ocella'),
    (r'\bOcellae\b', 'Ocella'),
    (r'\bOcellam\b', 'Ocella'),
    (r'\bocellatis\b', 'ocellatus'),
    (r'\bocellatis\b', 'ocellatus'),
    (r'\bocellatorum\b', 'ocellatus'),
    (r'\bocellatorum\b', 'ocellatus'),
    (r'\bocelle\b', 'ocellus'),
    (r'\bocelli\b', 'ocellus'),
    (r'\bOcellinam\b', 'Ocellina'),
    (r'\bocellis\b', 'ocellus'),
    (r'\bocello\b', 'ocellus'),
    (r'\bocellos\b', 'ocellus'),
    (r'\bocellum\b', 'ocellus'),
    (r'\bocellus\b', 'ocellus'),
    (r'\bOcelo\b', 'Ocelum'),
    (r'\bocen\b', 'oce'),
    (r'\bOchi\b', 'Ochus'),
    (r'\bOcho\b', 'Ochus'),
    (r'\bochra\b', 'ochra'),
    (r'\bochrae\b', 'ochra'),
    (r'\bochram\b', 'ochra'),
    (r'\bochran\b', 'ochra'),
    (r'\bOchum\b', 'Ochus'),
    (r'\bOchus\b', 'Ochus'),
    (r'\bocima\b', 'ocimum'),
    (r'\bocimi\b', 'ocimum'),
    (r'\bocimo\b', 'ocimum'),
    (r'\bocimum\b', 'ocimum'),
    (r'\bocimumve\b', 'ocimum'),
    (r'\bocini\b', 'ocinum'),
    (r'\bocino\b', 'ocinum'),
    (r'\bocinum\b', 'ocinum'),
    (r'\bocior\b', 'ocior'),
    (r'\bociore\b', 'ocior'),
    (r'\bociorem\b', 'ocior'),
    (r'\bocissima\b', 'ocior'),
    (r'\bocissime\b', 'ocior'),
    (r'\bocissimeque\b', 'ocior'),
    (r'\bocissimo\b', 'ocior'),
    (r'\bocissimum\b', 'ocior'),
    (r'\bocissimus\b', 'ocior'),
    (r'\bocissume\b', 'ocior'),
    (r'\bocius\b', 'ocior'),
    (r'\bociusque\b', 'ocior'),
    (r'\bocliferia\b', 'ocliferius'),
    (r'\bocrea\b', 'ocrea1'),
    (r'\bOcrea\b', 'Ocrea2'),
    (r'\bocreae\b', 'ocrea1'),
    (r'\bOcreae\b', 'Ocrea2'),
    (r'\bocream\b', 'ocrea1'),
    (r'\bocreas\b', 'ocrea1'),
    (r'\bocreatis\b', 'ocreatus'),
    (r'\bocreatus\b', 'ocreatus'),
    (r'\bocreis\b', 'ocrea1'),
    (r'\bocreisque\b', 'ocrea1'),
    (r'\bocrem\b', 'ocris'),
    (r'\bocres\b', 'ocris'),
    (r'\bOcresia\b', 'Ocresia'),
    (r'\bOcresiam\b', 'Ocresia'),
    (r'\bocri\b', 'ocris'),
    (r'\bOcriculanam\b', 'Ocriculum'),
    (r'\bOcriculani\b', 'Ocriculum'),
    (r'\bOcriculani\b', 'Ocriculum'),
    (r'\bOcriculano\b', 'Ocriculum'),
    (r'\bOcriculi\b', 'Ocriculum'),
    (r'\bOcriculo\b', 'Ocriculum'),
    (r'\bOcriculum\b', 'Ocriculum'),
    (r'\bocrim\b', 'ocris'),
    (r'\bocris\b', 'ocris'),
    (r'\boctametrum\b', 'octameter'),
    (r'\boctangula\b', 'octangulus'),
    (r'\boctangulam\b', 'octangulus'),
    (r'\boctaphoro\b', 'octophoron'),
    (r'\boctaua\b', 'octava'),
    (r'\boctaua\b', 'octavus'),
    (r'\boctauae\b', 'octava'),
    (r'\boctauam\b', 'octava'),
    (r'\boctauas\b', 'octava'),
    (r'\boctaui\b', 'octavus'),
    (r'\bOctaui\b', 'Octavius'),
    (r'\bOctauia\b', 'Octavius'),
    (r'\bOctauiae\b', 'Octavius'),
    (r'\bOctauiam\b', 'Octavius'),
    (r'\bOctauii\b', 'Octavius'),
    (r'\bOctauiique\b', 'Octavius'),
    (r'\bOctauio\b', 'Octavius'),
    (r'\bOctauioque\b', 'Octavius'),
    (r'\boctauiorum\b', 'octavus'),
    (r'\bOctauiorum\b', 'Octavius'),
    (r'\bOctauios\b', 'Octavius'),
    (r'\boctauis\b', 'octava'),
    (r'\boctauis\b', 'octavus'),
    (r'\bOctauium\b', 'Octavius'),
    (r'\boctauius\b', 'octavus'),
    (r'\bOctauius\b', 'Octavius'),
    (r'\boctauo\b', 'octavus'),
    (r'\boctauum\b', 'octavus'),
    (r'\boctauus\b', 'octavus'),
    (r'\boctava\b', 'octava'),
    (r'\boctava\b', 'octavus'),
    (r'\boctavae\b', 'octava'),
    (r'\boctavam\b', 'octava'),
    (r'\boctavamque\b', 'octava'),
    (r'\bOctavanorum\b', 'octava'),
    (r'\boctavas\b', 'octava'),
    (r'\boctavi\b', 'octavus'),
    (r'\bOctavi\b', 'Octavius'),
    (r'\bOctavia\b', 'Octavius'),
    (r'\bOctaviae\b', 'Octavius'),
    (r'\bOctaviam\b', 'Octavius'),
    (r'\bOctaviamque\b', 'Octavius'),
    (r'\bOctaviana\b', 'Octavius'),
    (r'\bOctavianam\b', 'Octavius'),
    (r'\bOctaviani\b', 'Octavius'),
    (r'\bOctavianis\b', 'Octavius'),
    (r'\bOctaviano\b', 'Octavius'),
    (r'\bOctavianos\b', 'Octavius'),
    (r'\bOctavianum\b', 'Octavius'),
    (r'\bOctavianus\b', 'Octavius'),
    (r'\bOctavii\b', 'Octavius'),
    (r'\bOctavio\b', 'Octavius'),
    (r'\bOctavioque\b', 'Octavius'),
    (r'\boctaviorum\b', 'octavus'),
    (r'\bOctaviorum\b', 'Octavius'),
    (r'\bOctavios\b', 'Octavius'),
    (r'\boctavis\b', 'octava'),
    (r'\boctavis\b', 'octavus'),
    (r'\bOctavium\b', 'Octavius'),
    (r'\boctavius\b', 'octavus'),
    (r'\bOctavius\b', 'Octavius'),
    (r'\boctavo\b', 'octavus'),
    (r'\boctavoque\b', 'octavus'),
    (r'\boctavos\b', 'octavus'),
    (r'\boctavum\b', 'octavus'),
    (r'\boctavus\b', 'octavus'),
    (r'\boctavusdecimus\b', 'octavusdecimus'),
    (r'\boctingena\b', 'octingeni'),
    (r'\boctingenae\b', 'octingeni'),
    (r'\boctingenarios\b', 'octingenarius'),
    (r'\boctingenta\b', 'octingenti'),
    (r'\boctingentae\b', 'octingenti'),
    (r'\boctingentarum\b', 'octingenti'),
    (r'\boctingentas\b', 'octingenti'),
    (r'\boctingenti\b', 'octingenti'),
    (r'\boctingentis\b', 'octingenti'),
    (r'\boctingento\b', 'octingenti'),
    (r'\boctingentorum\b', 'octingenti'),
    (r'\boctingentos\b', 'octingenti'),
    (r'\boctingentum\b', 'octingenti'),
    (r'\boctiplicatoque\b', 'octuplicatus'),
    (r'\bocto\b', 'octo'),
    (r'\bOctober\b', 'October'),
    (r'\bOctobrem\b', 'October'),
    (r'\bOctobres\b', 'October'),
    (r'\bOctobri\b', 'October'),
    (r'\bOctobribus\b', 'October'),
    (r'\bOctobris\b', 'October'),
    (r'\bOctobriue\b', 'October'),
    (r'\boctodecim\b', 'octodecim'),
    (r'\bOctodurenses\b', 'Octodurus'),
    (r'\bOctodurenses\b', 'Octodurus'),
    (r'\bOctodurus\b', 'Octodurus'),
    (r'\boctogena\b', 'octogeni'),
    (r'\boctogenaria\b', 'octogenarius'),
    (r'\boctogenariae\b', 'octogenarius'),
    (r'\boctogenario\b', 'octogenarius'),
    (r'\boctogenarius\b', 'octogenarius'),
    (r'\boctogenas\b', 'octogeni'),
    (r'\boctogeni\b', 'octogeni'),
    (r'\boctogenis\b', 'octogeni'),
    (r'\boctogenos\b', 'octogeni'),
    (r'\boctogenum\b', 'octogeni'),
    (r'\boctogesima\b', 'octogesimus'),
    (r'\boctogesimas\b', 'octogesimus'),
    (r'\boctogesimo\b', 'octogesimus'),
    (r'\boctogesimum\b', 'octogesimus'),
    (r'\boctogesimus\b', 'octogesimus'),
    (r'\boctoginta\b', 'octoginta'),
    (r'\boctoiuges\b', 'octojugis'),
    (r'\boctominutalis\b', 'octominutalis'),
    (r'\boctona\b', 'octoni'),
    (r'\boctonae\b', 'octoni'),
    (r'\boctonari\b', 'octonarius'),
    (r'\boctonaria\b', 'octonarius'),
    (r'\boctonariae\b', 'octonarius'),
    (r'\boctonarium\b', 'octonarius'),
    (r'\boctonarius\b', 'octonarius'),
    (r'\boctonas\b', 'octoni'),
    (r'\boctoni\b', 'octoni'),
    (r'\boctonique\b', 'octoni'),
    (r'\boctonis\b', 'octoni'),
    (r'\boctonos\b', 'octoni'),
    (r'\boctonum\b', 'octoni'),
    (r'\boctosyllabon\b', 'octosyllabus'),
    (r'\boctuplam\b', 'octuplus'),
    (r'\boctupli\b', 'octuplus'),
    (r'\boctupli\b', 'octuplus'),
    (r'\boctuplum\b', 'octuplus'),
    (r'\boctuplum\b', 'octuplus'),
    (r'\boctussibus\b', 'octussis'),
    (r'\bocula\b', 'oculo'),
    (r'\boculariam\b', 'ocularius'),
    (r'\boculariorum\b', 'ocularis'),
    (r'\boculariorum\b', 'ocularius'),
    (r'\bocularios\b', 'ocularius'),
    (r'\bocularius\b', 'ocularis'),
    (r'\bocularius\b', 'ocularius'),
    (r'\boculata\b', 'oculata'),
    (r'\boculata\b', 'oculatus'),
    (r'\boculata\b', 'oculo'),
    (r'\boculatae\b', 'oculata'),
    (r'\boculatae\b', 'oculo'),
    (r'\boculati\b', 'oculatus'),
    (r'\boculati\b', 'oculo'),
    (r'\boculatis\b', 'oculata'),
    (r'\boculatis\b', 'oculatus'),
    (r'\boculatis\b', 'oculo'),
    (r'\boculatissimo\b', 'oculatus'),
    (r'\boculatum\b', 'oculatus'),
    (r'\boculatum\b', 'oculo'),
    (r'\boculatus\b', 'oculatus'),
    (r'\boculatus\b', 'oculo'),
    (r'\bocule\b', 'oculus'),
    (r'\boculei\b', 'oculeus'),
    (r'\boculeis\b', 'oculeus'),
    (r'\boculeum\b', 'oculeus'),
    (r'\boculeus\b', 'oculeus'),
    (r'\boculi\b', 'oculus'),
    (r'\boculique\b', 'oculus'),
    (r'\boculis\b', 'oculus'),
    (r'\boculisque\b', 'oculus'),
    (r'\boculissime\b', 'oculissimus'),
    (r'\boculissimum\b', 'oculissimus'),
    (r'\boculisue\b', 'oculus'),
    (r'\boculitus\b', 'oculitus'),
    (r'\boculive\b', 'oculus'),
    (r'\boculo\b', 'oculus'),
    (r'\boculo\b', 'oculo'),
    (r'\boculoque\b', 'oculus'),
    (r'\boculoque\b', 'oculo'),
    (r'\boculorum\b', 'oculus'),
    (r'\boculorumque\b', 'oculus'),
    (r'\boculos\b', 'oculus'),
    (r'\boculosque\b', 'oculus'),
    (r'\boculosue\b', 'oculus'),
    (r'\boculum\b', 'oculus'),
    (r'\boculus\b', 'oculus'),
    (r'\bOcyale\b', 'Ocyale'),
    (r'\bOcydrome\b', 'Ocydrome'),
    (r'\bOcydrome\b', 'Ocydromus'),
    (r'\bOcydromus\b', 'Ocydromus'),
    (r'\bOcythous\b', 'Ocythous'),
    (r'\bodaria\b', 'odarium'),
    (r'\bodarium\b', 'odarium'),
    (r'\bodea\b', 'odeum'),
    (r'\bodem\b', 'o'),
    (r'\boderam\b', 'odi'),
    (r'\boderamus\b', 'odi'),
    (r'\boderant\b', 'odi'),
    (r'\boderantque\b', 'odi'),
    (r'\boderas\b', 'odi'),
    (r'\boderat\b', 'odi'),
    (r'\bodere\b', 'odi'),
    (r'\boderim\b', 'odi'),
    (r'\boderimus\b', 'odi'),
    (r'\boderint\b', 'odi'),
    (r'\boderis\b', 'odi'),
    (r'\boderit\b', 'odi'),
    (r'\boderitis\b', 'odi'),
    (r'\bodero\b', 'odi'),
    (r'\boderunt\b', 'odi'),
    (r'\boderuntque\b', 'odi'),
    (r'\bOdessos\b', 'Odessos'),
    (r'\bodeum\b', 'odeum'),
    (r'\bodi\b', 'odium1'),
    (r'\bodi\b', 'odi'),
    (r'\bodia\b', 'odium1'),
    (r'\bodibilem\b', 'odibilis'),
    (r'\bodibiles\b', 'odibilis'),
    (r'\bodibili\b', 'odibilis'),
    (r'\bodibilia\b', 'odibilis'),
    (r'\bodibilis\b', 'odibilis'),
    (r'\bodii\b', 'odium1'),
    (r'\bodiique\b', 'odium1'),
    (r'\bodiis\b', 'odium1'),
    (r'\bodiisque\b', 'odium1'),
    (r'\bodimus\b', 'odi'),
    (r'\bodinolyten\b', 'odinolytes'),
    (r'\bodio\b', 'odium1'),
    (r'\bodioque\b', 'odium1'),
    (r'\bodiorum\b', 'odium1'),
    (r'\bodiosa\b', 'odiosus'),
    (r'\bodiosae\b', 'odiosus'),
    (r'\bodiosaeque\b', 'odiosus'),
    (r'\bodiosam\b', 'odiosus'),
    (r'\bodiosas\b', 'odiosus'),
    (r'\bodiosasque\b', 'odiosus'),
    (r'\bodiosast\b', 'odiosus'),
    (r'\bodiose\b', 'odiosus'),
    (r'\bodiosi\b', 'odiosus'),
    (r'\bodiosicique\b', 'odiosicus'),
    (r'\bodiosior\b', 'odiosus'),
    (r'\bodiosiora\b', 'odiosus'),
    (r'\bodiosiores\b', 'odiosus'),
    (r'\bodiosis\b', 'odiosus'),
    (r'\bodiosissima\b', 'odiosus'),
    (r'\bodiosissimum\b', 'odiosus'),
    (r'\bodiosissimus\b', 'odiosus'),
    (r'\bodiosius\b', 'odiosus'),
    (r'\bodioso\b', 'odiosus'),
    (r'\bodiost\b', 'odium1'),
    (r'\bodiosum\b', 'odiosus'),
    (r'\bodiosumque\b', 'odiosus'),
    (r'\bodiosus\b', 'odiosus'),
    (r'\bodisse\b', 'odi'),
    (r'\bodissem\b', 'odi'),
    (r'\bodissemus\b', 'odi'),
    (r'\bodissent\b', 'odi'),
    (r'\bodisses\b', 'odi'),
    (r'\bodisset\b', 'odi'),
    (r'\bodissetis\b', 'odi'),
    (r'\bodisti\b', 'odi'),
    (r'\bodistique\b', 'odi'),
    (r'\bodistis\b', 'odi'),
    (r'\bodit\b', 'odi'),
    (r'\boditque\b', 'odi'),
    (r'\bodium\b', 'odium1'),
    (r'\bodiumque\b', 'odium1'),
    (r'\bodivi\b', 'odi'),
    (r'\bodivit\b', 'odi'),
    (r'\bOdomanticae\b', 'odontitis'),
    (r'\bodontitis\b', 'odontitis'),
    (r'\bodor\b', 'odor'),
    (r'\bodora\b', 'odorus'),
    (r'\bodora\b', 'odoro'),
    (r'\bodorabantur\b', 'odoro'),
    (r'\bodorabere\b', 'odoro'),
    (r'\bodorabitur\b', 'odoro'),
    (r'\bodorabuntur\b', 'odoro'),
    (r'\bodorae\b', 'odorus'),
    (r'\bodoramenta\b', 'odoramentum'),
    (r'\bodoramentis\b', 'odoramentum'),
    (r'\bodoramentorum\b', 'odoramentum'),
    (r'\bodoranda\b', 'odoro'),
    (r'\bodorandi\b', 'odoro'),
    (r'\bodorandis\b', 'odoro'),
    (r'\bodorandum\b', 'odoro'),
    (r'\bodorans\b', 'odoro'),
    (r'\bodorant\b', 'odoro'),
    (r'\bodorantes\b', 'odoro'),
    (r'\bodorantur\b', 'odoro'),
    (r'\bodoranturque\b', 'odoro'),
    (r'\bodorare\b', 'odoro'),
    (r'\bodorari\b', 'odorarius'),
    (r'\bodorari\b', 'odoro'),
    (r'\bodorariam\b', 'odorarius'),
    (r'\bodoraris\b', 'odoro'),
    (r'\bodorat\b', 'odoro'),
    (r'\bodorata\b', 'odoratus1'),
    (r'\bodorata\b', 'odoro'),
    (r'\bodoratae\b', 'odoratus1'),
    (r'\bodoratae\b', 'odoro'),
    (r'\bodoratam\b', 'odoratus1'),
    (r'\bodoratam\b', 'odoro'),
    (r'\bodorataque\b', 'odoratus1'),
    (r'\bodorataque\b', 'odoro'),
    (r'\bodoratas\b', 'odoratus1'),
    (r'\bodoratas\b', 'odoro'),
    (r'\bodoratast\b', 'odoratus1'),
    (r'\bodoratast\b', 'odoro'),
    (r'\bodorati\b', 'odoratus1'),
    (r'\bodorati\b', 'odoro'),
    (r'\bodorationum\b', 'odoratio'),
    (r'\bodoratior\b', 'odoratus1'),
    (r'\bodoratiora\b', 'odoratus1'),
    (r'\bodoratiore\b', 'odoratus1'),
    (r'\bodoratiorem\b', 'odoratus1'),
    (r'\bodoratis\b', 'odoratus1'),
    (r'\bodoratis\b', 'odoro'),
    (r'\bodoratisque\b', 'odoratus1'),
    (r'\bodoratisque\b', 'odoro'),
    (r'\bodoratissima\b', 'odoratus1'),
    (r'\bodoratissimisque\b', 'odoratus1'),
    (r'\bodoratissimo\b', 'odoratus1'),
    (r'\bodoratissimum\b', 'odoratus1'),
    (r'\bodoratissimus\b', 'odoratus1'),
    (r'\bodoratius\b', 'odoratus1'),
    (r'\bodorato\b', 'odoro'),
    (r'\bodorato\b', 'odoratus1'),
    (r'\bodoratorum\b', 'odoratus1'),
    (r'\bodoratorum\b', 'odoro'),
    (r'\bodoratos\b', 'odoratus1'),
    (r'\bodoratos\b', 'odoro'),
    (r'\bodoratu\b', 'odoratus2'),
    (r'\bodoratu\b', 'odoro'),
    (r'\bodoratum\b', 'odoratus1'),
    (r'\bodoratum\b', 'odoro'),
    (r'\bodoratur\b', 'odoro'),
    (r'\bodoratus\b', 'odoratus2'),
    (r'\bodoratus\b', 'odoratus1'),
    (r'\bodoratus\b', 'odoro'),
    (r'\bodoratusque\b', 'odoratus2'),
    (r'\bodoratusque\b', 'odoratus1'),
    (r'\bodoratusque\b', 'odoro'),
    (r'\bodore\b', 'odorus'),
    (r'\bodore\b', 'odor'),
    (r'\bodorem\b', 'odor'),
    (r'\bodorem\b', 'odoro'),
    (r'\bodoremque\b', 'odor'),
    (r'\bodoremque\b', 'odoro'),
    (r'\bodorentur\b', 'odoro'),
    (r'\bodorer\b', 'odoro'),
    (r'\bodorere\b', 'odoro'),
    (r'\bodores\b', 'odor'),
    (r'\bodores\b', 'odoro'),
    (r'\bodoresque\b', 'odor'),
    (r'\bodoresque\b', 'odoro'),
    (r'\bodoretur\b', 'odoro'),
    (r'\bodori\b', 'odor'),
    (r'\bodori\b', 'odorus'),
    (r'\bodoribus\b', 'odor'),
    (r'\bodorifera\b', 'odorifer'),
    (r'\bodoriferae\b', 'odorifer'),
    (r'\bodoriferam\b', 'odorifer'),
    (r'\bodoriferis\b', 'odorifer'),
    (r'\bodoriferos\b', 'odorifer'),
    (r'\bodoris\b', 'odor'),
    (r'\bodoris\b', 'odorus'),
    (r'\bodorisequos\b', 'odorisequus'),
    (r'\bodorisque\b', 'odor'),
    (r'\bodorisque\b', 'odorus'),
    (r'\bodoro\b', 'odorus'),
    (r'\bodoro\b', 'odoro'),
    (r'\bodoror\b', 'odoro'),
    (r'\bodorque\b', 'odor'),
    (r'\bodorum\b', 'odor'),
    (r'\bodorum\b', 'odorus'),
    (r'\bodorumque\b', 'odor'),
    (r'\bodorumque\b', 'odorus'),
    (r'\bodorumve\b', 'odor'),
    (r'\bodorumve\b', 'odorus'),
    (r'\bodorve\b', 'odor'),
    (r'\bOdrysarum\b', 'Odrysae'),
    (r'\bOdrysarumque\b', 'Odrysae'),
    (r'\bOdrysas\b', 'Odrysae'),
    (r'\bOdrysii\b', 'Odrysius'),
    (r'\bOdrysii\b', 'Odrysius'),
    (r'\bOdrysiique\b', 'Odrysius'),
    (r'\bOdrysiique\b', 'Odrysius'),
    (r'\bOdrysiis\b', 'Odrysius'),
    (r'\bOdrysiisue\b', 'Odrysius'),
    (r'\bOdrysio\b', 'Odrysius'),
    (r'\bOdrysios\b', 'Odrysius'),
    (r'\bOdrysis\b', 'Odrysae'),
    (r'\bOdrysium\b', 'Odrysius'),
    (r'\bOdrysium\b', 'Odrysius'),
    (r'\bOdrysius\b', 'Odrysius'),
    (r'\bOdyssea\b', 'Odyssea'),
    (r'\bOdysseae\b', 'Odyssea'),
    (r'\bOdyssean\b', 'Odyssea'),
    (r'\bOea\b', 'Oea'),
    (r'\bOeae\b', 'Oea'),
    (r'\bOeagri\b', 'Oeagrus'),
    (r'\bOeagri\b', 'Oeagrus'),
    (r'\bOeagrios\b', 'Oeagrus'),
    (r'\bOeagrium\b', 'Oeagrus'),
    (r'\bOeagrius\b', 'Oeagrus'),
    (r'\bOeagro\b', 'Oeagrus'),
    (r'\bOeagrus\b', 'Oeagrus'),
    (r'\bOeam\b', 'Oea'),
    (r'\bOeanthe\b', 'Oeanthe'),
    (r'\bOeaque\b', 'Oea'),
    (r'\bOebale\b', 'Oebalus'),
    (r'\bOebali\b', 'Oebalus'),
    (r'\bOebali\b', 'Oebalus'),
    (r'\bOebalia\b', 'Oebalia'),
    (r'\bOebalia\b', 'Oebalus'),
    (r'\bOebaliae\b', 'Oebalia'),
    (r'\bOebaliam\b', 'Oebalia'),
    (r'\bOebaliamque\b', 'Oebalia'),
    (r'\bOebalias\b', 'Oebalia'),
    (r'\bOebalidae\b', 'Oebalus'),
    (r'\bOebalidae\b', 'Oebalus'),
    (r'\bOebalide\b', 'Oebalus'),
    (r'\bOebalide\b', 'Oebalus'),
    (r'\bOebaliden\b', 'Oebalus'),
    (r'\bOebalides\b', 'Oebalus'),
    (r'\bOebalides\b', 'Oebalus'),
    (r'\bOebalii\b', 'Oebalus'),
    (r'\bOebalio\b', 'Oebalus'),
    (r'\bOebalios\b', 'Oebalus'),
    (r'\bOebaliosque\b', 'Oebalus'),
    (r'\bOebalis\b', 'Oebalus'),
    (r'\bOebalis\b', 'Oebalus'),
    (r'\bOebalium\b', 'Oebalus'),
    (r'\bOebalius\b', 'Oebalus'),
    (r'\bOebalo\b', 'Oebalus'),
    (r'\bOebalus\b', 'Oebalus'),
    (r'\bOechalia\b', 'Oechalia'),
    (r'\bOechaliae\b', 'Oechalia'),
    (r'\bOechaliam\b', 'Oechalia'),
    (r'\bOechaliamque\b', 'Oechalia'),
    (r'\bOechalidum\b', 'Oechalis'),
    (r'\boeci\b', 'oecus'),
    (r'\boecis\b', 'oecus'),
    (r'\bOecliden\b', 'Oeclides'),
    (r'\bOeclides\b', 'Oeclides'),
    (r'\boecon\b', 'oecus'),
    (r'\boeconomia\b', 'oeconomia'),
    (r'\boeconomiae\b', 'oeconomia'),
    (r'\boeconomiam\b', 'oeconomia'),
    (r'\boeconomicis\b', 'oeconomicus'),
    (r'\boeconomico\b', 'oeconomicus'),
    (r'\boeconomicorum\b', 'oeconomicus'),
    (r'\boeconomicum\b', 'oeconomicus'),
    (r'\boeconomicus\b', 'oeconomicus'),
    (r'\boecos\b', 'oecus'),
    (r'\boecus\b', 'oecus'),
    (r'\bOedipoda\b', 'Oedipodionius'),
    (r'\bOedipodae\b', 'Oedipodionius'),
    (r'\bOedipodam\b', 'Oedipodionius'),
    (r'\bOedipodas\b', 'Oedipodionius'),
    (r'\bOedipode\b', 'Oedipodionius'),
    (r'\bOedipoden\b', 'Oedipodionius'),
    (r'\bOedipodes\b', 'Oedipodionius'),
    (r'\bOedipodi\b', 'Oedipodionius'),
    (r'\bOedipodia\b', 'Oedipodionius'),
    (r'\bOedipodioniae\b', 'Oedipodionius'),
    (r'\bOedipodionias\b', 'Oedipodionius'),
    (r'\bOedipodionidas\b', 'Oedipodionius'),
    (r'\bOedipodioniden\b', 'Oedipodionius'),
    (r'\bOedipodionides\b', 'Oedipodionius'),
    (r'\bOedipodionii\b', 'Oedipodionius'),
    (r'\bOedipodis\b', 'Oedipodionius'),
    (r'\bOeensem\b', 'Oeensis'),
    (r'\bOeensibus\b', 'Oeensis'),
    (r'\bOeensibus\b', 'Oeensis'),
    (r'\bOeensis\b', 'Oeensis'),
    (r'\bOeensis\b', 'Oeensis'),
    (r'\bOeensium\b', 'Oeensis'),
    (r'\bOeensium\b', 'Oeensis'),
    (r'\boenanthe\b', 'oenanthe'),
    (r'\boenanthen\b', 'oenanthe'),
    (r'\boenanthes\b', 'oenanthe'),
    (r'\boenanthino\b', 'oenanthinus'),
    (r'\boenanthinum\b', 'oenanthinus'),
    (r'\boenanthio\b', 'oenanthium'),
    (r'\bOenea\b', 'Oeneus'),
    (r'\bOeneae\b', 'Oeneus'),
    (r'\bOeneasque\b', 'Oeneus'),
    (r'\bOenei\b', 'Oeneus'),
    (r'\bOenei\b', 'Oeneus'),
    (r'\bOeneius\b', 'Oeneus'),
    (r'\bOeneius\b', 'Oeneus'),
    (r'\bOeneo\b', 'Oeneus'),
    (r'\bOeneos\b', 'Oeneus'),
    (r'\bOeneum\b', 'Oeneus'),
    (r'\bOeneus\b', 'Oeneus'),
    (r'\bOeniadae\b', 'Oeniadae'),
    (r'\bOeniadas\b', 'Oeniadae'),
    (r'\bOenidae\b', 'Oenides'),
    (r'\bOenide\b', 'Oenides'),
    (r'\bOeniden\b', 'Oenides'),
    (r'\bOenides\b', 'Oenides'),
    (r'\bOeno\b', 'Oenus2'),
    (r'\boenococti\b', 'oenococtus'),
    (r'\boenococtum\b', 'oenococtus'),
    (r'\boenogarata\b', 'oenogaratus'),
    (r'\boenogaratum\b', 'oenogaratus'),
    (r'\boenogaro\b', 'oenogarum'),
    (r'\boenogarum\b', 'oenogarum'),
    (r'\bOenomai\b', 'Oenomaus'),
    (r'\bOenomao\b', 'Oenomaus'),
    (r'\bOenomaum\b', 'Oenomaus'),
    (r'\bOenomaus\b', 'Oenomaus'),
    (r'\boenomeli\b', 'oenomelum'),
    (r'\bOenone\b', 'oenomelum'),
    (r'\bOenonen\b', 'oenomelum'),
    (r'\bOenones\b', 'oenomelum'),
    (r'\boenophori\b', 'oenophorum'),
    (r'\boenophori\b', 'oenophorium'),
    (r'\boenophoris\b', 'oenophorum'),
    (r'\boenophoro\b', 'oenophorum'),
    (r'\boenophorum\b', 'oenophorum'),
    (r'\boenophorumque\b', 'oenophorum'),
    (r'\bOenopiam\b', 'Oenopia'),
    (r'\bOenopiis\b', 'Oenopia'),
    (r'\bOenopiis\b', 'Oenopius'),
    (r'\bOenopion\b', 'Oenopion'),
    (r'\bOenopione\b', 'Oenopion'),
    (r'\bOenopioni\b', 'Oenopion'),
    (r'\bOenopionis\b', 'Oenopion'),
    (r'\boenopolio\b', 'oenopolium'),
    (r'\bOenotri\b', 'Oenotrus'),
    (r'\bOenotri\b', 'Oenotrus'),
    (r'\bOenotria\b', 'Oenotria'),
    (r'\bOenotria\b', 'Oenotrus'),
    (r'\bOenotriam\b', 'Oenotria'),
    (r'\bOenotrides\b', 'Oenotrus'),
    (r'\bOenotris\b', 'Oenotrus'),
    (r'\bOenotro\b', 'Oenotrus'),
    (r'\bOenus\b', 'Oenus2'),
    (r'\bOenusa\b', 'Oenusa1'),
    (r'\bOeonae\b', 'Oeonae'),
    (r'\bOeonas\b', 'Oeonae'),
    (r'\boestro\b', 'oestrus'),
    (r'\boestron\b', 'oestrus'),
    (r'\boestrum\b', 'oestrus'),
    (r'\boestrus\b', 'oestrus'),
    (r'\boesypa\b', 'oesypum'),
    (r'\boesypo\b', 'oesypum'),
    (r'\boesypum\b', 'oesypum'),
    (r'\bOeta\b', 'Oeta'),
    (r'\boeta\b', 'oetum'),
    (r'\bOetae\b', 'Oeta'),
    (r'\bOetaea\b', 'Oete'),
    (r'\bOetaeae\b', 'Oete'),
    (r'\bOetaeaeque\b', 'Oete'),
    (r'\bOetaeam\b', 'Oete'),
    (r'\bOetaeas\b', 'Oete'),
    (r'\bOetaei\b', 'Oete'),
    (r'\bOetaeis\b', 'Oete'),
    (r'\bOetaeo\b', 'Oete'),
    (r'\bOetaeos\b', 'Oete'),
    (r'\bOetaeum\b', 'Oete'),
    (r'\bOetaeus\b', 'Oete'),
    (r'\bOetam\b', 'Oeta'),
    (r'\bOete\b', 'Oete'),
    (r'\bOete\b', 'Otus2'),
    (r'\boete\b', 'oetum'),
    (r'\bOeten\b', 'Oete'),
    (r'\boeten\b', 'oetum'),
    (r'\boetis\b', 'oetum'),
    (r'\boetum\b', 'oetum'),
    (r'\bofella\b', 'ofella1'),
    (r'\bOfella\b', 'Ofella2'),
    (r'\bofellae\b', 'ofella1'),
    (r'\bOfellae\b', 'Ofella2'),
    (r'\bofellam\b', 'ofella1'),
    (r'\bOfellam\b', 'Ofella2'),
    (r'\bofellas\b', 'ofella1'),
    (r'\bOfellas\b', 'Ofella2'),
    (r'\bOfelli\b', 'Ofellus'),
    (r'\bofellis\b', 'ofella1'),
    (r'\bOfello\b', 'Ofellus'),
    (r'\bOfellum\b', 'Ofellus'),
    (r'\bOfellus\b', 'Ofellus'),
    (r'\boffa\b', 'offa'),
    (r'\boffae\b', 'offa'),
    (r'\boffam\b', 'offa'),
    (r'\boffas\b', 'offa'),
    (r'\boffatim\b', 'offatim'),
    (r'\boffecerat\b', 'officio'),
    (r'\boffecere\b', 'officio'),
    (r'\boffecerint\b', 'officio'),
    (r'\boffecisset\b', 'officio'),
    (r'\boffecit\b', 'officio'),
    (r'\boffecti\b', 'officio'),
    (r'\boffectione\b', 'offectio'),
    (r'\boffecto\b', 'officio'),
    (r'\boffectus\b', 'offectus2'),
    (r'\boffectus\b', 'officio'),
    (r'\boffendam\b', 'offendo1'),
    (r'\boffendamus\b', 'offendo1'),
    (r'\boffendant\b', 'offendo1'),
    (r'\boffendantur\b', 'offendo1'),
    (r'\boffendar\b', 'offendo1'),
    (r'\boffendas\b', 'offendo1'),
    (r'\boffendat\b', 'offendo1'),
    (r'\boffendatur\b', 'offendo1'),
    (r'\boffende\b', 'offendo1'),
    (r'\boffendebant\b', 'offendo1'),
    (r'\boffendebantur\b', 'offendo1'),
    (r'\boffendebar\b', 'offendo1'),
    (r'\boffendebat\b', 'offendo1'),
    (r'\boffendebatur\b', 'offendo1'),
    (r'\boffendenda\b', 'offendo1'),
    (r'\boffendendi\b', 'offendo1'),
    (r'\boffendendo\b', 'offendo1'),
    (r'\boffendendum\b', 'offendo1'),
    (r'\boffendens\b', 'offendo1'),
    (r'\boffendent\b', 'offendo1'),
    (r'\boffendentibus\b', 'offendo1'),
    (r'\boffenderam\b', 'offendo1'),
    (r'\boffenderamus\b', 'offendo1'),
    (r'\boffenderant\b', 'offendo1'),
    (r'\boffenderas\b', 'offendo1'),
    (r'\boffenderat\b', 'offendo1'),
    (r'\boffendere\b', 'offendo1'),
    (r'\boffenderem\b', 'offendo1'),
    (r'\boffenderemur\b', 'offendo1'),
    (r'\boffenderent\b', 'offendo1'),
    (r'\boffenderes\b', 'offendo1'),
    (r'\boffenderet\b', 'offendo1'),
    (r'\boffenderetur\b', 'offendo1'),
    (r'\boffenderim\b', 'offendo1'),
    (r'\boffenderimus\b', 'offendo1'),
    (r'\boffenderint\b', 'offendo1'),
    (r'\boffenderis\b', 'offendo1'),
    (r'\boffenderit\b', 'offendo1'),
    (r'\boffendero\b', 'offendo1'),
    (r'\boffenderunt\b', 'offendo1'),
    (r'\boffendes\b', 'offendo1'),
    (r'\boffendet\b', 'offendo1'),
    (r'\boffendetur\b', 'offendo1'),
    (r'\boffendi\b', 'offendo1'),
    (r'\boffendices\b', 'offendix'),
    (r'\boffendicula\b', 'offendiculum'),
    (r'\boffendiculis\b', 'offendiculum'),
    (r'\boffendiculo\b', 'offendiculum'),
    (r'\boffendiculum\b', 'offendiculum'),
    (r'\boffendimini\b', 'offendo1'),
    (r'\boffendimur\b', 'offendo1'),
    (r'\boffendimus\b', 'offendo1'),
    (r'\boffendique\b', 'offendo1'),
    (r'\boffendis\b', 'offendo1'),
    (r'\boffendisse\b', 'offendo1'),
    (r'\boffendissem\b', 'offendo1'),
    (r'\boffendissent\b', 'offendo1'),
    (r'\boffendisses\b', 'offendo1'),
    (r'\boffendisset\b', 'offendo1'),
    (r'\boffendisti\b', 'offendo1'),
    (r'\boffendistis\b', 'offendo1'),
    (r'\boffendit\b', 'offendo1'),
    (r'\boffenditis\b', 'offendo1'),
    (r'\boffenditur\b', 'offendo1'),
    (r'\boffendo\b', 'offendo2'),
    (r'\boffendo\b', 'offendo1'),
    (r'\boffendor\b', 'offendo1'),
    (r'\boffendunt\b', 'offendo1'),
    (r'\boffenduntque\b', 'offendo1'),
    (r'\boffenduntur\b', 'offendo1'),
    (r'\boffensa\b', 'offensa'),
    (r'\boffensa\b', 'offensum'),
    (r'\boffensa\b', 'offendo1'),
    (r'\boffensa\b', 'offenso'),
    (r'\boffensaculis\b', 'offensaculum'),
    (r'\boffensae\b', 'offensa'),
    (r'\boffensae\b', 'offendo1'),
    (r'\boffensam\b', 'offensa'),
    (r'\boffensam\b', 'offendo1'),
    (r'\boffensamque\b', 'offensa'),
    (r'\boffensamque\b', 'offendo1'),
    (r'\boffensando\b', 'offenso'),
    (r'\boffensane\b', 'offensa'),
    (r'\boffensane\b', 'offensum'),
    (r'\boffensane\b', 'offendo1'),
    (r'\boffensane\b', 'offenso'),
    (r'\boffensant\b', 'offenso'),
    (r'\boffensante\b', 'offenso'),
    (r'\boffensantem\b', 'offenso'),
    (r'\boffensantes\b', 'offenso'),
    (r'\boffensantesque\b', 'offenso'),
    (r'\boffensaque\b', 'offensa'),
    (r'\boffensaque\b', 'offensum'),
    (r'\boffensaque\b', 'offendo1'),
    (r'\boffensaque\b', 'offenso'),
    (r'\boffensare\b', 'offenso'),
    (r'\boffensarum\b', 'offensa'),
    (r'\boffensarum\b', 'offendo1'),
    (r'\boffensas\b', 'offensa'),
    (r'\boffensas\b', 'offendo1'),
    (r'\boffensas\b', 'offenso'),
    (r'\boffensasque\b', 'offensa'),
    (r'\boffensasque\b', 'offendo1'),
    (r'\boffensasque\b', 'offenso'),
    (r'\boffensatione\b', 'offensatio'),
    (r'\boffensationes\b', 'offensatio'),
    (r'\boffensator\b', 'offensator'),
    (r'\boffensi\b', 'offensum'),
    (r'\boffensi\b', 'offendo1'),
    (r'\boffensibus\b', 'offensus2'),
    (r'\boffensio\b', 'offensio'),
    (r'\boffensione\b', 'offensio'),
    (r'\boffensionem\b', 'offensio'),
    (r'\boffensionemque\b', 'offensio'),
    (r'\boffensiones\b', 'offensio'),
    (r'\boffensioni\b', 'offensio'),
    (r'\boffensionibus\b', 'offensio'),
    (r'\boffensionibusque\b', 'offensio'),
    (r'\boffensionis\b', 'offensio'),
    (r'\boffensionum\b', 'offensio'),
    (r'\boffensionumque\b', 'offensio'),
    (r'\boffensior\b', 'offendo1'),
    (r'\boffensiorem\b', 'offendo1'),
    (r'\boffensiove\b', 'offensio'),
    (r'\boffensique\b', 'offensum'),
    (r'\boffensique\b', 'offendo1'),
    (r'\boffensis\b', 'offensa'),
    (r'\boffensis\b', 'offensum'),
    (r'\boffensis\b', 'offendo1'),
    (r'\boffensiuncula\b', 'offensiuncula'),
    (r'\boffensiunculas\b', 'offensiuncula'),
    (r'\boffenso\b', 'offensum'),
    (r'\boffenso\b', 'offendo1'),
    (r'\boffenso\b', 'offenso'),
    (r'\boffensos\b', 'offendo1'),
    (r'\boffensost\b', 'offensum'),
    (r'\boffensost\b', 'offendo1'),
    (r'\boffensost\b', 'offenso'),
    (r'\boffensu\b', 'offensus2'),
    (r'\boffensu\b', 'offendo1'),
    (r'\boffensui\b', 'offensus2'),
    (r'\boffensum\b', 'offensus2'),
    (r'\boffensum\b', 'offensum'),
    (r'\boffensum\b', 'offendo1'),
    (r'\boffensumque\b', 'offensus2'),
    (r'\boffensumque\b', 'offensum'),
    (r'\boffensumque\b', 'offendo1'),
    (r'\boffensura\b', 'offendo1'),
    (r'\boffensuri\b', 'offendo1'),
    (r'\boffensurum\b', 'offendo1'),
    (r'\boffensurus\b', 'offendo1'),
    (r'\boffensus\b', 'offensus2'),
    (r'\boffensus\b', 'offendo1'),
    (r'\boffer\b', 'offertor'),
    (r'\boffer\b', 'offa'),
    (r'\bofferam\b', 'offertor'),
    (r'\bofferamus\b', 'offertor'),
    (r'\bofferant\b', 'offertor'),
    (r'\bofferantur\b', 'offertor'),
    (r'\bofferas\b', 'offertor'),
    (r'\bofferat\b', 'offertor'),
    (r'\bofferatis\b', 'offertor'),
    (r'\bofferatur\b', 'offertor'),
    (r'\bofferebam\b', 'offertor'),
    (r'\bofferebant\b', 'offertor'),
    (r'\bofferebantque\b', 'offertor'),
    (r'\bofferebantur\b', 'offertor'),
    (r'\bofferebat\b', 'offertor'),
    (r'\bofferebatque\b', 'offertor'),
    (r'\bofferebatur\b', 'offertor'),
    (r'\bofferenda\b', 'offertor'),
    (r'\bofferendae\b', 'offertor'),
    (r'\bofferendam\b', 'offertor'),
    (r'\bofferendas\b', 'offertor'),
    (r'\bofferendi\b', 'offertor'),
    (r'\bofferendis\b', 'offertor'),
    (r'\bofferendo\b', 'offertor'),
    (r'\bofferendos\b', 'offertor'),
    (r'\bofferendum\b', 'offertor'),
    (r'\bofferendus\b', 'offertor'),
    (r'\bofferens\b', 'offertor'),
    (r'\bofferent\b', 'offertor'),
    (r'\bofferente\b', 'offertor'),
    (r'\bofferentem\b', 'offertor'),
    (r'\bofferentes\b', 'offertor'),
    (r'\bofferenti\b', 'offertor'),
    (r'\bofferentibus\b', 'offertor'),
    (r'\bofferentis\b', 'offertor'),
    (r'\bofferentium\b', 'offertor'),
    (r'\bofferentur\b', 'offertor'),
    (r'\bofferes\b', 'offertor'),
    (r'\bofferet\b', 'offertor'),
    (r'\bofferetis\b', 'offertor'),
    (r'\bofferetisque\b', 'offertor'),
    (r'\bofferetque\b', 'offertor'),
    (r'\bofferetur\b', 'offertor'),
    (r'\bofferimus\b', 'offertor'),
    (r'\boffero\b', 'offertor'),
    (r'\bofferre\b', 'offertor'),
    (r'\bofferrem\b', 'offertor'),
    (r'\bofferrent\b', 'offertor'),
    (r'\bofferrentur\b', 'offertor'),
    (r'\bofferres\b', 'offertor'),
    (r'\bofferret\b', 'offertor'),
    (r'\bofferretur\b', 'offertor'),
    (r'\bofferri\b', 'offertor'),
    (r'\boffers\b', 'offertor'),
    (r'\boffert\b', 'offertor'),
    (r'\bofferte\b', 'offertor'),
    (r'\boffertis\b', 'offertor'),
    (r'\boffertque\b', 'offertor'),
    (r'\boffertur\b', 'offertor'),
    (r'\bofferumentas\b', 'offerumenta1'),
    (r'\bofferunt\b', 'offertor'),
    (r'\bofferuntur\b', 'offertor'),
    (r'\boffi\b', 'ob-fusco'),
    (r'\bofficere\b', 'officio'),
    (r'\bofficerent\b', 'officio'),
    (r'\bofficeret\b', 'officio'),
    (r'\bofficeretur\b', 'officio'),
    (r'\boffici\b', 'offex'),
    (r'\boffici\b', 'officium'),
    (r'\boffici\b', 'officio'),
    (r'\bofficia\b', 'officium'),
    (r'\bofficialem\b', 'officialis'),
    (r'\bofficiales\b', 'officialis'),
    (r'\bofficialibus\b', 'officialis'),
    (r'\bofficialium\b', 'officialis'),
    (r'\bofficiant\b', 'officio'),
    (r'\bofficiaque\b', 'officium'),
    (r'\bofficias\b', 'officio'),
    (r'\bofficiat\b', 'officio'),
    (r'\bofficiatur\b', 'officio'),
    (r'\bofficiebat\b', 'officio'),
    (r'\bofficiendi\b', 'officio'),
    (r'\bofficiens\b', 'officio'),
    (r'\bofficiensque\b', 'officio'),
    (r'\bofficient\b', 'officio'),
    (r'\bofficientem\b', 'officio'),
    (r'\bofficientibus\b', 'officio'),
    (r'\bofficientque\b', 'officio'),
    (r'\bofficiet\b', 'officio'),
    (r'\bofficii\b', 'officium'),
    (r'\bofficiique\b', 'officium'),
    (r'\bofficiis\b', 'officium'),
    (r'\bofficiisque\b', 'officium'),
    (r'\bofficimus\b', 'officio'),
    (r'\bofficina\b', 'officina'),
    (r'\bofficinae\b', 'officina'),
    (r'\bofficinam\b', 'officina'),
    (r'\bofficinarum\b', 'officina'),
    (r'\bofficinarumque\b', 'officina'),
    (r'\bofficinas\b', 'officina'),
    (r'\bofficinator\b', 'officinator'),
    (r'\bofficinatoris\b', 'officinator'),
    (r'\bofficinis\b', 'officina'),
    (r'\bofficio\b', 'officium'),
    (r'\bofficio\b', 'officio'),
    (r'\bofficioque\b', 'officium'),
    (r'\bofficioque\b', 'officio'),
    (r'\bofficiorum\b', 'officium'),
    (r'\bofficiorumque\b', 'officium'),
    (r'\bofficiosa\b', 'officiosus'),
    (r'\bofficiosam\b', 'officiosus'),
    (r'\bofficiosaque\b', 'officiosus'),
    (r'\bofficiose\b', 'officiosus'),
    (r'\bofficiosi\b', 'officiosus'),
    (r'\bofficiosior\b', 'officiosus'),
    (r'\bofficiosiorem\b', 'officiosus'),
    (r'\bofficiosis\b', 'officiosus'),
    (r'\bofficiosissima\b', 'officiosus'),
    (r'\bofficiosissime\b', 'officiosus'),
    (r'\bofficiosissimo\b', 'officiosus'),
    (r'\bofficiosissimum\b', 'officiosus'),
    (r'\bofficiosissimus\b', 'officiosus'),
    (r'\bofficiosius\b', 'officiosus'),
    (r'\bofficioso\b', 'officiosus'),
    (r'\bofficiosos\b', 'officiosus'),
    (r'\bofficiosum\b', 'officiosus'),
    (r'\bofficiosus\b', 'officiosus'),
    (r'\bofficique\b', 'offex'),
    (r'\bofficique\b', 'officium'),
    (r'\bofficique\b', 'officio'),
    (r'\bofficis\b', 'offex'),
    (r'\bofficis\b', 'officio'),
    (r'\bofficit\b', 'officio'),
    (r'\bofficium\b', 'officium'),
    (r'\bofficiumque\b', 'officium'),
    (r'\bofficiumst\b', 'officium'),
    (r'\bofficiunt\b', 'officio'),
    (r'\bofficiuntur\b', 'officio'),
    (r'\boffigantur\b', 'offigo'),
    (r'\boffigito\b', 'offigo'),
    (r'\boffigunt\b', 'offigo'),
    (r'\bOffilio\b', 'Offilius'),
    (r'\bOffilium\b', 'Offilius'),
    (r'\boffirma\b', 'offirmo'),
    (r'\boffirmabit\b', 'offirmo'),
    (r'\boffirmare\b', 'offirmo'),
    (r'\boffirmari\b', 'offirmo'),
    (r'\boffirmas\b', 'offirmo'),
    (r'\boffirmastin\b', 'offirmo'),
    (r'\boffirmato\b', 'offirmo'),
    (r'\boffirmatum\b', 'offirmo'),
    (r'\boffirmatus\b', 'offirmo'),
    (r'\boffirmo\b', 'offirmo'),
    (r'\boffis\b', 'offa'),
    (r'\boffisque\b', 'offa'),
    (r'\boffla\b', 'offula'),
    (r'\boffla\b', 'offla'),
    (r'\bofflam\b', 'offula'),
    (r'\bofflectam\b', 'offlecto'),
    (r'\boffocandas\b', 'offoco'),
    (r'\boffocantur\b', 'offoco'),
    (r'\boffocatur\b', 'offoco'),
    (r'\boffocaverunt\b', 'offoco'),
    (r'\boffrenatum\b', 'offrenatus'),
    (r'\boffringere\b', 'offringo'),
    (r'\boffringi\b', 'offringo'),
    (r'\boffucare\b', 'offuco'),
    (r'\boffuciam\b', 'offucia'),
    (r'\boffuciarum\b', 'offucia'),
    (r'\boffucias\b', 'offucia'),
    (r'\boffuciis\b', 'offucia'),
    (r'\boffudisse\b', 'offundo'),
    (r'\boffudisset\b', 'offundo'),
    (r'\boffudisti\b', 'offundo'),
    (r'\boffudit\b', 'offundo'),
    (r'\boffuerit\b', 'obsum'),
    (r'\boffuerunt\b', 'obsum'),
    (r'\boffuisse\b', 'obsum'),
    (r'\boffuit\b', 'obsum'),
    (r'\boffula\b', 'offula'),
    (r'\boffulae\b', 'offula'),
    (r'\boffulam\b', 'offula'),
    (r'\boffulas\b', 'offula'),
    (r'\boffulciens\b', 'offulcio'),
    (r'\boffulis\b', 'offula'),
    (r'\boffulserit\b', 'offulgeo'),
    (r'\boffulsit\b', 'offulgeo'),
    (r'\boffulto\b', 'ob-fusco'),
    (r'\boffundam\b', 'offundo'),
    (r'\boffundatur\b', 'offundo'),
    (r'\boffunderent\b', 'offundo'),
    (r'\boffunderentur\b', 'offundo'),
    (r'\boffunderet\b', 'offundo'),
    (r'\boffundit\b', 'offundo'),
    (r'\boffunditur\b', 'offundo'),
    (r'\boffundunt\b', 'offundo'),
    (r'\boffunduntur\b', 'offundo'),
    (r'\boffusa\b', 'offundo'),
    (r'\boffusae\b', 'offundo'),
    (r'\boffusam\b', 'offundo'),
    (r'\boffuscant\b', 'offusco'),
    (r'\boffuscatione\b', 'offuscatio'),
    (r'\boffusis\b', 'offundo'),
    (r'\boffuso\b', 'offundo'),
    (r'\boffusos\b', 'offundo'),
    (r'\boffusum\b', 'offundo'),
    (r'\boffusus\b', 'offundo'),
    (r'\boffutura\b', 'obsum'),
    (r'\boffuturas\b', 'obsum'),
    (r'\boffuturum\b', 'obsum'),
    (r'\bOfili\b', 'Offilius'),
    (r'\bOfilii\b', 'Offilius'),
    (r'\bOfilio\b', 'Offilius'),
    (r'\bOfilium\b', 'Offilius'),
    (r'\bOfilius\b', 'Offilius'),
    (r'\bogganniam\b', 'oggannio'),
    (r'\bogganniat\b', 'oggannio'),
    (r'\boggerat\b', 'oggero'),
    (r'\boggerere\b', 'oggero'),
    (r'\boggerit\b', 'oggero'),
    (r'\boggerunt\b', 'oggero'),
    (r'\bOglasa\b', 'Oglasa'),
    (r'\bOgulni\b', 'Ogulnius'),
    (r'\bOgulnii\b', 'Ogulnius'),
    (r'\bOgulniis\b', 'Ogulnius'),
    (r'\bOgulnio\b', 'Ogulnius'),
    (r'\bOgulnium\b', 'Ogulnius'),
    (r'\bOgulnius\b', 'Ogulnius'),
    (r'\bOgygi\b', 'Ogygius'),
    (r'\bOgygia\b', 'Ogygia'),
    (r'\bOgygia\b', 'Ogygius'),
    (r'\bOgygiae\b', 'Ogygia'),
    (r'\bOgygiam\b', 'Ogygia'),
    (r'\bOgygias\b', 'Ogygia'),
    (r'\bOgygidae\b', 'Ogygidae'),
    (r'\bOgygii\b', 'Ogygius'),
    (r'\bOgygiis\b', 'Ogygia'),
    (r'\bOgygiis\b', 'Ogygius'),
    (r'\bOgygio\b', 'Ogygius'),
    (r'\bOgygios\b', 'Ogygius'),
    (r'\boh\b', 'oh'),
    (r'\bohe\b', 'ohe'),
    (r'\boho\b', 'oho'),
    (r'\boi\b', 'oi'),
    (r'\boica\b', 'oica'),
    (r'\boiei\b', 'oiei'),
    (r'\bOilei\b', 'Oileus'),
    (r'\bOileos\b', 'Oileus'),
    (r'\bOileus\b', 'Oileus'),
    (r'\bOiliade\b', 'Oiliades'),
    (r'\bOiliades\b', 'Oiliades'),
    (r'\bOlbia\b', 'Olbia'),
    (r'\bOlbiae\b', 'Olbia'),
    (r'\bOlbiam\b', 'Olbia'),
    (r'\bOlbian\b', 'Olbia'),
    (r'\bOlbianos\b', 'Olbiopolis'),
    (r'\bOlbiensem\b', 'Olbiopolis'),
    (r'\bOlbiopolis\b', 'Olbiopolis'),
    (r'\bOlcadum\b', 'Olcades'),
    (r'\bole\b', 'oleo1'),
    (r'\bolea\b', 'olea'),
    (r'\bolea\b', 'oleum'),
    (r'\boleae\b', 'olea'),
    (r'\boleaeque\b', 'olea'),
    (r'\boleagina\b', 'oleagineus'),
    (r'\boleagine\b', 'oleagineus'),
    (r'\boleaginea\b', 'oleagineus'),
    (r'\boleagineae\b', 'oleagineus'),
    (r'\boleagineam\b', 'oleagineus'),
    (r'\boleagineas\b', 'oleagineus'),
    (r'\boleagineis\b', 'oleagineus'),
    (r'\boleagineos\b', 'oleagineus'),
    (r'\boleagineum\b', 'oleagineus'),
    (r'\boleagini\b', 'oleagineus'),
    (r'\boleaginis\b', 'oleagineus'),
    (r'\boleam\b', 'olea'),
    (r'\boleam\b', 'oleo1'),
    (r'\boleamentis\b', 'olearis'),
    (r'\boleaminis\b', 'oleamen'),
    (r'\boleamque\b', 'olea'),
    (r'\boleamque\b', 'oleo1'),
    (r'\boleamve\b', 'olea'),
    (r'\boleamve\b', 'oleo1'),
    (r'\boleant\b', 'oleo1'),
    (r'\boleaque\b', 'olea'),
    (r'\boleaque\b', 'oleum'),
    (r'\boleare\b', 'olearis'),
    (r'\boleare\b', 'oleo1'),
    (r'\bolearia\b', 'olearius'),
    (r'\bolearia\b', 'olearis'),
    (r'\boleariae\b', 'olearius'),
    (r'\boleariam\b', 'olearius'),
    (r'\bolearias\b', 'olearius'),
    (r'\bolearii\b', 'olearius'),
    (r'\boleariis\b', 'olearius'),
    (r'\boleario\b', 'olearius'),
    (r'\bolearis\b', 'olearis'),
    (r'\bolearis\b', 'oleo1'),
    (r'\bolearium\b', 'olearius'),
    (r'\bolearium\b', 'olearis'),
    (r'\bOlearon\b', 'Olearos'),
    (r'\bOlearos\b', 'Olearos'),
    (r'\bOlearosque\b', 'Olearos'),
    (r'\bolearum\b', 'olea'),
    (r'\bOlearum\b', 'Olearos'),
    (r'\bolearumque\b', 'olea'),
    (r'\boleas\b', 'olea'),
    (r'\boleas\b', 'oleo1'),
    (r'\boleasque\b', 'olea'),
    (r'\boleasque\b', 'oleo1'),
    (r'\boleastellum\b', 'oleastellus'),
    (r'\boleastra\b', 'oleastrum'),
    (r'\boleastri\b', 'oleastrum'),
    (r'\boleastrique\b', 'oleastrum'),
    (r'\boleastris\b', 'oleastrum'),
    (r'\boleastro\b', 'oleastrum'),
    (r'\boleastrum\b', 'oleastrum'),
    (r'\boleat\b', 'oleo1'),
    (r'\boleati\b', 'oleatus'),
    (r'\bolebant\b', 'oleo1'),
    (r'\bolebit\b', 'oleo1'),
    (r'\bolei\b', 'oleum'),
    (r'\boleique\b', 'oleum'),
    (r'\boleis\b', 'olea'),
    (r'\boleis\b', 'oleum'),
    (r'\boleisque\b', 'olea'),
    (r'\boleisque\b', 'oleum'),
    (r'\boleitate\b', 'oleitas'),
    (r'\boleiue\b', 'oleum'),
    (r'\bolen\b', 'oleo1'),
    (r'\bOlenia\b', 'Olenie'),
    (r'\bOlenia\b', 'Olenius'),
    (r'\bOleniae\b', 'Olenie'),
    (r'\bOleniden\b', 'Olenides'),
    (r'\bOlenie\b', 'Olenie'),
    (r'\bOlenie\b', 'Olenius'),
    (r'\bOlenii\b', 'Olenius'),
    (r'\bOleniique\b', 'Olenius'),
    (r'\bOleniis\b', 'Olenie'),
    (r'\bOleniis\b', 'Olenius'),
    (r'\bOlenios\b', 'Olenius'),
    (r'\bOlenium\b', 'Olenius'),
    (r'\bOleniumque\b', 'Olenius'),
    (r'\bOlenius\b', 'Olenius'),
    (r'\bOlenon\b', 'Olenos2'),
    (r'\bOlenon\b', 'Olenos1'),
    (r'\bOlenos\b', 'Olenos2'),
    (r'\bOlenos\b', 'Olenos1'),
    (r'\bolens\b', 'oleo1'),
    (r'\bolent\b', 'oleo1'),
    (r'\bolente\b', 'oleo1'),
    (r'\bolentem\b', 'oleo1'),
    (r'\bolentes\b', 'oleo1'),
    (r'\bolenti\b', 'oleo1'),
    (r'\bolentia\b', 'olentia'),
    (r'\bolentia\b', 'oleo1'),
    (r'\bolentibus\b', 'oleo1'),
    (r'\bolentica\b', 'olentica'),
    (r'\bolenticetis\b', 'olenticetum'),
    (r'\bolentis\b', 'oleo1'),
    (r'\bolentium\b', 'oleo1'),
    (r'\bOlenum\b', 'Olenos2'),
    (r'\bOlenum\b', 'Olenos1'),
    (r'\boleo\b', 'oleum'),
    (r'\boleo\b', 'oleo1'),
    (r'\boleon\b', 'oleum'),
    (r'\boleon\b', 'oleo1'),
    (r'\boleoque\b', 'oleum'),
    (r'\boleoque\b', 'oleo1'),
    (r'\boleosum\b', 'oleosus'),
    (r'\boleove\b', 'oleum'),
    (r'\boleove\b', 'oleo1'),
    (r'\boleraceo\b', 'holeraceus'),
    (r'\bolere\b', 'oleo1'),
    (r'\bolerent\b', 'oleo1'),
    (r'\boleret\b', 'oleo1'),
    (r'\boleri\b', 'oleo1'),
    (r'\boleris\b', 'oleo1'),
    (r'\boles\b', 'oleo1'),
    (r'\bolescendo\b', 'olesco'),
    (r'\bolet\b', 'oleo1'),
    (r'\boletarit\b', 'oleto'),
    (r'\boletas\b', 'oleto'),
    (r'\boletate\b', 'oleto'),
    (r'\boletato\b', 'oleto'),
    (r'\boleti\b', 'oletum1'),
    (r'\boleto\b', 'oleo1'),
    (r'\boleto\b', 'oletum1'),
    (r'\boleto\b', 'oleto'),
    (r'\boletum\b', 'oletum1'),
    (r'\boleum\b', 'oleum'),
    (r'\boleumque\b', 'oleum'),
    (r'\bolfacta\b', 'olfacto'),
    (r'\bolfactandum\b', 'olfacto'),
    (r'\bolfactantes\b', 'olfacto'),
    (r'\bolfactaque\b', 'olfacto'),
    (r'\bolfactare\b', 'olfacto'),
    (r'\bolfactatrix\b', 'olfactatrix'),
    (r'\bolfactatum\b', 'olfacto'),
    (r'\bolfactoriae\b', 'olfactoria'),
    (r'\bolfactoriis\b', 'olfactoria'),
    (r'\bolfactoriis\b', 'olfactorium'),
    (r'\bolfactorio\b', 'olfactorium'),
    (r'\bolfactoriola\b', 'olfactoriolum'),
    (r'\bolfactu\b', 'olfactus2'),
    (r'\bolfactum\b', 'olfactus2'),
    (r'\bolfactuque\b', 'olfactus2'),
    (r'\bolfactus\b', 'olfactus2'),
    (r'\bOliaros\b', 'Olearos'),
    (r'\bolida\b', 'olidus'),
    (r'\bolidae\b', 'olidus'),
    (r'\bolidaeque\b', 'olidus'),
    (r'\bolidam\b', 'olidus'),
    (r'\bolidas\b', 'olidus'),
    (r'\bolidi\b', 'olidus'),
    (r'\bolidis\b', 'olidus'),
    (r'\bolidissimis\b', 'olidus'),
    (r'\bolido\b', 'olidus'),
    (r'\bolim\b', 'olim'),
    (r'\bolimque\b', 'olim'),
    (r'\bOlisipo\b', 'Olisipo'),
    (r'\bOlisiponem\b', 'Olisipo'),
    (r'\bOlisiponense\b', 'olitor'),
    (r'\bOlisiponensi\b', 'olitor'),
    (r'\bolitor\b', 'olitor'),
    (r'\bolitores\b', 'olitor'),
    (r'\bolitoria\b', 'olitorius'),
    (r'\bolitoribus\b', 'olitor'),
    (r'\bolitorios\b', 'olitorius'),
    (r'\bolitorium\b', 'olitorius'),
    (r'\boliua\b', 'oliva'),
    (r'\boliua\b', 'olivum'),
    (r'\boliuae\b', 'oliva'),
    (r'\boliuam\b', 'oliva'),
    (r'\boliuariae\b', 'olivarius'),
    (r'\boliuarum\b', 'oliva'),
    (r'\boliuas\b', 'oliva'),
    (r'\boliueta\b', 'oliveta'),
    (r'\boliueta\b', 'olivetum'),
    (r'\boliueti\b', 'olivetum'),
    (r'\boliuetis\b', 'oliveta'),
    (r'\boliuetis\b', 'olivetum'),
    (r'\boliueto\b', 'olivetum'),
    (r'\boliuetorum\b', 'olivetum'),
    (r'\boliuetum\b', 'olivetum'),
    (r'\boliui\b', 'olivum'),
    (r'\boliuiferae\b', 'olivifer'),
    (r'\boliuiferaeque\b', 'olivifer'),
    (r'\boliuis\b', 'oliva'),
    (r'\boliuis\b', 'olivum'),
    (r'\boliuitas\b', 'oliveta'),
    (r'\boliuitas\b', 'olivitas'),
    (r'\boliuitate\b', 'olivitas'),
    (r'\boliuitatem\b', 'olivitas'),
    (r'\boliuitatibus\b', 'olivitas'),
    (r'\boliuo\b', 'olivum'),
    (r'\boliuum\b', 'olivum'),
    (r'\boliva\b', 'oliva'),
    (r'\boliva\b', 'olivum'),
    (r'\bolivae\b', 'oliva'),
    (r'\bolivam\b', 'oliva'),
    (r'\bolivarum\b', 'oliva'),
    (r'\bolivas\b', 'oliva'),
    (r'\boliveta\b', 'oliveta'),
    (r'\boliveta\b', 'olivetum'),
    (r'\bolivetam\b', 'oliveta'),
    (r'\boliveti\b', 'olivetum'),
    (r'\bolivetis\b', 'oliveta'),
    (r'\bolivetis\b', 'olivetum'),
    (r'\bolivetisque\b', 'oliveta'),
    (r'\bolivetisque\b', 'olivetum'),
    (r'\boliveto\b', 'olivetum'),
    (r'\bolivetorumve\b', 'olivetum'),
    (r'\bolivetum\b', 'olivetum'),
    (r'\bolivetumque\b', 'olivetum'),
    (r'\bolivi\b', 'olivum'),
    (r'\bolivifera\b', 'olivifer'),
    (r'\boliviferis\b', 'olivifer'),
    (r'\bolivis\b', 'oliva'),
    (r'\bolivis\b', 'olivum'),
    (r'\bolivitasque\b', 'oliveta'),
    (r'\bolivitasque\b', 'olivitas'),
    (r'\bolivitate\b', 'olivitas'),
    (r'\bolivitatem\b', 'olivitas'),
    (r'\bolivo\b', 'olivum'),
    (r'\bolivom\b', 'olivum'),
    (r'\bolivum\b', 'olivum'),
    (r'\bolla\b', 'ille'),
    (r'\bolla\b', 'olla'),
    (r'\bollae\b', 'ille'),
    (r'\bollae\b', 'olla'),
    (r'\bollam\b', 'ille'),
    (r'\bollares\b', 'ollaris'),
    (r'\bollaria\b', 'ollarius'),
    (r'\bollaria\b', 'ollaris'),
    (r'\bollaribus\b', 'ollaris'),
    (r'\bollarum\b', 'ille'),
    (r'\bollas\b', 'ille'),
    (r'\bolle\b', 'ollus'),
    (r'\bolle\b', 'ille'),
    (r'\bolli\b', 'ille'),
    (r'\bolli\b', 'ollus'),
    (r'\bollique\b', 'ille'),
    (r'\bollique\b', 'ollus'),
    (r'\bollis\b', 'ille'),
    (r'\bollis\b', 'ollus'),
    (r'\bollisque\b', 'ille'),
    (r'\bollisque\b', 'ollus'),
    (r'\bollius\b', 'ollus'),
    (r'\bollius\b', 'ille'),
    (r'\bollo\b', 'ille'),
    (r'\bollo\b', 'ollus'),
    (r'\bollos\b', 'ille'),
    (r'\bollosque\b', 'ille'),
    (r'\bollulam\b', 'ollula'),
    (r'\bollulas\b', 'ollula'),
    (r'\bollus\b', 'ollus'),
    (r'\bololygones\b', 'ololygon'),
    (r'\bolor\b', 'olor1'),
    (r'\bolore\b', 'olor1'),
    (r'\bolorem\b', 'olor1'),
    (r'\bolores\b', 'olor1'),
    (r'\bolori\b', 'olor1'),
    (r'\boloribus\b', 'olor1'),
    (r'\boloriferi\b', 'olorifer'),
    (r'\bolorinae\b', 'olorinus'),
    (r'\bolorinaque\b', 'olorinus'),
    (r'\bolorinis\b', 'olorinus'),
    (r'\bolorinos\b', 'olorinus'),
    (r'\boloris\b', 'olor1'),
    (r'\bolorum\b', 'olor1'),
    (r'\boluere\b', 'oleo1'),
    (r'\boluerit\b', 'oleo1'),
    (r'\boluerunt\b', 'oleo1'),
    (r'\boluisse\b', 'oleo1'),
    (r'\boluissent\b', 'oleo1'),
    (r'\boluit\b', 'oleo1'),
    (r'\bOlympenorum\b', 'Olympeni'),
    (r'\bOlympi\b', 'Olympus2'),
    (r'\bOlympi\b', 'Olympus1'),
    (r'\bOlympi\b', 'Olympius'),
    (r'\bOlympi\b', 'Olympius'),
    (r'\bOlympia\b', 'Olympia'),
    (r'\bOlympiaca\b', 'Olympiades'),
    (r'\bOlympiacae\b', 'Olympiades'),
    (r'\bOlympiacam\b', 'Olympiades'),
    (r'\bOlympiaci\b', 'Olympiades'),
    (r'\bOlympiacis\b', 'Olympiades'),
    (r'\bOlympiade\b', 'Olympias'),
    (r'\bOlympiade\b', 'Olympias3'),
    (r'\bOlympiadem\b', 'Olympias'),
    (r'\bOlympiadem\b', 'Olympias3'),
    (r'\bOlympiades\b', 'Olympiades'),
    (r'\bOlympiades\b', 'Olympias3'),
    (r'\bOlympiadi\b', 'Olympias'),
    (r'\bOlympiadi\b', 'Olympias3'),
    (r'\bOlympiadis\b', 'Olympias'),
    (r'\bOlympiadis\b', 'Olympias3'),
    (r'\bOlympiae\b', 'Olympia'),
    (r'\bOlympiam\b', 'Olympia'),
    (r'\bOlympias\b', 'Olympia'),
    (r'\bOlympias\b', 'Olympias'),
    (r'\bOlympias\b', 'Olympias3'),
    (r'\bOlympici\b', 'Olympicus'),
    (r'\bOlympico\b', 'Olympicus'),
    (r'\bOlympicum\b', 'Olympicus'),
    (r'\bOlympicus\b', 'Olympicus'),
    (r'\bOlympieum\b', 'Olympieum'),
    (r'\bOlympii\b', 'Olympius'),
    (r'\bOlympii\b', 'Olympius'),
    (r'\bOlympiis\b', 'Olympia'),
    (r'\bOlympiis\b', 'Olympius'),
    (r'\bOlympio\b', 'Olympius'),
    (r'\bOlympio\b', 'Olympio'),
    (r'\bOlympio\b', 'Olympius'),
    (r'\bOlympiodoro\b', 'Olympiodorus'),
    (r'\bOlympionem\b', 'Olympio'),
    (r'\bOlympioni\b', 'Olympio'),
    (r'\bOlympionicarum\b', 'Olympionices'),
    (r'\bOlympionicas\b', 'Olympionices'),
    (r'\bOlympionices\b', 'Olympionices'),
    (r'\bOlympiorum\b', 'Olympius'),
    (r'\bOlympiorum\b', 'Olympia'),
    (r'\bOlympios\b', 'Olympius'),
    (r'\bOlympisce\b', 'Olympiscus'),
    (r'\bOlympium\b', 'Olympius'),
    (r'\bOlympium\b', 'Olympia'),
    (r'\bOlympium\b', 'Olympius'),
    (r'\bOlympius\b', 'Olympius'),
    (r'\bOlympo\b', 'Olympus2'),
    (r'\bOlympo\b', 'Olympus1'),
    (r'\bOlympon\b', 'Olympus2'),
    (r'\bOlympon\b', 'Olympus1'),
    (r'\bOlympos\b', 'Olympus2'),
    (r'\bOlympos\b', 'Olympus1'),
    (r'\bOlympum\b', 'Olympus2'),
    (r'\bOlympum\b', 'Olympus1'),
    (r'\bOlympus\b', 'Olympus2'),
    (r'\bOlympus\b', 'Olympus1'),
    (r'\bOlynthi\b', 'Olynthius'),
    (r'\bOlynthia\b', 'Olynthius'),
    (r'\bOlynthia\b', 'Olynthius'),
    (r'\bOlynthii\b', 'Olynthius'),
    (r'\bOlynthii\b', 'Olynthius'),
    (r'\bOlynthiis\b', 'Olynthius'),
    (r'\bOlynthiis\b', 'Olynthius'),
    (r'\bOlynthiis\b', 'Olynthius'),
    (r'\bOlynthio\b', 'Olynthius'),
    (r'\bOlynthios\b', 'Olynthius'),
    (r'\bOlynthium\b', 'Olynthius'),
    (r'\bOlynthium\b', 'Olynthius'),
    (r'\bOlynthius\b', 'Olynthius'),
    (r'\bolyra\b', 'olyra'),
    (r'\bolyram\b', 'olyra'),
    (r'\bolyran\b', 'olyra'),
    (r'\bOmana\b', 'Omana'),
    (r'\bOmana\b', 'omasum'),
    (r'\bOmanae\b', 'Omana'),
    (r'\bOmani\b', 'omasum'),
    (r'\bOmanorum\b', 'omasum'),
    (r'\bomasi\b', 'omasum'),
    (r'\bomaso\b', 'omasum'),
    (r'\bomassum\b', 'omasum'),
    (r'\bomasum\b', 'omasum'),
    (r'\bombria\b', 'ombria'),
    (r'\bomen\b', 'omen'),
    (r'\bomenque\b', 'omen'),
    (r'\bomenta\b', 'omentum'),
    (r'\bomentata\b', 'omentatus'),
    (r'\bomenti\b', 'omentum'),
    (r'\bomentis\b', 'omentum'),
    (r'\bomento\b', 'omentum'),
    (r'\bomentoque\b', 'omentum'),
    (r'\bomentum\b', 'omentum'),
    (r'\bomina\b', 'omen'),
    (r'\bominabantur\b', 'ominor'),
    (r'\bominabatur\b', 'ominor'),
    (r'\bominamur\b', 'ominor'),
    (r'\bominamurque\b', 'ominor'),
    (r'\bominandus\b', 'ominor'),
    (r'\bominantem\b', 'ominor'),
    (r'\bominantium\b', 'ominor'),
    (r'\bominaque\b', 'omen'),
    (r'\bominare\b', 'ominor'),
    (r'\bominaretur\b', 'ominor'),
    (r'\bominari\b', 'ominor'),
    (r'\bominata\b', 'ominor'),
    (r'\bominatae\b', 'ominor'),
    (r'\bominati\b', 'ominor'),
    (r'\bominatis\b', 'ominor'),
    (r'\bominator\b', 'ominator'),
    (r'\bominatos\b', 'ominor'),
    (r'\bominatum\b', 'ominor'),
    (r'\bominatur\b', 'ominor'),
    (r'\bominatus\b', 'ominor'),
    (r'\bomine\b', 'omen'),
    (r'\bominetur\b', 'ominor'),
    (r'\bomini\b', 'omen'),
    (r'\bominibus\b', 'omen'),
    (r'\bominibusque\b', 'omen'),
    (r'\bominis\b', 'omen'),
    (r'\bominosa\b', 'ominosus'),
    (r'\bominose\b', 'ominosus'),
    (r'\bominosis\b', 'ominosus'),
    (r'\bominosum\b', 'ominosus'),
    (r'\bominosus\b', 'ominosus'),
    (r'\bominum\b', 'omen'),
    (r'\bomiseram\b', 'omitto'),
    (r'\bomiserant\b', 'omitto'),
    (r'\bomiseras\b', 'omitto'),
    (r'\bomiserat\b', 'omitto'),
    (r'\bomiseratque\b', 'omitto'),
    (r'\bomisere\b', 'omitto'),
    (r'\bomiserim\b', 'omitto'),
    (r'\bomiserimus\b', 'omitto'),
    (r'\bomiserint\b', 'omitto'),
    (r'\bomiseris\b', 'omitto'),
    (r'\bomiserit\b', 'omitto'),
    (r'\bomisero\b', 'omitto'),
    (r'\bomiserunt\b', 'omitto'),
    (r'\bomisi\b', 'omitto'),
    (r'\bomisimus\b', 'omitto'),
    (r'\bomisisse\b', 'omitto'),
    (r'\bomisissemus\b', 'omitto'),
    (r'\bomisissent\b', 'omitto'),
    (r'\bomisisset\b', 'omitto'),
    (r'\bomisisti\b', 'omitto'),
    (r'\bomisistis\b', 'omitto'),
    (r'\bomisit\b', 'omitto'),
    (r'\bomissa\b', 'omitto'),
    (r'\bomissae\b', 'omitto'),
    (r'\bomissam\b', 'omitto'),
    (r'\bomissamque\b', 'omitto'),
    (r'\bomissaque\b', 'omitto'),
    (r'\bomissas\b', 'omitto'),
    (r'\bomissi\b', 'omitto'),
    (r'\bomissione\b', 'omissio'),
    (r'\bomissiores\b', 'omitto'),
    (r'\bomissis\b', 'omitto'),
    (r'\bomissisque\b', 'omitto'),
    (r'\bomisso\b', 'omitto'),
    (r'\bomissoque\b', 'omitto'),
    (r'\bomissos\b', 'omitto'),
    (r'\bomissum\b', 'omitto'),
    (r'\bomissumque\b', 'omitto'),
    (r'\bomissuri\b', 'omitto'),
    (r'\bomissuro\b', 'omitto'),
    (r'\bomissuros\b', 'omitto'),
    (r'\bomissurum\b', 'omitto'),
    (r'\bomissus\b', 'omitto'),
    (r'\bomittam\b', 'omitto'),
    (r'\bomittamus\b', 'omitto'),
    (r'\bomittant\b', 'omitto'),
    (r'\bomittantur\b', 'omitto'),
    (r'\bomittas\b', 'omitto'),
    (r'\bomittat\b', 'omitto'),
    (r'\bomittatis\b', 'omitto'),
    (r'\bomittatur\b', 'omitto'),
    (r'\bomitte\b', 'omitto'),
    (r'\bomittebant\b', 'omitto'),
    (r'\bomittebat\b', 'omitto'),
    (r'\bomittemus\b', 'omitto'),
    (r'\bomittenda\b', 'omitto'),
    (r'\bomittendae\b', 'omitto'),
    (r'\bomittendam\b', 'omitto'),
    (r'\bomittendi\b', 'omitto'),
    (r'\bomittendis\b', 'omitto'),
    (r'\bomittendo\b', 'omitto'),
    (r'\bomittendos\b', 'omitto'),
    (r'\bomittendum\b', 'omitto'),
    (r'\bomittendus\b', 'omitto'),
    (r'\bomittens\b', 'omitto'),
    (r'\bomittente\b', 'omitto'),
    (r'\bomittentes\b', 'omitto'),
    (r'\bomittenti\b', 'omitto'),
    (r'\bomittentibus\b', 'omitto'),
    (r'\bomittentis\b', 'omitto'),
    (r'\bomittentur\b', 'omitto'),
    (r'\bomittere\b', 'omitto'),
    (r'\bomitterent\b', 'omitto'),
    (r'\bomitterentur\b', 'omitto'),
    (r'\bomitteret\b', 'omitto'),
    (r'\bomitteretne\b', 'omitto'),
    (r'\bomitteretur\b', 'omitto'),
    (r'\bomittet\b', 'omitto'),
    (r'\bomittetur\b', 'omitto'),
    (r'\bomitti\b', 'omitto'),
    (r'\bomittimus\b', 'omitto'),
    (r'\bomittis\b', 'omitto'),
    (r'\bomittit\b', 'omitto'),
    (r'\bomittite\b', 'omitto'),
    (r'\bomittitis\b', 'omitto'),
    (r'\bomittitur\b', 'omitto'),
    (r'\bomitto\b', 'omitto'),
    (r'\bomittundum\b', 'omitto'),
    (r'\bomittunt\b', 'omitto'),
    (r'\bomittuntur\b', 'omitto'),
    (r'\bommentans\b', 'ommento'),
    (r'\bomne\b', 'omnicanus'),
    (r'\bomnem\b', 'omnis'),
    (r'\bomnemque\b', 'omnis'),
    (r'\bomnene\b', 'omnicanus'),
    (r'\bomneque\b', 'omnicanus'),
    (r'\bomnes\b', 'omnicanus'),
    (r'\bomnesne\b', 'omnicanus'),
    (r'\bomnesque\b', 'omnicanus'),
    (r'\bomnest\b', 'omnicanus'),
    (r'\bomni\b', 'omnis'),
    (r'\bomni\b', 'omnicanus'),
    (r'\bomnia\b', 'omnicanus'),
    (r'\bomnian\b', 'omnicanus'),
    (r'\bomniane\b', 'omnicanus'),
    (r'\bomniaque\b', 'omnicanus'),
    (r'\bomnibus\b', 'omnicanus'),
    (r'\bomnibus\b', 'omnis'),
    (r'\bomnibus\b', 'omnicanus'),
    (r'\bomnibusne\b', 'omnicanus'),
    (r'\bomnibusne\b', 'omnis'),
    (r'\bomnibusne\b', 'omnicanus'),
    (r'\bomnibusque\b', 'omnicanus'),
    (r'\bomnibusque\b', 'omnis'),
    (r'\bomnibusque\b', 'omnicanus'),
    (r'\bomnibust\b', 'omnicanus'),
    (r'\bomnibust\b', 'omnis'),
    (r'\bomnibust\b', 'omnicanus'),
    (r'\bomnibusue\b', 'omnicanus'),
    (r'\bomnibusue\b', 'omnis'),
    (r'\bomnibusue\b', 'omnicanus'),
    (r'\bomnicana\b', 'omnicanus'),
    (r'\bomnicarpae\b', 'omnicarpus'),
    (r'\bomnifariam\b', 'omnifarius'),
    (r'\bomnifariam\b', 'omnifariam'),
    (r'\bomnifarie\b', 'omnifarius'),
    (r'\bomnigenis\b', 'omnigenus1'),
    (r'\bomnigenumque\b', 'omnigenus1'),
    (r'\bomnigenus\b', 'omnigenus1'),
    (r'\bomnimoda\b', 'omnimodus'),
    (r'\bomnimodas\b', 'omnimodus'),
    (r'\bomnimodis\b', 'omnimodis'),
    (r'\bomnimodis\b', 'omnimodus'),
    (r'\bomnimodisque\b', 'omnimodis'),
    (r'\bomnimodisque\b', 'omnimodus'),
    (r'\bomnimodo\b', 'omnimodo'),
    (r'\bomnimodo\b', 'omnimodus'),
    (r'\bomnin\b', 'omnicanus'),
    (r'\bomnin\b', 'omnis'),
    (r'\bomnin\b', 'omnicanus'),
    (r'\bomnino\b', 'omnino'),
    (r'\bomninoque\b', 'omnino'),
    (r'\bomniperita\b', 'omniperitus'),
    (r'\bOmnipotens\b', 'omnipotens'),
    (r'\bomnipotens\b', 'omnipotens'),
    (r'\bomnipotente\b', 'omnipotens'),
    (r'\bomnipotentem\b', 'omnipotens'),
    (r'\bomnipotentes\b', 'omnipotens'),
    (r'\bomnipotenti\b', 'omnipotens'),
    (r'\bomnipotentia\b', 'omnipotentia'),
    (r'\bomnipotentia\b', 'omnipotens'),
    (r'\bomnipotentiae\b', 'omnipotentia'),
    (r'\bomnipotentiaeque\b', 'omnipotentia'),
    (r'\bomnipotentiam\b', 'omnipotentia'),
    (r'\bomnipotentis\b', 'omnipotens'),
    (r'\bomnique\b', 'omnis'),
    (r'\bomnique\b', 'omnicanus'),
    (r'\bomnis\b', 'omnicanus'),
    (r'\bomnis\b', 'omnis'),
    (r'\bomnis\b', 'omnicanus'),
    (r'\bomnisne\b', 'omnicanus'),
    (r'\bomnisne\b', 'omnis'),
    (r'\bomnisne\b', 'omnicanus'),
    (r'\bomnisque\b', 'omnicanus'),
    (r'\bomnisque\b', 'omnis'),
    (r'\bomnisque\b', 'omnicanus'),
    (r'\bomnist\b', 'omnicanus'),
    (r'\bomnist\b', 'omnis'),
    (r'\bomnist\b', 'omnicanus'),
    (r'\bomnituens\b', 'omnituens'),
    (r'\bomnituentes\b', 'omnituens'),
    (r'\bomnium\b', 'omnicanus'),
    (r'\bomnium\b', 'omnis'),
    (r'\bomnium\b', 'omnicanus'),
    (r'\bomniumque\b', 'omnicanus'),
    (r'\bomniumque\b', 'omnis'),
    (r'\bomniumque\b', 'omnicanus'),
    (r'\bomniumst\b', 'omnicanus'),
    (r'\bomniumst\b', 'omnis'),
    (r'\bomniumst\b', 'omnicanus'),
    (r'\bomnivaga\b', 'omnivagus'),
    (r'\bomnivoli\b', 'omnivolus'),
    (r'\bomnivori\b', 'omnivorus'),
    (r'\bomphaci\b', 'omphacium'),
    (r'\bomphacii\b', 'omphacium'),
    (r'\bomphacio\b', 'omphacium'),
    (r'\bomphacium\b', 'omphacium'),
    (r'\bOmphala\b', 'Omphale'),
    (r'\bOmphalae\b', 'Omphale'),
    (r'\bOmphale\b', 'Omphale'),
    (r'\bomphale\b', 'omphalos'),
    (r'\bOmphales\b', 'Omphale'),
    (r'\bon\b', 'o'),
    (r'\bon\b', 'os2'),
    (r'\bon\b', 'os1'),
    (r'\bonagost\b', 'onagos'),
    (r'\boncare\b', 'onco'),
    (r'\bOnchesmites\b', 'Onchesmites'),
    (r'\bOnchesti\b', 'Onchestus1'),
    (r'\bOnchesti\b', 'Onchestus2'),
    (r'\bOnchesti\b', 'Onchestius'),
    (r'\bOnchestius\b', 'Onchestius'),
    (r'\bOnchestum\b', 'Onchestus1'),
    (r'\bOnchestum\b', 'Onchestus2'),
    (r'\bone\b', 'o'),
    (r'\bonera\b', 'onus'),
    (r'\bonera\b', 'onero'),
    (r'\bonerabant\b', 'onero'),
    (r'\bonerabat\b', 'onero'),
    (r'\bonerabatque\b', 'onero'),
    (r'\bonerabatur\b', 'onero'),
    (r'\bonerabimus\b', 'onero'),
    (r'\bonerabis\b', 'onero'),
    (r'\bonerabit\b', 'onero'),
    (r'\bonerabitur\b', 'onero'),
    (r'\bonerabo\b', 'onero'),
    (r'\bonerabuntur\b', 'onero'),
    (r'\boneramus\b', 'onero'),
    (r'\boneranda\b', 'onero'),
    (r'\bonerandae\b', 'onero'),
    (r'\bonerandam\b', 'onero'),
    (r'\bonerandas\b', 'onero'),
    (r'\bonerandi\b', 'onero'),
    (r'\bonerandis\b', 'onero'),
    (r'\bonerando\b', 'onero'),
    (r'\bonerandum\b', 'onero'),
    (r'\bonerandus\b', 'onero'),
    (r'\bonerans\b', 'onero'),
    (r'\bonerant\b', 'onero'),
    (r'\bonerante\b', 'onero'),
    (r'\bonerantes\b', 'onero'),
    (r'\bonerantibus\b', 'onero'),
    (r'\bonerantis\b', 'onero'),
    (r'\bonerantium\b', 'onero'),
    (r'\bonerantque\b', 'onero'),
    (r'\bonerantur\b', 'onero'),
    (r'\boneraque\b', 'onus'),
    (r'\boneraque\b', 'onero'),
    (r'\bonerarant\b', 'onero'),
    (r'\bonerarat\b', 'onero'),
    (r'\bonerare\b', 'onero'),
    (r'\bonerarem\b', 'onero'),
    (r'\boneraremur\b', 'onero'),
    (r'\bonerarent\b', 'onero'),
    (r'\bonerarer\b', 'onero'),
    (r'\boneraret\b', 'onero'),
    (r'\boneraretur\b', 'onero'),
    (r'\bonerari\b', 'onerarius'),
    (r'\bonerari\b', 'onero'),
    (r'\boneraria\b', 'onerarius'),
    (r'\boneraria\b', 'onerarius'),
    (r'\bonerariae\b', 'onerarius'),
    (r'\bonerariam\b', 'onerarius'),
    (r'\bonerariarum\b', 'onerarius'),
    (r'\bonerarias\b', 'onerarius'),
    (r'\bonerariasque\b', 'onerarius'),
    (r'\bonerariis\b', 'onerarius'),
    (r'\bonerariis\b', 'onerarius'),
    (r'\bonerarunt\b', 'onero'),
    (r'\boneras\b', 'onero'),
    (r'\bonerasse\b', 'onero'),
    (r'\bonerassent\b', 'onero'),
    (r'\bonerasset\b', 'onero'),
    (r'\bonerasti\b', 'onero'),
    (r'\bonerastis\b', 'onero'),
    (r'\bonerat\b', 'onero'),
    (r'\bonerata\b', 'onero'),
    (r'\boneratae\b', 'onero'),
    (r'\boneratam\b', 'onero'),
    (r'\boneratamque\b', 'onero'),
    (r'\bonerataque\b', 'onero'),
    (r'\boneratas\b', 'onero'),
    (r'\bonerate\b', 'onero'),
    (r'\bonerati\b', 'onero'),
    (r'\boneratique\b', 'onero'),
    (r'\boneratis\b', 'onero'),
    (r'\boneratisque\b', 'onero'),
    (r'\bonerato\b', 'onero'),
    (r'\boneratos\b', 'onero'),
    (r'\boneratosque\b', 'onero'),
    (r'\boneratque\b', 'onero'),
    (r'\boneratum\b', 'onero'),
    (r'\boneratumque\b', 'onero'),
    (r'\boneratur\b', 'onero'),
    (r'\boneratura\b', 'onero'),
    (r'\boneraturos\b', 'onero'),
    (r'\boneratus\b', 'onero'),
    (r'\boneratusque\b', 'onero'),
    (r'\bonerauerat\b', 'onero'),
    (r'\bonerauerit\b', 'onero'),
    (r'\boneraui\b', 'onero'),
    (r'\bonerauit\b', 'onero'),
    (r'\bonerauitque\b', 'onero'),
    (r'\boneraverat\b', 'onero'),
    (r'\boneravere\b', 'onero'),
    (r'\boneraverim\b', 'onero'),
    (r'\boneraveris\b', 'onero'),
    (r'\boneraverit\b', 'onero'),
    (r'\boneraverunt\b', 'onero'),
    (r'\boneravi\b', 'onero'),
    (r'\boneravit\b', 'onero'),
    (r'\bonere\b', 'onus'),
    (r'\bonerem\b', 'onero'),
    (r'\boneremus\b', 'onero'),
    (r'\bonerent\b', 'onero'),
    (r'\bonerentur\b', 'onero'),
    (r'\bonereris\b', 'onero'),
    (r'\boneres\b', 'onero'),
    (r'\boneresque\b', 'onero'),
    (r'\boneret\b', 'onero'),
    (r'\boneretur\b', 'onero'),
    (r'\boneri\b', 'onus'),
    (r'\boneribus\b', 'onus'),
    (r'\bonerique\b', 'onus'),
    (r'\boneris\b', 'onus'),
    (r'\bonerisque\b', 'onus'),
    (r'\bonerist\b', 'onus'),
    (r'\bonero\b', 'onero'),
    (r'\boneror\b', 'onero'),
    (r'\bonerosa\b', 'onerosus'),
    (r'\bonerosam\b', 'onerosus'),
    (r'\bonerosaque\b', 'onerosus'),
    (r'\bonerosi\b', 'onerosus'),
    (r'\bonerosior\b', 'onerosus'),
    (r'\bonerosos\b', 'onerosus'),
    (r'\bonerosum\b', 'onerosus'),
    (r'\bonerosus\b', 'onerosus'),
    (r'\bonerum\b', 'onus'),
    (r'\bOnesicriti\b', 'Onesicritus'),
    (r'\bOnesicrito\b', 'Onesicritus'),
    (r'\bOnesicritos\b', 'Onesicritus'),
    (r'\bOnesicritus\b', 'Onesicritus'),
    (r'\bOnesimo\b', 'Onesimus'),
    (r'\bOnesimum\b', 'Onesimus'),
    (r'\bOnesimus\b', 'Onesimus'),
    (r'\bOnesiphore\b', 'Onesiphorus'),
    (r'\bOnesiphorus\b', 'Onesiphorus'),
    (r'\bonisco\b', 'oniscus'),
    (r'\boniscon\b', 'oniscus'),
    (r'\bOniten\b', 'Onitus'),
    (r'\bonitin\b', 'onitis'),
    (r'\bonocardia\b', 'onocardion'),
    (r'\bonocentauris\b', 'onocentaurus'),
    (r'\bonocheli\b', 'onochelis'),
    (r'\bonochelim\b', 'onochelis'),
    (r'\bonocrotali\b', 'onocrotalus'),
    (r'\bonocrotalum\b', 'onocrotalus'),
    (r'\bonocrotalus\b', 'onocrotalus'),
    (r'\bOnomasto\b', 'Onomastus'),
    (r'\bOnomastum\b', 'Onomastus'),
    (r'\bOnomastus\b', 'Onomastus'),
    (r'\bonomatopoeia\b', 'onomatopoeia'),
    (r'\bononis\b', 'ononis'),
    (r'\bonopyxos\b', 'onopyxos'),
    (r'\bonothera\b', 'onotheras'),
    (r'\bonus\b', 'onus'),
    (r'\bonusque\b', 'onus'),
    (r'\bonust\b', 'onus'),
    (r'\bonusta\b', 'onustus'),
    (r'\bonusta\b', 'onusto'),
    (r'\bonustae\b', 'onustus'),
    (r'\bonustam\b', 'onustus'),
    (r'\bonustamque\b', 'onustus'),
    (r'\bonustarum\b', 'onustus'),
    (r'\bonustas\b', 'onustus'),
    (r'\bonustas\b', 'onusto'),
    (r'\bonusti\b', 'onustus'),
    (r'\bonustique\b', 'onustus'),
    (r'\bonustis\b', 'onustus'),
    (r'\bonustisque\b', 'onustus'),
    (r'\bonusto\b', 'onustus'),
    (r'\bonusto\b', 'onusto'),
    (r'\bonustos\b', 'onustus'),
    (r'\bonustosque\b', 'onustus'),
    (r'\bonustum\b', 'onustus'),
    (r'\bonustus\b', 'onustus'),
    (r'\bonychi\b', 'onychius'),
    (r'\bonychina\b', 'onychinus'),
    (r'\bonychina\b', 'onychina'),
    (r'\bonychino\b', 'onychinus'),
    (r'\bonychinos\b', 'onychinus'),
    (r'\bonychinus\b', 'onychinus'),
    (r'\bonychitis\b', 'onychitis'),
    (r'\bOnytes\b', 'Onytes'),
    (r'\bopaca\b', 'opacus'),
    (r'\bopaca\b', 'opaco'),
    (r'\bopacae\b', 'opacus'),
    (r'\bopacam\b', 'opacus'),
    (r'\bopacandum\b', 'opaco'),
    (r'\bopacant\b', 'opaco'),
    (r'\bopacaque\b', 'opacus'),
    (r'\bopacaque\b', 'opaco'),
    (r'\bopacas\b', 'opacus'),
    (r'\bopacas\b', 'opaco'),
    (r'\bopacasset\b', 'opaco'),
    (r'\bopacat\b', 'opaco'),
    (r'\bopacent\b', 'opaco'),
    (r'\bopacentur\b', 'opaco'),
    (r'\bopacet\b', 'opaco'),
    (r'\bopaci\b', 'opacus'),
    (r'\bopacior\b', 'opacus'),
    (r'\bopaciores\b', 'opacus'),
    (r'\bopacis\b', 'opacus'),
    (r'\bopacisque\b', 'opacus'),
    (r'\bopacissima\b', 'opacus'),
    (r'\bopacissimus\b', 'opacus'),
    (r'\bopacitas\b', 'opacitas'),
    (r'\bopacitate\b', 'opacitas'),
    (r'\bopacitatem\b', 'opacitas'),
    (r'\bopacitatis\b', 'opacitas'),
    (r'\bopaco\b', 'opacus'),
    (r'\bopaco\b', 'opaco'),
    (r'\bopacos\b', 'opacus'),
    (r'\bopacum\b', 'opacus'),
    (r'\bopacus\b', 'opacus'),
    (r'\bopali\b', 'opalus'),
    (r'\bOpalia\b', 'Opalia'),
    (r'\bopalis\b', 'opalus'),
    (r'\bOpe\b', 'Opis1'),
    (r'\bope\b', 'ops1'),
    (r'\bope\b', 'opos'),
    (r'\bOpeconsiva\b', 'Opiconsiva'),
    (r'\bopella\b', 'opella'),
    (r'\bopellam\b', 'opella'),
    (r'\bOpem\b', 'Opis1'),
    (r'\bopem\b', 'ops1'),
    (r'\bopemque\b', 'ops1'),
    (r'\bopera\b', 'opera'),
    (r'\bopera\b', 'opus1'),
    (r'\bopera\b', 'opero'),
    (r'\boperabantur\b', 'opero'),
    (r'\boperabaris\b', 'opero'),
    (r'\boperabatur\b', 'opero'),
    (r'\boperabaturque\b', 'opero'),
    (r'\boperaberis\b', 'opero'),
    (r'\boperabitur\b', 'opero'),
    (r'\boperabor\b', 'opero'),
    (r'\boperabuntur\b', 'opero'),
    (r'\boperae\b', 'opera'),
    (r'\boperaeque\b', 'opera'),
    (r'\boperaest\b', 'opera'),
    (r'\boperaeue\b', 'opera'),
    (r'\boperai\b', 'opera'),
    (r'\boperam\b', 'opera'),
    (r'\boperamini\b', 'opero'),
    (r'\boperamque\b', 'opera'),
    (r'\boperamue\b', 'opera'),
    (r'\boperandi\b', 'opero'),
    (r'\boperando\b', 'opero'),
    (r'\boperandum\b', 'opero'),
    (r'\boperans\b', 'opero'),
    (r'\boperante\b', 'opero'),
    (r'\boperantem\b', 'opero'),
    (r'\boperantes\b', 'opero'),
    (r'\boperanti\b', 'opero'),
    (r'\boperantibus\b', 'opero'),
    (r'\boperantis\b', 'opero'),
    (r'\boperantium\b', 'opero'),
    (r'\boperantur\b', 'opero'),
    (r'\boperaque\b', 'opera'),
    (r'\boperaque\b', 'opus1'),
    (r'\boperaque\b', 'opero'),
    (r'\boperare\b', 'opero'),
    (r'\boperarentur\b', 'opero'),
    (r'\boperaretur\b', 'opero'),
    (r'\boperari\b', 'operarius'),
    (r'\boperari\b', 'opero'),
    (r'\boperaria\b', 'operarius'),
    (r'\boperaria\b', 'operarius'),
    (r'\boperarii\b', 'operarius'),
    (r'\boperariis\b', 'operarius'),
    (r'\boperariis\b', 'operarius'),
    (r'\boperario\b', 'operarius'),
    (r'\boperariorum\b', 'operarius'),
    (r'\boperarios\b', 'operarius'),
    (r'\boperaris\b', 'opero'),
    (r'\boperarium\b', 'operarius'),
    (r'\boperarius\b', 'operarius'),
    (r'\boperarum\b', 'opera'),
    (r'\boperarumque\b', 'opera'),
    (r'\boperas\b', 'opera'),
    (r'\boperas\b', 'opero'),
    (r'\boperasque\b', 'opera'),
    (r'\boperasque\b', 'opero'),
    (r'\boperast\b', 'opera'),
    (r'\boperast\b', 'opus1'),
    (r'\boperast\b', 'opero'),
    (r'\boperat\b', 'opero'),
    (r'\boperata\b', 'opero'),
    (r'\boperatam\b', 'opero'),
    (r'\boperataque\b', 'opero'),
    (r'\boperatas\b', 'opero'),
    (r'\boperataue\b', 'opero'),
    (r'\boperati\b', 'opero'),
    (r'\boperatio\b', 'operatio'),
    (r'\boperatione\b', 'operatio'),
    (r'\boperationem\b', 'operatio'),
    (r'\boperationes\b', 'operatio'),
    (r'\boperationis\b', 'operatio'),
    (r'\boperationum\b', 'operatio'),
    (r'\boperator\b', 'operator'),
    (r'\boperatorem\b', 'operator'),
    (r'\boperatos\b', 'opero'),
    (r'\boperatum\b', 'opero'),
    (r'\boperatur\b', 'opero'),
    (r'\boperatus\b', 'opero'),
    (r'\boperatusque\b', 'opero'),
    (r'\bopercula\b', 'operculum'),
    (r'\bopercula\b', 'operculo'),
    (r'\boperculare\b', 'operculo'),
    (r'\boperculata\b', 'operculo'),
    (r'\boperculati\b', 'operculo'),
    (r'\boperculatum\b', 'operculo'),
    (r'\boperculaueris\b', 'operculo'),
    (r'\boperculave\b', 'operculum'),
    (r'\boperculave\b', 'operculo'),
    (r'\boperculi\b', 'operculum'),
    (r'\boperculis\b', 'operculum'),
    (r'\boperculo\b', 'operculum'),
    (r'\boperculo\b', 'operculo'),
    (r'\boperculoque\b', 'operculum'),
    (r'\boperculoque\b', 'operculo'),
    (r'\boperculum\b', 'operculum'),
    (r'\boperculumque\b', 'operculum'),
    (r'\bopere\b', 'opus1'),
    (r'\boperemini\b', 'opero'),
    (r'\boperemur\b', 'opero'),
    (r'\bopereque\b', 'opus1'),
    (r'\boperest\b', 'opus1'),
    (r'\boperetur\b', 'opero'),
    (r'\boperi\b', 'opus1'),
    (r'\boperi\b', 'operio'),
    (r'\boperiam\b', 'operio'),
    (r'\boperiamus\b', 'operio'),
    (r'\boperiant\b', 'operio'),
    (r'\boperiantur\b', 'operio'),
    (r'\boperias\b', 'operio'),
    (r'\boperiat\b', 'operio'),
    (r'\boperiatur\b', 'operio'),
    (r'\boperibat\b', 'operio'),
    (r'\boperibus\b', 'opus1'),
    (r'\boperibusque\b', 'opus1'),
    (r'\boperiebamini\b', 'operio'),
    (r'\boperiebant\b', 'operio'),
    (r'\boperiebaris\b', 'operio'),
    (r'\boperiebat\b', 'operio'),
    (r'\boperiebatis\b', 'operio'),
    (r'\boperiemur\b', 'operio'),
    (r'\boperiemus\b', 'operio'),
    (r'\boperienda\b', 'operio'),
    (r'\boperiendam\b', 'operio'),
    (r'\boperiendorum\b', 'operio'),
    (r'\boperiendos\b', 'operio'),
    (r'\boperiendum\b', 'operio'),
    (r'\boperiendus\b', 'operio'),
    (r'\boperiendusque\b', 'operio'),
    (r'\boperiens\b', 'operio'),
    (r'\boperient\b', 'operio'),
    (r'\boperiente\b', 'operio'),
    (r'\boperientes\b', 'operio'),
    (r'\boperienti\b', 'operio'),
    (r'\boperientibus\b', 'operio'),
    (r'\boperientur\b', 'operio'),
    (r'\boperiere\b', 'operio'),
    (r'\boperieris\b', 'operio'),
    (r'\boperies\b', 'operio'),
    (r'\boperiet\b', 'operio'),
    (r'\boperietis\b', 'operio'),
    (r'\boperietur\b', 'operio'),
    (r'\boperimenta\b', 'operimentum'),
    (r'\boperimenti\b', 'operimentum'),
    (r'\boperimentis\b', 'operimentum'),
    (r'\boperimentisque\b', 'operimentum'),
    (r'\boperimento\b', 'operimentum'),
    (r'\boperimentum\b', 'operimentum'),
    (r'\boperimus\b', 'operio'),
    (r'\boperique\b', 'opus1'),
    (r'\boperique\b', 'operio'),
    (r'\boperire\b', 'operio'),
    (r'\boperirent\b', 'operio'),
    (r'\boperires\b', 'operio'),
    (r'\boperiret\b', 'operio'),
    (r'\boperiretur\b', 'operio'),
    (r'\boperireve\b', 'operio'),
    (r'\boperiri\b', 'operio'),
    (r'\boperiris\b', 'operio'),
    (r'\boperis\b', 'opera'),
    (r'\boperis\b', 'opus1'),
    (r'\boperis\b', 'operio'),
    (r'\boperisque\b', 'opera'),
    (r'\boperisque\b', 'opus1'),
    (r'\boperisque\b', 'operio'),
    (r'\boperisue\b', 'opera'),
    (r'\boperisue\b', 'opus1'),
    (r'\boperisue\b', 'operio'),
    (r'\boperit\b', 'operio'),
    (r'\boperite\b', 'operio'),
    (r'\boperito\b', 'operio'),
    (r'\boperitoque\b', 'operio'),
    (r'\boperitque\b', 'operio'),
    (r'\boperitur\b', 'operio'),
    (r'\boperiunt\b', 'operio'),
    (r'\boperiuntque\b', 'operio'),
    (r'\boperiuntur\b', 'operio'),
    (r'\boperor\b', 'opero'),
    (r'\boperosa\b', 'operosus'),
    (r'\boperosae\b', 'operosus'),
    (r'\boperosaeque\b', 'operosus'),
    (r'\boperosam\b', 'operosus'),
    (r'\boperosaque\b', 'operosus'),
    (r'\boperose\b', 'operosus'),
    (r'\boperosi\b', 'operosus'),
    (r'\boperosior\b', 'operosus'),
    (r'\boperosiora\b', 'operosus'),
    (r'\boperosiores\b', 'operosus'),
    (r'\boperosis\b', 'operosus'),
    (r'\boperosissima\b', 'operosus'),
    (r'\boperositas\b', 'operositas'),
    (r'\boperositate\b', 'operositas'),
    (r'\boperosius\b', 'operosus'),
    (r'\boperoso\b', 'operosus'),
    (r'\boperosos\b', 'operosus'),
    (r'\boperosum\b', 'operosus'),
    (r'\boperosus\b', 'operosus'),
    (r'\boperta\b', 'opertum'),
    (r'\boperta\b', 'operio'),
    (r'\boperta\b', 'operto'),
    (r'\bopertae\b', 'operio'),
    (r'\bopertaen\b', 'operio'),
    (r'\bopertaeque\b', 'operio'),
    (r'\bopertam\b', 'operio'),
    (r'\bopertanea\b', 'opertaneus'),
    (r'\bopertarum\b', 'operio'),
    (r'\bopertas\b', 'operio'),
    (r'\bopertas\b', 'operto'),
    (r'\bopertat\b', 'operto'),
    (r'\boperte\b', 'opertum'),
    (r'\boperte\b', 'operio'),
    (r'\boperteque\b', 'opertum'),
    (r'\boperteque\b', 'operio'),
    (r'\boperti\b', 'opertum'),
    (r'\boperti\b', 'operio'),
    (r'\bopertione\b', 'opertio'),
    (r'\bopertique\b', 'opertum'),
    (r'\bopertique\b', 'operio'),
    (r'\bopertis\b', 'opertum'),
    (r'\bopertis\b', 'operio'),
    (r'\bopertisque\b', 'opertum'),
    (r'\bopertisque\b', 'operio'),
    (r'\boperto\b', 'opertum'),
    (r'\boperto\b', 'operio'),
    (r'\boperto\b', 'operto'),
    (r'\bopertorium\b', 'opertorium'),
    (r'\bopertos\b', 'operio'),
    (r'\bopertui\b', 'opertus2'),
    (r'\bopertum\b', 'opertus2'),
    (r'\bopertum\b', 'opertum'),
    (r'\bopertum\b', 'operio'),
    (r'\bopertumque\b', 'opertus2'),
    (r'\bopertumque\b', 'opertum'),
    (r'\bopertumque\b', 'operio'),
    (r'\boperturus\b', 'operio'),
    (r'\bopertus\b', 'opertus2'),
    (r'\bopertus\b', 'operio'),
    (r'\bopertusque\b', 'opertus2'),
    (r'\bopertusque\b', 'operio'),
    (r'\boperuerant\b', 'operio'),
    (r'\boperuerat\b', 'operio'),
    (r'\boperuere\b', 'operio'),
    (r'\boperuerint\b', 'operio'),
    (r'\boperueris\b', 'operio'),
    (r'\boperuerit\b', 'operio'),
    (r'\boperuerunt\b', 'operio'),
    (r'\boperueruntque\b', 'operio'),
    (r'\boperui\b', 'operio'),
    (r'\boperuisse\b', 'operio'),
    (r'\boperuisset\b', 'operio'),
    (r'\boperuisti\b', 'operio'),
    (r'\boperuistis\b', 'operio'),
    (r'\boperuit\b', 'operio'),
    (r'\boperuitque\b', 'operio'),
    (r'\boperula\b', 'operula'),
    (r'\boperulas\b', 'operula'),
    (r'\boperum\b', 'opus1'),
    (r'\boperumque\b', 'opus1'),
    (r'\boperumve\b', 'opus1'),
    (r'\bOpes\b', 'Opis1'),
    (r'\bopes\b', 'ops1'),
    (r'\bopesque\b', 'ops1'),
    (r'\bopeve\b', 'ops1'),
    (r'\bopeve\b', 'opos'),
    (r'\bOphelten\b', 'Opheltes'),
    (r'\bOpheltes\b', 'Opheltes'),
    (r'\bOphias\b', 'Ophias'),
    (r'\bophicardelon\b', 'ophicardelos'),
    (r'\bOphici\b', 'Ophici'),
    (r'\bophidio\b', 'ophidion'),
    (r'\bophidion\b', 'ophidion'),
    (r'\bophidium\b', 'ophidion'),
    (r'\bOphiogenes\b', 'Ophiogenes'),
    (r'\bophiomachus\b', 'ophiomachus'),
    (r'\bophion\b', 'ophion1'),
    (r'\bOphion\b', 'Ophion2'),
    (r'\bophione\b', 'ophion1'),
    (r'\bOphione\b', 'Ophion2'),
    (r'\bOphioniaque\b', 'Ophiophagi'),
    (r'\bOphionides\b', 'Ophiophagi'),
    (r'\bOphionium\b', 'Ophiophagi'),
    (r'\bOphiophagos\b', 'Ophiophagi'),
    (r'\bophiostaphylen\b', 'ophiostaphyle'),
    (r'\bophitae\b', 'ophites1'),
    (r'\bophite\b', 'ophites1'),
    (r'\bophiten\b', 'ophites1'),
    (r'\bOphiten\b', 'Ophites2'),
    (r'\bophites\b', 'ophites1'),
    (r'\bOphites\b', 'Ophites2'),
    (r'\bophitis\b', 'ophitis'),
    (r'\bophitis\b', 'ophites1'),
    (r'\bOphiuchi\b', 'Ophiuchus'),
    (r'\bOphiucho\b', 'Ophiuchus'),
    (r'\bOphiuchum\b', 'Ophiuchus'),
    (r'\bOphiuchus\b', 'Ophiuchus'),
    (r'\bophiusa\b', 'ophiusa1'),
    (r'\bOphiusa\b', 'Ophiusa2'),
    (r'\bophiusam\b', 'ophiusa1'),
    (r'\bOphiusam\b', 'Ophiusa2'),
    (r'\bOphiusiaque\b', 'Ophiusius'),
    (r'\bophiussa\b', 'ophiusa1'),
    (r'\bOphiussa\b', 'Ophiusa2'),
    (r'\bophiussam\b', 'ophiusa1'),
    (r'\bOphiussam\b', 'Ophiusa2'),
    (r'\bophrys\b', 'ophrys'),
    (r'\bophthalmiam\b', 'ophthalmia'),
    (r'\bophthalmiam\b', 'ophthalmias'),
    (r'\bOpi\b', 'Opis1'),
    (r'\bopi\b', 'ops1'),
    (r'\bopi\b', 'opos'),
    (r'\bopia\b', 'opium'),
    (r'\bOpibus\b', 'Opis1'),
    (r'\bopibus\b', 'ops1'),
    (r'\bopibusque\b', 'ops1'),
    (r'\bopicae\b', 'opicus'),
    (r'\bopici\b', 'opicus'),
    (r'\bopicon\b', 'opicus'),
    (r'\bopicum\b', 'opicus'),
    (r'\bopicus\b', 'opicus'),
    (r'\bopie\b', 'opium'),
    (r'\bopifer\b', 'opifer'),
    (r'\bopifera\b', 'opifer'),
    (r'\bopiferae\b', 'opifer'),
    (r'\bopiferque\b', 'opifer'),
    (r'\bopifex\b', 'opifex'),
    (r'\bopifice\b', 'opifex'),
    (r'\bopificem\b', 'opifex'),
    (r'\bopifices\b', 'opifex'),
    (r'\bopificesque\b', 'opifex'),
    (r'\bopifici\b', 'opifex'),
    (r'\bopifici\b', 'opificium'),
    (r'\bopificibus\b', 'opifex'),
    (r'\bopificii\b', 'opificium'),
    (r'\bopificiis\b', 'opificium'),
    (r'\bopificio\b', 'opificium'),
    (r'\bopificis\b', 'opifex'),
    (r'\bopificium\b', 'opificium'),
    (r'\bopificum\b', 'opifex'),
    (r'\bopificumque\b', 'opifex'),
    (r'\bOpigenam\b', 'Opigena'),
    (r'\bopii\b', 'opium'),
    (r'\bOpili\b', 'Opilius'),
    (r'\bOpilii\b', 'Opilius'),
    (r'\bOpilio\b', 'Opilius'),
    (r'\bopilio\b', 'opilio'),
    (r'\bopilionem\b', 'opilio'),
    (r'\bopiliones\b', 'opilio'),
    (r'\bopilionesque\b', 'opilio'),
    (r'\bopilioni\b', 'opilio'),
    (r'\bopilionis\b', 'opilio'),
    (r'\bOpilium\b', 'Opilius'),
    (r'\bOpilius\b', 'Opilius'),
    (r'\bOpim\b', 'Opis1'),
    (r'\bopima\b', 'opimus'),
    (r'\bopima\b', 'opima'),
    (r'\bopima\b', 'opimo'),
    (r'\bopimae\b', 'opimus'),
    (r'\bopimaeque\b', 'opimus'),
    (r'\bopimam\b', 'opimus'),
    (r'\bopimamque\b', 'opimus'),
    (r'\bopimandi\b', 'opimo'),
    (r'\bopimant\b', 'opimo'),
    (r'\bopimas\b', 'opimus'),
    (r'\bopimas\b', 'opimo'),
    (r'\bopimatur\b', 'opimo'),
    (r'\bopimavit\b', 'opimo'),
    (r'\bopime\b', 'opimus'),
    (r'\bopimi\b', 'opimus'),
    (r'\bOpimi\b', 'Opimius'),
    (r'\bOpimia\b', 'Opimianus'),
    (r'\bOpimia\b', 'Opimius'),
    (r'\bOpimiani\b', 'Opimianus'),
    (r'\bOpimiani\b', 'Opimianus'),
    (r'\bOpimiano\b', 'Opimianus'),
    (r'\bOpimiano\b', 'Opimianus'),
    (r'\bOpimianum\b', 'Opimianus'),
    (r'\bOpimianum\b', 'Opimianus'),
    (r'\bOpimii\b', 'Opimius'),
    (r'\bOpimio\b', 'Opimius'),
    (r'\bopimiora\b', 'opimus'),
    (r'\bopimiore\b', 'opimus'),
    (r'\bopimis\b', 'opimus'),
    (r'\bopimis\b', 'opima'),
    (r'\bopimitates\b', 'opimitas'),
    (r'\bOpimium\b', 'Opimius'),
    (r'\bopimius\b', 'opimus'),
    (r'\bOpimius\b', 'Opimius'),
    (r'\bopimo\b', 'opimus'),
    (r'\bopimo\b', 'opimo'),
    (r'\bopimorum\b', 'opimus'),
    (r'\bopimorum\b', 'opima'),
    (r'\bopimos\b', 'opimus'),
    (r'\bopimum\b', 'opimus'),
    (r'\bopimum\b', 'opima'),
    (r'\bopimus\b', 'opimus'),
    (r'\bopinabantur\b', 'opinor'),
    (r'\bopinabar\b', 'opinor'),
    (r'\bopinabatur\b', 'opinor'),
    (r'\bopinabile\b', 'opinabilis'),
    (r'\bopinabilem\b', 'opinabilis'),
    (r'\bopinabiles\b', 'opinabilis'),
    (r'\bopinabilia\b', 'opinabilis'),
    (r'\bopinabilis\b', 'opinabilis'),
    (r'\bopinabitur\b', 'opinor'),
    (r'\bopinabor\b', 'opinor'),
    (r'\bopinamini\b', 'opinor'),
    (r'\bopinamur\b', 'opinor'),
    (r'\bopinandi\b', 'opinor'),
    (r'\bopinandum\b', 'opinor'),
    (r'\bopinans\b', 'opinor'),
    (r'\bopinante\b', 'opinor'),
    (r'\bopinantem\b', 'opinor'),
    (r'\bopinantes\b', 'opinor'),
    (r'\bopinanti\b', 'opinor'),
    (r'\bopinantibus\b', 'opinor'),
    (r'\bopinantis\b', 'opinor'),
    (r'\bopinantium\b', 'opinor'),
    (r'\bopinantur\b', 'opinor'),
    (r'\bopinare\b', 'opinor'),
    (r'\bopinarentur\b', 'opinor'),
    (r'\bopinarer\b', 'opinor'),
    (r'\bopinaretur\b', 'opinor'),
    (r'\bopinari\b', 'opinor'),
    (r'\bopinaris\b', 'opinor'),
    (r'\bopinata\b', 'opinor'),
    (r'\bopinatam\b', 'opinor'),
    (r'\bopinati\b', 'opinor'),
    (r'\bopinatio\b', 'opinatio'),
    (r'\bopinatione\b', 'opinatio'),
    (r'\bopinationem\b', 'opinatio'),
    (r'\bopinationes\b', 'opinatio'),
    (r'\bopinationibus\b', 'opinatio'),
    (r'\bopinationis\b', 'opinatio'),
    (r'\bopinatis\b', 'opinor'),
    (r'\bopinatissimam\b', 'opinor'),
    (r'\bopinato\b', 'opinor'),
    (r'\bopinator\b', 'opinator'),
    (r'\bopinatos\b', 'opinor'),
    (r'\bopinatu\b', 'opinatus2'),
    (r'\bopinatu\b', 'opinor'),
    (r'\bopinatum\b', 'opinatus2'),
    (r'\bopinatum\b', 'opinor'),
    (r'\bopinatur\b', 'opinor'),
    (r'\bopinaturis\b', 'opinor'),
    (r'\bopinaturum\b', 'opinor'),
    (r'\bopinatus\b', 'opinatus2'),
    (r'\bopinatus\b', 'opinor'),
    (r'\bopinemur\b', 'opinor'),
    (r'\bopinentur\b', 'opinor'),
    (r'\bopiner\b', 'opinor'),
    (r'\bopinere\b', 'opinor'),
    (r'\bopinetur\b', 'opinor'),
    (r'\bopinio\b', 'opinio'),
    (r'\bopinion\b', 'opinio'),
    (r'\bopinione\b', 'opinio'),
    (r'\bopinionem\b', 'opinio'),
    (r'\bopinionemque\b', 'opinio'),
    (r'\bopinionemue\b', 'opinio'),
    (r'\bopiniones\b', 'opinio'),
    (r'\bopinionesque\b', 'opinio'),
    (r'\bopinioni\b', 'opinio'),
    (r'\bopinionibus\b', 'opinio'),
    (r'\bopinionibusque\b', 'opinio'),
    (r'\bopinionis\b', 'opinio'),
    (r'\bopinionisque\b', 'opinio'),
    (r'\bopinionum\b', 'opinio'),
    (r'\bopinionumque\b', 'opinio'),
    (r'\bopinioque\b', 'opinio'),
    (r'\bopiniost\b', 'opinio'),
    (r'\bopinor\b', 'opinor'),
    (r'\bopio\b', 'opium'),
    (r'\bopiparae\b', 'opiparus'),
    (r'\bopiparam\b', 'opiparus'),
    (r'\bopiparas\b', 'opiparus'),
    (r'\bopiparasque\b', 'opiparus'),
    (r'\bopipare\b', 'opiparus'),
    (r'\bopipari\b', 'opiparus'),
    (r'\bopiparis\b', 'opiparus'),
    (r'\bopiparisque\b', 'opiparus'),
    (r'\bopiparum\b', 'opiparus'),
    (r'\bopis\b', 'ops1'),
    (r'\bOpis\b', 'Opis1'),
    (r'\bopis\b', 'opos'),
    (r'\bopisque\b', 'ops1'),
    (r'\bopisque\b', 'opos'),
    (r'\bopisthodomis\b', 'opisthodomus'),
    (r'\bopisthographo\b', 'opisthographus'),
    (r'\bopisthographo\b', 'opisthographus'),
    (r'\bopisthographos\b', 'opisthographus'),
    (r'\bopisthotoni\b', 'opisthotonos'),
    (r'\bopisthotonicis\b', 'opisthotonicus'),
    (r'\bopisthotonico\b', 'opisthotonicus'),
    (r'\bopisthotonicos\b', 'opisthotonicus'),
    (r'\bopisthotonis\b', 'opisthotonos'),
    (r'\bopisthotono\b', 'opisthotonos'),
    (r'\bopisthotonon\b', 'opisthotonos'),
    (r'\bopisthotonos\b', 'opisthotonos'),
    (r'\bopisthotonum\b', 'opisthotonos'),
    (r'\bopisve\b', 'ops1'),
    (r'\bopisve\b', 'opos'),
    (r'\bOpitergii\b', 'Opitergium'),
    (r'\bOpitergina\b', 'Opitergium'),
    (r'\bOpitergini\b', 'Opitergium'),
    (r'\bOpitergini\b', 'Opitergium'),
    (r'\bOpiterginis\b', 'Opitergium'),
    (r'\bOpiterginis\b', 'Opitergium'),
    (r'\bOpiterginos\b', 'Opitergium'),
    (r'\bOpitergium\b', 'Opitergium'),
    (r'\bopitula\b', 'opitulo'),
    (r'\bopitulabar\b', 'opitulo'),
    (r'\bopitulamur\b', 'opitulo'),
    (r'\bopitulandi\b', 'opitulo'),
    (r'\bopitulando\b', 'opitulo'),
    (r'\bopitulandum\b', 'opitulo'),
    (r'\bopitulantur\b', 'opitulo'),
    (r'\bopitulare\b', 'opitulo'),
    (r'\bopitulari\b', 'opitulo'),
    (r'\bopitularier\b', 'opitulo'),
    (r'\bopitularique\b', 'opitulo'),
    (r'\bopitulata\b', 'opitulo'),
    (r'\bopitulati\b', 'opitulo'),
    (r'\bopitulationem\b', 'opitulatio'),
    (r'\bopitulationes\b', 'opitulatio'),
    (r'\bopitulator\b', 'opitulator'),
    (r'\bopitulatum\b', 'opitulatus'),
    (r'\bopitulatum\b', 'opitulo'),
    (r'\bopitulatur\b', 'opitulo'),
    (r'\bopitulatus\b', 'opitulatus'),
    (r'\bopitulatus\b', 'opitulo'),
    (r'\bopitulentur\b', 'opitulo'),
    (r'\bopituletur\b', 'opitulo'),
    (r'\bopitulor\b', 'opitulo'),
    (r'\bOpium\b', 'Opis1'),
    (r'\bopium\b', 'ops1'),
    (r'\bopium\b', 'opium'),
    (r'\bopo\b', 'opos'),
    (r'\bopobalsama\b', 'opobalsamum'),
    (r'\bopobalsami\b', 'opobalsamum'),
    (r'\bopobalsamo\b', 'opobalsamum'),
    (r'\bopobalsamum\b', 'opobalsamum'),
    (r'\bopocarpathum\b', 'opocarpathon'),
    (r'\bopopanacem\b', 'opopanax'),
    (r'\bopopanacis\b', 'opopanax'),
    (r'\bopopanax\b', 'opopanax'),
    (r'\boporice\b', 'oporice'),
    (r'\boporicen\b', 'oporice'),
    (r'\boporotheca\b', 'oporotheca'),
    (r'\boporothecas\b', 'oporotheca'),
    (r'\boporothece\b', 'oportet'),
    (r'\boporothecen\b', 'oportet'),
    (r'\boporteat\b', 'oportet'),
    (r'\boporteatne\b', 'oportet'),
    (r'\boportebat\b', 'oportet'),
    (r'\boportebit\b', 'oportet'),
    (r'\boportebitue\b', 'oportet'),
    (r'\boportere\b', 'oportet'),
    (r'\boporteret\b', 'oportet'),
    (r'\boporteretne\b', 'oportet'),
    (r'\boportet\b', 'oportet'),
    (r'\boportuerat\b', 'oportet'),
    (r'\boportuerit\b', 'oportet'),
    (r'\boportueritne\b', 'oportet'),
    (r'\boportuisse\b', 'oportet'),
    (r'\boportuisset\b', 'oportet'),
    (r'\boportuit\b', 'oportet'),
    (r'\bopos\b', 'opos'),
    (r'\boppande\b', 'oppando'),
    (r'\boppanditur\b', 'oppando'),
    (r'\boppanguntur\b', 'oppango'),
    (r'\boppansum\b', 'oppansum'),
    (r'\boppansum\b', 'oppando'),
    (r'\boppectuntur\b', 'oppecto'),
    (r'\boppedere\b', 'oppedo'),
    (r'\boppegit\b', 'oppango'),
    (r'\bopperiamini\b', 'opperior'),
    (r'\bopperiamur\b', 'opperior'),
    (r'\bopperiantur\b', 'opperior'),
    (r'\bopperiar\b', 'opperior'),
    (r'\bopperiare\b', 'opperior'),
    (r'\bopperiebantur\b', 'opperior'),
    (r'\bopperiebar\b', 'opperior'),
    (r'\bopperiebatur\b', 'opperior'),
    (r'\bopperienda\b', 'opperior'),
    (r'\bopperiendae\b', 'opperior'),
    (r'\bopperiendam\b', 'opperior'),
    (r'\bopperiendas\b', 'opperior'),
    (r'\bopperiendos\b', 'opperior'),
    (r'\bopperiendum\b', 'opperior'),
    (r'\bopperiens\b', 'opperior'),
    (r'\bopperientem\b', 'opperior'),
    (r'\bopperientes\b', 'opperior'),
    (r'\bopperienti\b', 'opperior'),
    (r'\bopperientibus\b', 'opperior'),
    (r'\bopperientis\b', 'opperior'),
    (r'\bopperientium\b', 'opperior'),
    (r'\bopperientur\b', 'opperior'),
    (r'\bopperior\b', 'opperior'),
    (r'\bopperire\b', 'opperior'),
    (r'\bopperiremur\b', 'opperior'),
    (r'\bopperirentur\b', 'opperior'),
    (r'\bopperirenturque\b', 'opperior'),
    (r'\bopperiretur\b', 'opperior'),
    (r'\bopperiri\b', 'opperior'),
    (r'\bopperirier\b', 'opperior'),
    (r'\bopperirique\b', 'opperior'),
    (r'\bopperitur\b', 'opperior'),
    (r'\bopperitus\b', 'opperior'),
    (r'\bopperiundi\b', 'opperior'),
    (r'\bopperiuntur\b', 'opperior'),
    (r'\boppessulata\b', 'oppessulatus'),
    (r'\boppessulatam\b', 'oppessulatus'),
    (r'\boppessulatas\b', 'oppessulatus'),
    (r'\boppessulatis\b', 'oppessulatus'),
    (r'\boppetamque\b', 'oppeto'),
    (r'\boppetas\b', 'oppeto'),
    (r'\boppetat\b', 'oppeto'),
    (r'\boppetatur\b', 'oppeto'),
    (r'\boppetenda\b', 'oppeto'),
    (r'\boppetendae\b', 'oppeto'),
    (r'\boppetendam\b', 'oppeto'),
    (r'\boppetere\b', 'oppeto'),
    (r'\boppeterent\b', 'oppeto'),
    (r'\boppeteret\b', 'oppeto'),
    (r'\boppetiere\b', 'oppeto'),
    (r'\boppetiisse\b', 'oppeto'),
    (r'\boppetiit\b', 'oppeto'),
    (r'\boppetis\b', 'oppeto'),
    (r'\boppetisse\b', 'oppeto'),
    (r'\boppetissent\b', 'oppeto'),
    (r'\boppetisses\b', 'oppeto'),
    (r'\boppetit\b', 'oppeto'),
    (r'\boppetitae\b', 'oppeto'),
    (r'\boppetitur\b', 'oppeto'),
    (r'\boppetiverint\b', 'oppeto'),
    (r'\boppetiverunt\b', 'oppeto'),
    (r'\boppeto\b', 'oppeto'),
    (r'\boppetunt\b', 'oppeto'),
    (r'\bOppi\b', 'Oppius'),
    (r'\bOppia\b', 'oppico'),
    (r'\bOppia\b', 'Oppius'),
    (r'\boppia\b', 'ob-pugno'),
    (r'\bOppiae\b', 'oppico'),
    (r'\boppiae\b', 'ob-pugno'),
    (r'\bOppiam\b', 'oppico'),
    (r'\bOppiane\b', 'oppico'),
    (r'\bOppiane\b', 'Oppius'),
    (r'\boppiane\b', 'ob-pugno'),
    (r'\bOppianice\b', 'oppico'),
    (r'\bOppianici\b', 'oppico'),
    (r'\bOppianico\b', 'oppico'),
    (r'\bOppianicum\b', 'oppico'),
    (r'\bOppianicus\b', 'oppico'),
    (r'\bOppias\b', 'oppico'),
    (r'\boppias\b', 'ob-pugno'),
    (r'\boppicato\b', 'oppico'),
    (r'\boppida\b', 'oppidum'),
    (r'\boppidana\b', 'oppidanus'),
    (r'\boppidani\b', 'oppidanus'),
    (r'\boppidani\b', 'oppidanus'),
    (r'\boppidanique\b', 'oppidanus'),
    (r'\boppidanique\b', 'oppidanus'),
    (r'\boppidanis\b', 'oppidanus'),
    (r'\boppidanis\b', 'oppidanus'),
    (r'\boppidanisque\b', 'oppidanus'),
    (r'\boppidanisque\b', 'oppidanus'),
    (r'\boppidano\b', 'oppidanus'),
    (r'\boppidanorum\b', 'oppidanus'),
    (r'\boppidanorum\b', 'oppidanus'),
    (r'\boppidanos\b', 'oppidanus'),
    (r'\boppidanosque\b', 'oppidanus'),
    (r'\boppidanum\b', 'oppidanus'),
    (r'\boppidanum\b', 'oppidanus'),
    (r'\boppidaque\b', 'oppidum'),
    (r'\boppidatim\b', 'oppidatim'),
    (r'\boppidi\b', 'oppidum'),
    (r'\boppidique\b', 'oppidum'),
    (r'\boppidis\b', 'oppidum'),
    (r'\boppidisque\b', 'oppidum'),
    (r'\boppido\b', 'oppido'),
    (r'\boppido\b', 'oppidum'),
    (r'\boppidoque\b', 'oppido'),
    (r'\boppidoque\b', 'oppidum'),
    (r'\boppidorum\b', 'oppidum'),
    (r'\boppidorumque\b', 'oppidum'),
    (r'\boppidoue\b', 'oppido'),
    (r'\boppidoue\b', 'oppidum'),
    (r'\boppidulo\b', 'oppidulum'),
    (r'\boppidulum\b', 'oppidulum'),
    (r'\boppidum\b', 'oppidum'),
    (r'\boppidumque\b', 'oppidum'),
    (r'\boppidumst\b', 'oppidum'),
    (r'\boppidumue\b', 'oppidum'),
    (r'\boppignerabantur\b', 'oppignero'),
    (r'\boppignerare\b', 'oppignero'),
    (r'\boppigneravit\b', 'oppignero'),
    (r'\bOppiis\b', 'oppico'),
    (r'\bOppiis\b', 'Oppius'),
    (r'\boppilabit\b', 'oppilo'),
    (r'\boppilare\b', 'oppilo'),
    (r'\boppilatae\b', 'oppilo'),
    (r'\boppilationem\b', 'oppilatio'),
    (r'\boppilatis\b', 'oppilo'),
    (r'\boppilatur\b', 'oppilo'),
    (r'\boppilaverunt\b', 'oppilo'),
    (r'\bOppio\b', 'Oppius'),
    (r'\boppio\b', 'ob-pugno'),
    (r'\bOppios\b', 'Oppius'),
    (r'\bOppique\b', 'Oppius'),
    (r'\bOppium\b', 'Oppius'),
    (r'\bOppius\b', 'Oppius'),
    (r'\bopplebantur\b', 'oppleo'),
    (r'\bopplebit\b', 'oppleo'),
    (r'\bopplebo\b', 'oppleo'),
    (r'\bopplendae\b', 'oppleo'),
    (r'\bopplent\b', 'oppleo'),
    (r'\bopplere\b', 'oppleo'),
    (r'\bopplereque\b', 'oppleo'),
    (r'\boppleret\b', 'oppleo'),
    (r'\boppleri\b', 'oppleo'),
    (r'\boppleris\b', 'oppleo'),
    (r'\bopplet\b', 'oppleo'),
    (r'\boppleta\b', 'oppleo'),
    (r'\boppletae\b', 'oppleo'),
    (r'\boppletamque\b', 'oppleo'),
    (r'\boppletas\b', 'oppleo'),
    (r'\boppleti\b', 'oppleo'),
    (r'\boppletis\b', 'oppleo'),
    (r'\boppletum\b', 'oppleo'),
    (r'\boppletur\b', 'oppleo'),
    (r'\boppleturos\b', 'oppleo'),
    (r'\boppleturum\b', 'oppleo'),
    (r'\boppletus\b', 'oppleo'),
    (r'\boppleuerant\b', 'oppleo'),
    (r'\boppleuit\b', 'oppleo'),
    (r'\bopplevere\b', 'oppleo'),
    (r'\bopplevit\b', 'oppleo'),
    (r'\bopplorare\b', 'opploro'),
    (r'\bopponam\b', 'oppono'),
    (r'\bopponamus\b', 'oppono'),
    (r'\bopponant\b', 'oppono'),
    (r'\bopponantur\b', 'oppono'),
    (r'\bopponas\b', 'oppono'),
    (r'\bopponat\b', 'oppono'),
    (r'\bopponatur\b', 'oppono'),
    (r'\boppone\b', 'oppono'),
    (r'\bopponebam\b', 'oppono'),
    (r'\bopponebant\b', 'oppono'),
    (r'\bopponebantur\b', 'oppono'),
    (r'\bopponebat\b', 'oppono'),
    (r'\bopponebatur\b', 'oppono'),
    (r'\bopponemus\b', 'oppono'),
    (r'\bopponenda\b', 'oppono'),
    (r'\bopponendae\b', 'oppono'),
    (r'\bopponendam\b', 'oppono'),
    (r'\bopponendas\b', 'oppono'),
    (r'\bopponendo\b', 'oppono'),
    (r'\bopponendum\b', 'oppono'),
    (r'\bopponens\b', 'oppono'),
    (r'\bopponente\b', 'oppono'),
    (r'\bopponentem\b', 'oppono'),
    (r'\bopponentes\b', 'oppono'),
    (r'\bopponentibus\b', 'oppono'),
    (r'\bopponentis\b', 'oppono'),
    (r'\bopponere\b', 'oppono'),
    (r'\bopponerem\b', 'oppono'),
    (r'\bopponeremus\b', 'oppono'),
    (r'\bopponerent\b', 'oppono'),
    (r'\bopponerentur\b', 'oppono'),
    (r'\bopponeres\b', 'oppono'),
    (r'\bopponeret\b', 'oppono'),
    (r'\bopponeretis\b', 'oppono'),
    (r'\bopponeretur\b', 'oppono'),
    (r'\boppones\b', 'oppono'),
    (r'\bopponet\b', 'oppono'),
    (r'\bopponetur\b', 'oppono'),
    (r'\bopponi\b', 'oppono'),
    (r'\bopponimus\b', 'oppono'),
    (r'\bopponique\b', 'oppono'),
    (r'\bopponis\b', 'oppono'),
    (r'\bopponit\b', 'oppono'),
    (r'\bopponite\b', 'oppono'),
    (r'\bopponito\b', 'oppono'),
    (r'\bopponitur\b', 'oppono'),
    (r'\boppono\b', 'oppono'),
    (r'\bopponunt\b', 'oppono'),
    (r'\bopponuntur\b', 'oppono'),
    (r'\bopportuna\b', 'opportunus'),
    (r'\bopportuna\b', 'opportuna'),
    (r'\bopportunae\b', 'opportunus'),
    (r'\bopportunam\b', 'opportunus'),
    (r'\bopportunaque\b', 'opportunus'),
    (r'\bopportunaque\b', 'opportuna'),
    (r'\bopportunarum\b', 'opportunus'),
    (r'\bopportunas\b', 'opportunus'),
    (r'\bopportune\b', 'opportunus'),
    (r'\bopportuneque\b', 'opportunus'),
    (r'\bopportuni\b', 'opportunus'),
    (r'\bopportunior\b', 'opportunus'),
    (r'\bopportuniora\b', 'opportunus'),
    (r'\bopportuniore\b', 'opportunus'),
    (r'\bopportuniorem\b', 'opportunus'),
    (r'\bopportuniores\b', 'opportunus'),
    (r'\bopportunioribus\b', 'opportunus'),
    (r'\bopportunis\b', 'opportunus'),
    (r'\bopportunis\b', 'opportuna'),
    (r'\bopportunissima\b', 'opportunus'),
    (r'\bopportunissimae\b', 'opportunus'),
    (r'\bopportunissimam\b', 'opportunus'),
    (r'\bopportunissimas\b', 'opportunus'),
    (r'\bopportunissime\b', 'opportunus'),
    (r'\bopportunissimo\b', 'opportunus'),
    (r'\bopportunissimum\b', 'opportunus'),
    (r'\bopportunissimus\b', 'opportunus'),
    (r'\bopportunissumae\b', 'opportunus'),
    (r'\bopportunissumam\b', 'opportunus'),
    (r'\bopportunissumus\b', 'opportunus'),
    (r'\bopportunitas\b', 'opportunitas'),
    (r'\bopportunitasque\b', 'opportunitas'),
    (r'\bopportunitate\b', 'opportunitas'),
    (r'\bopportunitatem\b', 'opportunitas'),
    (r'\bopportunitatemque\b', 'opportunitas'),
    (r'\bopportunitates\b', 'opportunitas'),
    (r'\bopportunitati\b', 'opportunitas'),
    (r'\bopportunitatibus\b', 'opportunitas'),
    (r'\bopportunitatis\b', 'opportunitas'),
    (r'\bopportunius\b', 'opportunus'),
    (r'\bopportuniusque\b', 'opportunus'),
    (r'\bopportuno\b', 'opportunus'),
    (r'\bopportunorum\b', 'opportunus'),
    (r'\bopportunorum\b', 'opportuna'),
    (r'\bopportunos\b', 'opportunus'),
    (r'\bopportunum\b', 'opportunus'),
    (r'\bopportunum\b', 'opportuna'),
    (r'\bopportunumque\b', 'opportunus'),
    (r'\bopportunumque\b', 'opportuna'),
    (r'\bopportunus\b', 'opportunus'),
    (r'\bopposita\b', 'oppositus'),
    (r'\bopposita\b', 'oppositio'),
    (r'\bopposita\b', 'oppono'),
    (r'\boppositae\b', 'oppositus'),
    (r'\boppositae\b', 'oppono'),
    (r'\boppositam\b', 'oppositus'),
    (r'\boppositam\b', 'oppono'),
    (r'\boppositaque\b', 'oppositus'),
    (r'\boppositaque\b', 'oppositio'),
    (r'\boppositaque\b', 'oppono'),
    (r'\boppositas\b', 'oppositus'),
    (r'\boppositas\b', 'oppono'),
    (r'\boppositasque\b', 'oppositus'),
    (r'\boppositasque\b', 'oppono'),
    (r'\boppositast\b', 'oppositus'),
    (r'\boppositast\b', 'oppositio'),
    (r'\boppositast\b', 'oppono'),
    (r'\boppositi\b', 'oppositus'),
    (r'\boppositi\b', 'oppono'),
    (r'\boppositione\b', 'oppositio'),
    (r'\boppositiones\b', 'oppositio'),
    (r'\boppositis\b', 'oppositus'),
    (r'\boppositis\b', 'oppositio'),
    (r'\boppositis\b', 'oppono'),
    (r'\bopposito\b', 'oppositus'),
    (r'\bopposito\b', 'oppono'),
    (r'\boppositoque\b', 'oppositus'),
    (r'\boppositoque\b', 'oppono'),
    (r'\boppositos\b', 'oppositus'),
    (r'\boppositos\b', 'oppono'),
    (r'\boppositu\b', 'oppositus2'),
    (r'\boppositu\b', 'oppono'),
    (r'\boppositum\b', 'oppositus'),
    (r'\boppositum\b', 'oppositio'),
    (r'\boppositum\b', 'oppono'),
    (r'\boppositumque\b', 'oppositus'),
    (r'\boppositumque\b', 'oppositio'),
    (r'\boppositumque\b', 'oppono'),
    (r'\boppositurum\b', 'oppono'),
    (r'\boppositus\b', 'oppositus2'),
    (r'\boppositus\b', 'oppositus'),
    (r'\boppositus\b', 'oppono'),
    (r'\boppositust\b', 'oppositus2'),
    (r'\boppositust\b', 'oppositus'),
    (r'\boppositust\b', 'oppono'),
    (r'\bopposta\b', 'oppono'),
    (r'\bopposuerat\b', 'oppono'),
    (r'\bopposuere\b', 'oppono'),
    (r'\bopposuerim\b', 'oppono'),
    (r'\bopposuerint\b', 'oppono'),
    (r'\bopposuerit\b', 'oppono'),
    (r'\bopposuerunt\b', 'oppono'),
    (r'\bopposui\b', 'oppono'),
    (r'\bopposuimus\b', 'oppono'),
    (r'\bopposuisse\b', 'oppono'),
    (r'\bopposuisses\b', 'oppono'),
    (r'\bopposuisset\b', 'oppono'),
    (r'\bopposuisti\b', 'oppono'),
    (r'\bopposuistis\b', 'oppono'),
    (r'\bopposuit\b', 'oppono'),
    (r'\bopposuitque\b', 'oppono'),
    (r'\boppressa\b', 'opprimo'),
    (r'\boppressa\b', 'oppressor'),
    (r'\boppressae\b', 'opprimo'),
    (r'\boppressam\b', 'opprimo'),
    (r'\boppressamque\b', 'opprimo'),
    (r'\boppressaque\b', 'opprimo'),
    (r'\boppressaque\b', 'oppressor'),
    (r'\boppressas\b', 'opprimo'),
    (r'\boppressas\b', 'oppressor'),
    (r'\boppresse\b', 'opprimo'),
    (r'\boppresserant\b', 'opprimo'),
    (r'\boppresserat\b', 'opprimo'),
    (r'\boppressere\b', 'opprimo'),
    (r'\boppressere\b', 'oppressor'),
    (r'\boppresserint\b', 'opprimo'),
    (r'\boppresseris\b', 'opprimo'),
    (r'\boppresseris\b', 'oppressor'),
    (r'\boppresserit\b', 'opprimo'),
    (r'\boppresserunt\b', 'opprimo'),
    (r'\boppresset\b', 'oppressor'),
    (r'\boppressi\b', 'opprimo'),
    (r'\boppressimus\b', 'opprimo'),
    (r'\boppressione\b', 'oppressio'),
    (r'\boppressionem\b', 'oppressio'),
    (r'\boppressiones\b', 'oppressio'),
    (r'\boppressique\b', 'opprimo'),
    (r'\boppressis\b', 'opprimo'),
    (r'\boppressisque\b', 'opprimo'),
    (r'\boppressisse\b', 'opprimo'),
    (r'\boppressissem\b', 'opprimo'),
    (r'\boppressissent\b', 'opprimo'),
    (r'\boppressissentque\b', 'opprimo'),
    (r'\boppressisset\b', 'opprimo'),
    (r'\boppressisti\b', 'opprimo'),
    (r'\boppressit\b', 'opprimo'),
    (r'\boppressiunculae\b', 'oppressiuncula'),
    (r'\boppresso\b', 'opprimo'),
    (r'\boppresso\b', 'oppressor'),
    (r'\boppressores\b', 'oppressor'),
    (r'\boppressorum\b', 'oppressor'),
    (r'\boppressorum\b', 'opprimo'),
    (r'\boppressos\b', 'opprimo'),
    (r'\boppressosque\b', 'opprimo'),
    (r'\boppressu\b', 'oppressus2'),
    (r'\boppressu\b', 'opprimo'),
    (r'\boppressum\b', 'oppressus2'),
    (r'\boppressum\b', 'opprimo'),
    (r'\boppressumque\b', 'oppressus2'),
    (r'\boppressumque\b', 'opprimo'),
    (r'\boppressura\b', 'opprimo'),
    (r'\boppressuros\b', 'opprimo'),
    (r'\boppressurum\b', 'opprimo'),
    (r'\boppressurus\b', 'opprimo'),
    (r'\boppressus\b', 'oppressus2'),
    (r'\boppressus\b', 'opprimo'),
    (r'\boppressusque\b', 'oppressus2'),
    (r'\boppressusque\b', 'opprimo'),
    (r'\bopprimamini\b', 'opprimo'),
    (r'\bopprimamur\b', 'opprimo'),
    (r'\bopprimamus\b', 'opprimo'),
    (r'\bopprimant\b', 'opprimo'),
    (r'\bopprimantur\b', 'opprimo'),
    (r'\bopprimar\b', 'opprimo'),
    (r'\bopprimare\b', 'opprimo'),
    (r'\bopprimaris\b', 'opprimo'),
    (r'\bopprimas\b', 'opprimo'),
    (r'\bopprimat\b', 'opprimo'),
    (r'\bopprimatis\b', 'opprimo'),
    (r'\bopprimatur\b', 'opprimo'),
    (r'\bopprime\b', 'opprimo'),
    (r'\bopprimebant\b', 'opprimo'),
    (r'\bopprimebantur\b', 'opprimo'),
    (r'\bopprimebat\b', 'opprimo'),
    (r'\bopprimemini\b', 'opprimo'),
    (r'\bopprimemur\b', 'opprimo'),
    (r'\bopprimenda\b', 'opprimo'),
    (r'\bopprimendae\b', 'opprimo'),
    (r'\bopprimendam\b', 'opprimo'),
    (r'\bopprimendamque\b', 'opprimo'),
    (r'\bopprimendas\b', 'opprimo'),
    (r'\bopprimendi\b', 'opprimo'),
    (r'\bopprimendis\b', 'opprimo'),
    (r'\bopprimendo\b', 'opprimo'),
    (r'\bopprimendorum\b', 'opprimo'),
    (r'\bopprimendos\b', 'opprimo'),
    (r'\bopprimendum\b', 'opprimo'),
    (r'\bopprimendus\b', 'opprimo'),
    (r'\bopprimens\b', 'opprimo'),
    (r'\boppriment\b', 'opprimo'),
    (r'\bopprimentes\b', 'opprimo'),
    (r'\bopprimenti\b', 'opprimo'),
    (r'\bopprimentibusque\b', 'opprimo'),
    (r'\bopprimere\b', 'opprimo'),
    (r'\bopprimerent\b', 'opprimo'),
    (r'\bopprimerentur\b', 'opprimo'),
    (r'\bopprimerenturque\b', 'opprimo'),
    (r'\bopprimereque\b', 'opprimo'),
    (r'\bopprimeret\b', 'opprimo'),
    (r'\bopprimeretur\b', 'opprimo'),
    (r'\bopprimes\b', 'opprimo'),
    (r'\bopprimet\b', 'opprimo'),
    (r'\bopprimetur\b', 'opprimo'),
    (r'\bopprimi\b', 'opprimo'),
    (r'\bopprimique\b', 'opprimo'),
    (r'\bopprimit\b', 'opprimo'),
    (r'\bopprimito\b', 'opprimo'),
    (r'\bopprimitoque\b', 'opprimo'),
    (r'\bopprimitur\b', 'opprimo'),
    (r'\bopprimor\b', 'opprimo'),
    (r'\bopprimundae\b', 'opprimo'),
    (r'\bopprimunt\b', 'opprimo'),
    (r'\bopprimuntur\b', 'opprimo'),
    (r'\bopprobra\b', 'opprobro'),
    (r'\bopprobramentum\b', 'opprobramentum'),
    (r'\bopprobrari\b', 'opprobro'),
    (r'\bopprobrarier\b', 'opprobro'),
    (r'\bopprobras\b', 'opprobro'),
    (r'\bopprobrasset\b', 'opprobro'),
    (r'\bopprobria\b', 'opprobrium'),
    (r'\bopprobrii\b', 'opprobrium'),
    (r'\bopprobriis\b', 'opprobrium'),
    (r'\bopprobriisque\b', 'opprobrium'),
    (r'\bopprobrio\b', 'opprobrium'),
    (r'\bopprobrium\b', 'opprobrium'),
    (r'\bopprobriumque\b', 'opprobrium'),
    (r'\boppugnabam\b', 'oppugno1'),
    (r'\boppugnabant\b', 'oppugno1'),
    (r'\boppugnabantur\b', 'oppugno1'),
    (r'\boppugnabar\b', 'oppugno1'),
    (r'\boppugnabat\b', 'oppugno1'),
    (r'\boppugnabatur\b', 'oppugno1'),
    (r'\boppugnabimus\b', 'oppugno1'),
    (r'\boppugnabis\b', 'oppugno1'),
    (r'\boppugnabitis\b', 'oppugno1'),
    (r'\boppugnabuntur\b', 'oppugno1'),
    (r'\boppugnamur\b', 'oppugno1'),
    (r'\boppugnanda\b', 'oppugno1'),
    (r'\boppugnandae\b', 'oppugno1'),
    (r'\boppugnandam\b', 'oppugno1'),
    (r'\boppugnandarum\b', 'oppugno1'),
    (r'\boppugnandas\b', 'oppugno1'),
    (r'\boppugnandi\b', 'oppugno1'),
    (r'\boppugnandis\b', 'oppugno1'),
    (r'\boppugnando\b', 'oppugno1'),
    (r'\boppugnandorum\b', 'oppugno1'),
    (r'\boppugnandos\b', 'oppugno1'),
    (r'\boppugnandum\b', 'oppugno1'),
    (r'\boppugnandus\b', 'oppugno1'),
    (r'\boppugnans\b', 'oppugno1'),
    (r'\boppugnant\b', 'oppugno1'),
    (r'\boppugnante\b', 'oppugno1'),
    (r'\boppugnantem\b', 'oppugno1'),
    (r'\boppugnantes\b', 'oppugno1'),
    (r'\boppugnanti\b', 'oppugno1'),
    (r'\boppugnantibus\b', 'oppugno1'),
    (r'\boppugnantis\b', 'oppugno1'),
    (r'\boppugnantium\b', 'oppugno1'),
    (r'\boppugnantur\b', 'oppugno1'),
    (r'\boppugnaram\b', 'oppugno1'),
    (r'\boppugnare\b', 'oppugno1'),
    (r'\boppugnarem\b', 'oppugno1'),
    (r'\boppugnarent\b', 'oppugno1'),
    (r'\boppugnarentur\b', 'oppugno1'),
    (r'\boppugnareque\b', 'oppugno1'),
    (r'\boppugnarer\b', 'oppugno1'),
    (r'\boppugnarere\b', 'oppugno1'),
    (r'\boppugnaret\b', 'oppugno1'),
    (r'\boppugnaretur\b', 'oppugno1'),
    (r'\boppugnari\b', 'oppugno1'),
    (r'\boppugnarimus\b', 'oppugno1'),
    (r'\boppugnarint\b', 'oppugno1'),
    (r'\boppugnarit\b', 'oppugno1'),
    (r'\boppugnarunt\b', 'oppugno1'),
    (r'\boppugnas\b', 'oppugno1'),
    (r'\boppugnasse\b', 'oppugno1'),
    (r'\boppugnassem\b', 'oppugno1'),
    (r'\boppugnassent\b', 'oppugno1'),
    (r'\boppugnassere\b', 'oppugno1'),
    (r'\boppugnasset\b', 'oppugno1'),
    (r'\boppugnassetis\b', 'oppugno1'),
    (r'\boppugnat\b', 'oppugno1'),
    (r'\boppugnata\b', 'oppugno1'),
    (r'\boppugnatae\b', 'oppugno1'),
    (r'\boppugnatam\b', 'oppugno1'),
    (r'\boppugnataque\b', 'oppugno1'),
    (r'\boppugnatarum\b', 'oppugno1'),
    (r'\boppugnatas\b', 'oppugno1'),
    (r'\boppugnati\b', 'oppugno1'),
    (r'\boppugnatio\b', 'oppugnatio'),
    (r'\boppugnatione\b', 'oppugnatio'),
    (r'\boppugnationem\b', 'oppugnatio'),
    (r'\boppugnationemque\b', 'oppugnatio'),
    (r'\boppugnationes\b', 'oppugnatio'),
    (r'\boppugnationesque\b', 'oppugnatio'),
    (r'\boppugnationi\b', 'oppugnatio'),
    (r'\boppugnationibus\b', 'oppugnatio'),
    (r'\boppugnationis\b', 'oppugnatio'),
    (r'\boppugnationum\b', 'oppugnatio'),
    (r'\boppugnator\b', 'oppugnator'),
    (r'\boppugnatorem\b', 'oppugnator'),
    (r'\boppugnatores\b', 'oppugnator'),
    (r'\boppugnatorias\b', 'oppugnatorius'),
    (r'\boppugnatoribus\b', 'oppugnator'),
    (r'\boppugnatoriis\b', 'oppugnatorius'),
    (r'\boppugnatos\b', 'oppugno1'),
    (r'\boppugnatum\b', 'oppugno1'),
    (r'\boppugnatur\b', 'oppugno1'),
    (r'\boppugnaturi\b', 'oppugno1'),
    (r'\boppugnaturis\b', 'oppugno1'),
    (r'\boppugnaturos\b', 'oppugno1'),
    (r'\boppugnaturum\b', 'oppugno1'),
    (r'\boppugnaturus\b', 'oppugno1'),
    (r'\boppugnatus\b', 'oppugno1'),
    (r'\boppugnauerint\b', 'oppugno1'),
    (r'\boppugnauerit\b', 'oppugno1'),
    (r'\boppugnauit\b', 'oppugno1'),
    (r'\boppugnaverunt\b', 'oppugno1'),
    (r'\boppugnavi\b', 'oppugno1'),
    (r'\boppugnavit\b', 'oppugno1'),
    (r'\boppugnemus\b', 'oppugno1'),
    (r'\boppugnent\b', 'oppugno1'),
    (r'\boppugnentur\b', 'oppugno1'),
    (r'\boppugnes\b', 'oppugno1'),
    (r'\boppugnet\b', 'oppugno1'),
    (r'\boppugnetur\b', 'oppugno1'),
    (r'\bopputatur\b', 'opputo'),
    (r'\bops\b', 'ops1'),
    (r'\bopsecras\b', 'obsecro'),
    (r'\bopsecravisset\b', 'obsecro'),
    (r'\bopsecravisti\b', 'obsecro'),
    (r'\bopsecret\b', 'obsecro'),
    (r'\bopsecro\b', 'obsecro'),
    (r'\bopsonatu\b', 'obsonatus'),
    (r'\bopsonatum\b', 'obsonatus'),
    (r'\bopsonatumst\b', 'obsonatus'),
    (r'\bopsoni\b', 'obsonium'),
    (r'\bopsonia\b', 'obsonium'),
    (r'\bopsonii\b', 'obsonium'),
    (r'\bopsoniis\b', 'obsonium'),
    (r'\bopsonio\b', 'obsonium'),
    (r'\bopsoniorum\b', 'obsonium'),
    (r'\bopsonium\b', 'obsonium'),
    (r'\bopta\b', 'opto'),
    (r'\boptabam\b', 'opto'),
    (r'\boptabamus\b', 'opto'),
    (r'\boptabant\b', 'opto'),
    (r'\boptabas\b', 'opto'),
    (r'\boptabat\b', 'opto'),
    (r'\boptabatur\b', 'opto'),
    (r'\boptabile\b', 'optabilis'),
    (r'\boptabilem\b', 'optabilis'),
    (r'\boptabilemque\b', 'optabilis'),
    (r'\boptabiles\b', 'optabilis'),
    (r'\boptabili\b', 'optabilis'),
    (r'\boptabilia\b', 'optabilis'),
    (r'\boptabilibus\b', 'optabilis'),
    (r'\boptabilior\b', 'optabilis'),
    (r'\boptabiliora\b', 'optabilis'),
    (r'\boptabiliorem\b', 'optabilis'),
    (r'\boptabilis\b', 'optabilis'),
    (r'\boptabilius\b', 'optabilis'),
    (r'\boptabimus\b', 'opto'),
    (r'\boptabis\b', 'opto'),
    (r'\boptabisque\b', 'opto'),
    (r'\boptabit\b', 'opto'),
    (r'\boptabitis\b', 'opto'),
    (r'\boptabitur\b', 'opto'),
    (r'\boptabo\b', 'opto'),
    (r'\boptabunt\b', 'opto'),
    (r'\boptabuntque\b', 'opto'),
    (r'\boptamus\b', 'opto'),
    (r'\boptamusque\b', 'opto'),
    (r'\boptanda\b', 'opto'),
    (r'\boptandae\b', 'opto'),
    (r'\boptandam\b', 'opto'),
    (r'\boptandaque\b', 'opto'),
    (r'\boptandas\b', 'opto'),
    (r'\boptandi\b', 'opto'),
    (r'\boptando\b', 'opto'),
    (r'\boptandos\b', 'opto'),
    (r'\boptandosque\b', 'opto'),
    (r'\boptandum\b', 'opto'),
    (r'\boptandumque\b', 'opto'),
    (r'\boptandus\b', 'opto'),
    (r'\boptandusque\b', 'opto'),
    (r'\boptans\b', 'opto'),
    (r'\boptant\b', 'opto'),
    (r'\boptante\b', 'opto'),
    (r'\boptantem\b', 'opto'),
    (r'\boptantemque\b', 'opto'),
    (r'\boptantes\b', 'opto'),
    (r'\boptanti\b', 'opto'),
    (r'\boptantibus\b', 'opto'),
    (r'\boptantique\b', 'opto'),
    (r'\boptantis\b', 'opto'),
    (r'\boptantque\b', 'opto'),
    (r'\boptantur\b', 'opto'),
    (r'\boptaram\b', 'opto'),
    (r'\boptarat\b', 'opto'),
    (r'\boptare\b', 'opto'),
    (r'\boptarem\b', 'opto'),
    (r'\boptarent\b', 'opto'),
    (r'\boptares\b', 'opto'),
    (r'\boptaret\b', 'opto'),
    (r'\boptaretis\b', 'opto'),
    (r'\boptaretne\b', 'opto'),
    (r'\boptaretur\b', 'opto'),
    (r'\boptari\b', 'opto'),
    (r'\boptarim\b', 'opto'),
    (r'\boptarint\b', 'opto'),
    (r'\boptaris\b', 'opto'),
    (r'\boptarit\b', 'opto'),
    (r'\boptarunt\b', 'opto'),
    (r'\boptas\b', 'optimas'),
    (r'\boptas\b', 'opto'),
    (r'\boptasse\b', 'opto'),
    (r'\boptassem\b', 'opto'),
    (r'\boptassent\b', 'opto'),
    (r'\boptasses\b', 'opto'),
    (r'\boptasset\b', 'opto'),
    (r'\boptassetque\b', 'opto'),
    (r'\boptasti\b', 'opto'),
    (r'\boptastique\b', 'opto'),
    (r'\boptastis\b', 'opto'),
    (r'\boptat\b', 'opto'),
    (r'\boptata\b', 'optatum'),
    (r'\boptata\b', 'opto'),
    (r'\boptatae\b', 'opto'),
    (r'\boptatam\b', 'opto'),
    (r'\boptataque\b', 'optatum'),
    (r'\boptataque\b', 'opto'),
    (r'\boptatas\b', 'opto'),
    (r'\boptate\b', 'optimas'),
    (r'\boptate\b', 'optatum'),
    (r'\boptate\b', 'opto'),
    (r'\boptati\b', 'optimas'),
    (r'\boptati\b', 'optatum'),
    (r'\boptati\b', 'opto'),
    (r'\boptatio\b', 'optatio'),
    (r'\boptatione\b', 'optatio'),
    (r'\boptationes\b', 'optatio'),
    (r'\boptatior\b', 'opto'),
    (r'\boptatique\b', 'optimas'),
    (r'\boptatique\b', 'optatum'),
    (r'\boptatique\b', 'opto'),
    (r'\boptatis\b', 'optimas'),
    (r'\boptatis\b', 'optatum'),
    (r'\boptatis\b', 'opto'),
    (r'\boptatisque\b', 'optimas'),
    (r'\boptatisque\b', 'optatum'),
    (r'\boptatisque\b', 'opto'),
    (r'\boptatissima\b', 'opto'),
    (r'\boptatissimam\b', 'opto'),
    (r'\boptatissime\b', 'opto'),
    (r'\boptatissimi\b', 'opto'),
    (r'\boptatissimo\b', 'opto'),
    (r'\boptatissimum\b', 'opto'),
    (r'\boptatiuo\b', 'optativus'),
    (r'\boptatius\b', 'opto'),
    (r'\boptativa\b', 'optativus'),
    (r'\boptativam\b', 'optativus'),
    (r'\boptativum\b', 'optativus'),
    (r'\boptativus\b', 'optativus'),
    (r'\boptato\b', 'opto'),
    (r'\boptato\b', 'optatum'),
    (r'\boptatorum\b', 'optatum'),
    (r'\boptatorum\b', 'opto'),
    (r'\boptatos\b', 'opto'),
    (r'\boptatosque\b', 'opto'),
    (r'\boptatum\b', 'optimas'),
    (r'\boptatum\b', 'optatum'),
    (r'\boptatum\b', 'opto'),
    (r'\boptatur\b', 'opto'),
    (r'\boptatura\b', 'opto'),
    (r'\boptaturam\b', 'opto'),
    (r'\boptaturi\b', 'opto'),
    (r'\boptaturum\b', 'opto'),
    (r'\boptaturus\b', 'opto'),
    (r'\boptatus\b', 'opto'),
    (r'\boptaueram\b', 'opto'),
    (r'\boptauerat\b', 'opto'),
    (r'\boptauere\b', 'opto'),
    (r'\boptauerim\b', 'opto'),
    (r'\boptauerimus\b', 'opto'),
    (r'\boptauerint\b', 'opto'),
    (r'\boptaueris\b', 'opto'),
    (r'\boptauerit\b', 'opto'),
    (r'\boptauero\b', 'opto'),
    (r'\boptaui\b', 'opto'),
    (r'\boptauimus\b', 'opto'),
    (r'\boptauit\b', 'opto'),
    (r'\boptauitque\b', 'opto'),
    (r'\boptaverant\b', 'opto'),
    (r'\boptaveras\b', 'opto'),
    (r'\boptaverat\b', 'opto'),
    (r'\boptavere\b', 'opto'),
    (r'\boptaverim\b', 'opto'),
    (r'\boptaverimus\b', 'opto'),
    (r'\boptaverint\b', 'opto'),
    (r'\boptaveris\b', 'opto'),
    (r'\boptaverit\b', 'opto'),
    (r'\boptaverunt\b', 'opto'),
    (r'\boptavi\b', 'opto'),
    (r'\boptavimus\b', 'opto'),
    (r'\boptavisse\b', 'opto'),
    (r'\boptavisset\b', 'opto'),
    (r'\boptavistis\b', 'opto'),
    (r'\boptavit\b', 'opto'),
    (r'\boptavitque\b', 'opto'),
    (r'\boptem\b', 'opto'),
    (r'\boptemus\b', 'opto'),
    (r'\boptent\b', 'opto'),
    (r'\boptentis\b', 'obtineo'),
    (r'\boptento\b', 'obtineo'),
    (r'\boptentque\b', 'opto'),
    (r'\boptentu\b', 'obtineo'),
    (r'\boptentum\b', 'obtineo'),
    (r'\boptentur\b', 'opto'),
    (r'\boptenturum\b', 'obtineo'),
    (r'\boptentus\b', 'obtineo'),
    (r'\boptes\b', 'opto'),
    (r'\boptet\b', 'opto'),
    (r'\boptetis\b', 'opto'),
    (r'\bopticen\b', 'optice'),
    (r'\boptigerat\b', 'obtingo'),
    (r'\boptigere\b', 'obtingo'),
    (r'\boptigerint\b', 'obtingo'),
    (r'\boptigerit\b', 'obtingo'),
    (r'\boptigerunt\b', 'obtingo'),
    (r'\boptigisse\b', 'obtingo'),
    (r'\boptigissent\b', 'obtingo'),
    (r'\boptigisset\b', 'obtingo'),
    (r'\boptigit\b', 'obtingo'),
    (r'\boptima\b', 'bonus'),
    (r'\boptimae\b', 'bonus'),
    (r'\boptimam\b', 'bonus'),
    (r'\boptimamque\b', 'bonus'),
    (r'\boptimaque\b', 'bonus'),
    (r'\boptimarum\b', 'bonus'),
    (r'\boptimas\b', 'bonus'),
    (r'\boptimas\b', 'optimas'),
    (r'\boptimasque\b', 'bonus'),
    (r'\boptimasque\b', 'optimas'),
    (r'\boptimatem\b', 'optimas'),
    (r'\boptimates\b', 'optimas'),
    (r'\boptimatesque\b', 'optimas'),
    (r'\boptimati\b', 'optimas'),
    (r'\boptimatibus\b', 'optimas'),
    (r'\boptimatis\b', 'optimas'),
    (r'\boptimatium\b', 'optimas'),
    (r'\boptimatiumque\b', 'optimas'),
    (r'\boptime\b', 'bonus'),
    (r'\boptime\b', 'optime'),
    (r'\boptimeque\b', 'bonus'),
    (r'\boptimeque\b', 'optime'),
    (r'\boptimest\b', 'bonus'),
    (r'\boptimest\b', 'optime'),
    (r'\boptimi\b', 'bonus'),
    (r'\boptimine\b', 'bonus'),
    (r'\boptimique\b', 'bonus'),
    (r'\boptimis\b', 'bonus'),
    (r'\boptimisque\b', 'bonus'),
    (r'\boptimo\b', 'bonus'),
    (r'\boptimoque\b', 'bonus'),
    (r'\boptimorum\b', 'bonus'),
    (r'\boptimorumque\b', 'bonus'),
    (r'\boptimos\b', 'bonus'),
    (r'\boptimosque\b', 'bonus'),
    (r'\boptimum\b', 'bonus'),
    (r'\boptimumque\b', 'bonus'),
    (r'\boptimumst\b', 'bonus'),
    (r'\boptimus\b', 'bonus'),
    (r'\boptimusque\b', 'bonus'),
    (r'\boptimust\b', 'bonus'),
    (r'\boptine\b', 'obtineo'),
    (r'\boptineamus\b', 'obtineo'),
    (r'\boptineant\b', 'obtineo'),
    (r'\boptineantur\b', 'obtineo'),
    (r'\boptineat\b', 'obtineo'),
    (r'\boptineatur\b', 'obtineo'),
    (r'\boptinebant\b', 'obtineo'),
    (r'\boptinebat\b', 'obtineo'),
    (r'\boptinebatur\b', 'obtineo'),
    (r'\boptinebis\b', 'obtineo'),
    (r'\boptinebit\b', 'obtineo'),
    (r'\boptinebitur\b', 'obtineo'),
    (r'\boptinebunt\b', 'obtineo'),
    (r'\boptinemus\b', 'obtineo'),
    (r'\boptinen\b', 'obtineo'),
    (r'\boptinenda\b', 'obtineo'),
    (r'\boptinendae\b', 'obtineo'),
    (r'\boptinendam\b', 'obtineo'),
    (r'\boptinendas\b', 'obtineo'),
    (r'\boptinendi\b', 'obtineo'),
    (r'\boptinendos\b', 'obtineo'),
    (r'\boptinendum\b', 'obtineo'),
    (r'\boptinendumque\b', 'obtineo'),
    (r'\boptinens\b', 'obtineo'),
    (r'\boptinent\b', 'obtineo'),
    (r'\boptinente\b', 'obtineo'),
    (r'\boptinentem\b', 'obtineo'),
    (r'\boptinentes\b', 'obtineo'),
    (r'\boptinenti\b', 'obtineo'),
    (r'\boptinentia\b', 'obtineo'),
    (r'\boptinentibus\b', 'obtineo'),
    (r'\boptinentique\b', 'obtineo'),
    (r'\boptinentur\b', 'obtineo'),
    (r'\boptineo\b', 'obtineo'),
    (r'\boptinere\b', 'obtineo'),
    (r'\boptinerem\b', 'obtineo'),
    (r'\boptinerent\b', 'obtineo'),
    (r'\boptineres\b', 'obtineo'),
    (r'\boptineret\b', 'obtineo'),
    (r'\boptineri\b', 'obtineo'),
    (r'\boptinerier\b', 'obtineo'),
    (r'\boptines\b', 'obtineo'),
    (r'\boptinet\b', 'obtineo'),
    (r'\boptinetque\b', 'obtineo'),
    (r'\boptinetur\b', 'obtineo'),
    (r'\boptingant\b', 'obtingo'),
    (r'\boptingat\b', 'obtingo'),
    (r'\boptingent\b', 'obtingo'),
    (r'\boptingente\b', 'obtingo'),
    (r'\boptingere\b', 'obtingo'),
    (r'\boptinget\b', 'obtingo'),
    (r'\boptingit\b', 'obtingo'),
    (r'\boptinuerant\b', 'obtineo'),
    (r'\boptinuerat\b', 'obtineo'),
    (r'\boptinuere\b', 'obtineo'),
    (r'\boptinuerimus\b', 'obtineo'),
    (r'\boptinuerint\b', 'obtineo'),
    (r'\boptinueris\b', 'obtineo'),
    (r'\boptinuerit\b', 'obtineo'),
    (r'\boptinuero\b', 'obtineo'),
    (r'\boptinuerunt\b', 'obtineo'),
    (r'\boptinui\b', 'obtineo'),
    (r'\boptinuisse\b', 'obtineo'),
    (r'\boptinuisset\b', 'obtineo'),
    (r'\boptinuit\b', 'obtineo'),
    (r'\boptio\b', 'optio1'),
    (r'\boptio\b', 'optio2'),
    (r'\boptionatus\b', 'optionatus'),
    (r'\boptione\b', 'optio1'),
    (r'\boptione\b', 'optio2'),
    (r'\boptionem\b', 'optio1'),
    (r'\boptionem\b', 'optio2'),
    (r'\boptionemque\b', 'optio1'),
    (r'\boptionemque\b', 'optio2'),
    (r'\boptiones\b', 'optio1'),
    (r'\boptiones\b', 'optio2'),
    (r'\boptioni\b', 'optio1'),
    (r'\boptioni\b', 'optio2'),
    (r'\boptionis\b', 'optio1'),
    (r'\boptionis\b', 'optio2'),
    (r'\boptionum\b', 'optio1'),
    (r'\boptionum\b', 'optio2'),
    (r'\boptiui\b', 'optivus'),
    (r'\boptivo\b', 'optivus'),
    (r'\bopto\b', 'opto'),
    (r'\boptorto\b', 'obtorqueo'),
    (r'\boptruncat\b', 'obtrunco'),
    (r'\boptruncavit\b', 'obtrunco'),
    (r'\boptuere\b', 'obtueor'),
    (r'\boptuerier\b', 'obtueor'),
    (r'\boptuma\b', 'bonus'),
    (r'\boptumae\b', 'bonus'),
    (r'\boptumam\b', 'bonus'),
    (r'\boptumarum\b', 'bonus'),
    (r'\boptumas\b', 'bonus'),
    (r'\boptumast\b', 'bonus'),
    (r'\boptume\b', 'bonus'),
    (r'\boptume\b', 'optime'),
    (r'\boptumeque\b', 'bonus'),
    (r'\boptumeque\b', 'optime'),
    (r'\boptumest\b', 'bonus'),
    (r'\boptumest\b', 'optime'),
    (r'\boptumi\b', 'bonus'),
    (r'\boptumis\b', 'bonus'),
    (r'\boptumo\b', 'bonus'),
    (r'\boptumorum\b', 'bonus'),
    (r'\boptumos\b', 'bonus'),
    (r'\boptumum\b', 'bonus'),
    (r'\boptumumst\b', 'bonus'),
    (r'\boptumus\b', 'bonus'),
    (r'\boptumusque\b', 'bonus'),
    (r'\boptutu\b', 'obtueor'),
    (r'\boptutum\b', 'obtueor'),
    (r'\boptutumque\b', 'obtueor'),
    (r'\boptutus\b', 'obtueor'),
    (r'\bopulens\b', 'opulens'),
    (r'\bopulenta\b', 'opulentus'),
    (r'\bopulenta\b', 'opulento'),
    (r'\bopulentae\b', 'opulentus'),
    (r'\bopulentam\b', 'opulentus'),
    (r'\bopulentamque\b', 'opulentus'),
    (r'\bopulentaque\b', 'opulentus'),
    (r'\bopulentaque\b', 'opulento'),
    (r'\bopulentas\b', 'opulentus'),
    (r'\bopulentas\b', 'opulento'),
    (r'\bopulente\b', 'opulentus'),
    (r'\bopulente\b', 'opulens'),
    (r'\bopulentent\b', 'opulento'),
    (r'\bopulenter\b', 'opulens'),
    (r'\bopulenter\b', 'opulento'),
    (r'\bopulentet\b', 'opulento'),
    (r'\bopulenti\b', 'opulentus'),
    (r'\bopulenti\b', 'opulens'),
    (r'\bopulentia\b', 'opulentia'),
    (r'\bopulentia\b', 'opulens'),
    (r'\bopulentiae\b', 'opulentia'),
    (r'\bopulentiam\b', 'opulentia'),
    (r'\bopulentiis\b', 'opulentia'),
    (r'\bopulentior\b', 'opulens'),
    (r'\bopulentiorem\b', 'opulens'),
    (r'\bopulentiores\b', 'opulens'),
    (r'\bopulentioresque\b', 'opulens'),
    (r'\bopulentioribus\b', 'opulens'),
    (r'\bopulentiorum\b', 'opulens'),
    (r'\bopulentis\b', 'opulens'),
    (r'\bopulentis\b', 'opulentus'),
    (r'\bopulentissima\b', 'opulens'),
    (r'\bopulentissimae\b', 'opulens'),
    (r'\bopulentissimaeque\b', 'opulens'),
    (r'\bopulentissimam\b', 'opulens'),
    (r'\bopulentissimaque\b', 'opulens'),
    (r'\bopulentissimarum\b', 'opulens'),
    (r'\bopulentissimas\b', 'opulens'),
    (r'\bopulentissimi\b', 'opulens'),
    (r'\bopulentissimis\b', 'opulens'),
    (r'\bopulentissimisque\b', 'opulens'),
    (r'\bopulentissimo\b', 'opulens'),
    (r'\bopulentissimorum\b', 'opulens'),
    (r'\bopulentissimum\b', 'opulens'),
    (r'\bopulentissimus\b', 'opulens'),
    (r'\bopulentissuma\b', 'opulens'),
    (r'\bopulentissumae\b', 'opulens'),
    (r'\bopulentissumo\b', 'opulens'),
    (r'\bopulentissumus\b', 'opulens'),
    (r'\bopulentitate\b', 'opulentitas'),
    (r'\bopulentitatem\b', 'opulentitas'),
    (r'\bopulentius\b', 'opulens'),
    (r'\bopulentiusque\b', 'opulens'),
    (r'\bopulento\b', 'opulentus'),
    (r'\bopulento\b', 'opulento'),
    (r'\bopulentorum\b', 'opulentus'),
    (r'\bopulentos\b', 'opulentus'),
    (r'\bopulentum\b', 'opulentus'),
    (r'\bopulentumque\b', 'opulentus'),
    (r'\bopulentus\b', 'opulentus'),
    (r'\bopulentusque\b', 'opulentus'),
    (r'\bopulescere\b', 'opulesco'),
    (r'\bopuli\b', 'opulus'),
    (r'\bopulo\b', 'opulus'),
    (r'\bopulos\b', 'opulus'),
    (r'\bopulum\b', 'opulus'),
    (r'\bopulus\b', 'opulus'),
    (r'\bopum\b', 'opos'),
    (r'\bopumque\b', 'opos'),
    (r'\bopunculo\b', 'opunculo'),
    (r'\bOpuntia\b', 'Opuntius'),
    (r'\bOpuntiae\b', 'Opuntius'),
    (r'\bOpuntii\b', 'Opuntius'),
    (r'\bOpuntii\b', 'Opuntius'),
    (r'\bOpuntiorum\b', 'Opuntius'),
    (r'\bOpuntiorum\b', 'Opuntius'),
    (r'\bOpuntios\b', 'Opuntius'),
    (r'\bOpuntius\b', 'Opuntius'),
    (r'\bopus\b', 'opus1'),
    (r'\bopuscula\b', 'opusculum'),
    (r'\bopusculi\b', 'opusculum'),
    (r'\bopusculis\b', 'opusculum'),
    (r'\bopusculorum\b', 'opusculum'),
    (r'\bopusculum\b', 'opusculum'),
    (r'\bopusne\b', 'opus1'),
    (r'\bopusnest\b', 'opus1'),
    (r'\bopusque\b', 'opus1'),
    (r'\bopust\b', 'opus1'),
    (r'\boque\b', 'o'),
    (r'\bora\b', 'ora1'),
    (r'\bOra\b', 'Ora2'),
    (r'\bora\b', 'aurum'),
    (r'\bora\b', 'oro'),
    (r'\borabam\b', 'oro'),
    (r'\borabant\b', 'oro'),
    (r'\borabantque\b', 'oro'),
    (r'\borabas\b', 'oro'),
    (r'\borabat\b', 'oro'),
    (r'\borabatque\b', 'oro'),
    (r'\borabiliter\b', 'orabilis'),
    (r'\borabimus\b', 'oro'),
    (r'\borabis\b', 'oro'),
    (r'\borabit\b', 'oro'),
    (r'\borabitis\b', 'oro'),
    (r'\borabitque\b', 'oro'),
    (r'\borabo\b', 'oro'),
    (r'\borabunt\b', 'oro'),
    (r'\borabuntur\b', 'oro'),
    (r'\boracula\b', 'oraculum'),
    (r'\boraculi\b', 'oraculum'),
    (r'\boraculis\b', 'oraculum'),
    (r'\boraculisque\b', 'oraculum'),
    (r'\boraculo\b', 'oraculum'),
    (r'\boraculorum\b', 'oraculum'),
    (r'\boraculorumque\b', 'oraculum'),
    (r'\boraculum\b', 'oraculum'),
    (r'\borae\b', 'ora1'),
    (r'\bOrae\b', 'Ora2'),
    (r'\boraeque\b', 'ora1'),
    (r'\boram\b', 'ora1'),
    (r'\bOram\b', 'Ora2'),
    (r'\boramque\b', 'ora1'),
    (r'\boramus\b', 'oro'),
    (r'\boranda\b', 'oro'),
    (r'\borandae\b', 'oro'),
    (r'\borandam\b', 'oro'),
    (r'\borandaque\b', 'oro'),
    (r'\borandas\b', 'oro'),
    (r'\borande\b', 'oro'),
    (r'\borandi\b', 'oro'),
    (r'\borandique\b', 'oro'),
    (r'\borandis\b', 'oro'),
    (r'\borando\b', 'oro'),
    (r'\borandum\b', 'oro'),
    (r'\borandus\b', 'oro'),
    (r'\borans\b', 'oro'),
    (r'\borant\b', 'oro'),
    (r'\borante\b', 'oro'),
    (r'\borantem\b', 'oro'),
    (r'\borantemque\b', 'oro'),
    (r'\borantes\b', 'oro'),
    (r'\borantesque\b', 'oro'),
    (r'\boranti\b', 'oro'),
    (r'\borantia\b', 'oro'),
    (r'\borantibus\b', 'oro'),
    (r'\borantibusque\b', 'oro'),
    (r'\borantique\b', 'oro'),
    (r'\borantis\b', 'oro'),
    (r'\borantium\b', 'oro'),
    (r'\borantque\b', 'oro'),
    (r'\borantur\b', 'oro'),
    (r'\boraque\b', 'ora1'),
    (r'\bOraque\b', 'Ora2'),
    (r'\boraque\b', 'aurum'),
    (r'\boraque\b', 'oro'),
    (r'\borare\b', 'oro'),
    (r'\borarem\b', 'oro'),
    (r'\borarent\b', 'oro'),
    (r'\borarentque\b', 'oro'),
    (r'\borareque\b', 'oro'),
    (r'\borares\b', 'oro'),
    (r'\boraret\b', 'oro'),
    (r'\boraretur\b', 'oro'),
    (r'\borari\b', 'orarius'),
    (r'\borari\b', 'orarium'),
    (r'\borari\b', 'oro'),
    (r'\boraria\b', 'orarius'),
    (r'\boraria\b', 'orarium'),
    (r'\borarias\b', 'orarius'),
    (r'\borariis\b', 'orarius'),
    (r'\borariis\b', 'orarium'),
    (r'\borarit\b', 'oro'),
    (r'\borarum\b', 'ora1'),
    (r'\borarunt\b', 'oro'),
    (r'\boras\b', 'ora1'),
    (r'\bOras\b', 'Ora2'),
    (r'\boras\b', 'oro'),
    (r'\borasque\b', 'ora1'),
    (r'\borasque\b', 'oro'),
    (r'\borasse\b', 'oro'),
    (r'\borassent\b', 'oro'),
    (r'\borasseque\b', 'oro'),
    (r'\borasset\b', 'oro'),
    (r'\borassetque\b', 'oro'),
    (r'\borasti\b', 'oro'),
    (r'\borat\b', 'oro'),
    (r'\bOrata\b', 'Orata'),
    (r'\borata\b', 'oratum'),
    (r'\borata\b', 'oro'),
    (r'\bOratae\b', 'Orata'),
    (r'\boratae\b', 'oro'),
    (r'\bOratam\b', 'Orata'),
    (r'\boratam\b', 'oro'),
    (r'\borate\b', 'oratum'),
    (r'\borate\b', 'oro'),
    (r'\borati\b', 'oratum'),
    (r'\borati\b', 'oro'),
    (r'\boratim\b', 'oratim'),
    (r'\boratio\b', 'oratio'),
    (r'\boration\b', 'oratio'),
    (r'\boratione\b', 'oratio'),
    (r'\borationem\b', 'oratio'),
    (r'\borationemque\b', 'oratio'),
    (r'\borationeque\b', 'oratio'),
    (r'\borationes\b', 'oratio'),
    (r'\borationesque\b', 'oratio'),
    (r'\borationi\b', 'oratio'),
    (r'\borationibus\b', 'oratio'),
    (r'\borationis\b', 'oratio'),
    (r'\borationisque\b', 'oratio'),
    (r'\borationum\b', 'oratio'),
    (r'\boratioque\b', 'oratio'),
    (r'\boratiost\b', 'oratio'),
    (r'\boratis\b', 'oratum'),
    (r'\boratis\b', 'oro'),
    (r'\boratiuncula\b', 'oratiuncula'),
    (r'\boratiunculae\b', 'oratiuncula'),
    (r'\boratiunculam\b', 'oratiuncula'),
    (r'\boratiunculas\b', 'oratiuncula'),
    (r'\boratiunculis\b', 'oratiuncula'),
    (r'\boratius\b', 'oro'),
    (r'\borato\b', 'oro'),
    (r'\borato\b', 'oratum'),
    (r'\boraton\b', 'oratum'),
    (r'\boraton\b', 'oro'),
    (r'\borator\b', 'orator'),
    (r'\boratore\b', 'orator'),
    (r'\boratorem\b', 'orator'),
    (r'\boratoremne\b', 'orator'),
    (r'\boratores\b', 'orator'),
    (r'\boratoresque\b', 'orator'),
    (r'\boratori\b', 'orator'),
    (r'\boratori\b', 'oratorius'),
    (r'\boratoria\b', 'oratoria'),
    (r'\boratoria\b', 'oratorius'),
    (r'\boratoriae\b', 'oratoria'),
    (r'\boratoriam\b', 'oratoria'),
    (r'\boratorias\b', 'oratoria'),
    (r'\boratoribus\b', 'orator'),
    (r'\boratoribusque\b', 'orator'),
    (r'\boratorie\b', 'oratorius'),
    (r'\boratorie\b', 'oratorius'),
    (r'\boratorii\b', 'oratorius'),
    (r'\boratorii\b', 'oratorius'),
    (r'\boratoriis\b', 'oratoria'),
    (r'\boratoriis\b', 'oratorius'),
    (r'\boratoriis\b', 'oratorius'),
    (r'\boratorio\b', 'oratorius'),
    (r'\boratorio\b', 'oratorius'),
    (r'\boratorios\b', 'oratorius'),
    (r'\boratoris\b', 'orator'),
    (r'\boratorisque\b', 'orator'),
    (r'\boratorium\b', 'oratorius'),
    (r'\boratorium\b', 'oratorius'),
    (r'\boratorius\b', 'oratorius'),
    (r'\boratorque\b', 'orator'),
    (r'\boratorum\b', 'orator'),
    (r'\boratorum\b', 'oratum'),
    (r'\boratorum\b', 'oro'),
    (r'\boratorumque\b', 'orator'),
    (r'\boratorumque\b', 'oratum'),
    (r'\boratorumque\b', 'oro'),
    (r'\boratos\b', 'oro'),
    (r'\boratque\b', 'oro'),
    (r'\boratricem\b', 'oratrix'),
    (r'\boratrices\b', 'oratrix'),
    (r'\boratrix\b', 'oratrix'),
    (r'\boratu\b', 'oratus'),
    (r'\boratu\b', 'oro'),
    (r'\boratum\b', 'oratus'),
    (r'\boratum\b', 'oratum'),
    (r'\boratum\b', 'oro'),
    (r'\boratur\b', 'oro'),
    (r'\boraturos\b', 'oro'),
    (r'\boraturum\b', 'oro'),
    (r'\boratus\b', 'oratus'),
    (r'\boratus\b', 'oro'),
    (r'\borauerat\b', 'oro'),
    (r'\borauere\b', 'oro'),
    (r'\boraueris\b', 'oro'),
    (r'\borauerit\b', 'oro'),
    (r'\boraui\b', 'oro'),
    (r'\borauisse\b', 'oro'),
    (r'\borauit\b', 'oro'),
    (r'\borauitque\b', 'oro'),
    (r'\borave\b', 'ora1'),
    (r'\borave\b', 'aurum'),
    (r'\borave\b', 'oro'),
    (r'\boraverant\b', 'oro'),
    (r'\boraverat\b', 'oro'),
    (r'\boravere\b', 'oro'),
    (r'\boraverimus\b', 'oro'),
    (r'\boraverint\b', 'oro'),
    (r'\boraveris\b', 'oro'),
    (r'\boraverit\b', 'oro'),
    (r'\boraverunt\b', 'oro'),
    (r'\boraveruntque\b', 'oro'),
    (r'\boravi\b', 'oro'),
    (r'\boravimus\b', 'oro'),
    (r'\boravique\b', 'oro'),
    (r'\boravisse\b', 'oro'),
    (r'\boravissent\b', 'oro'),
    (r'\boravisti\b', 'oro'),
    (r'\boravit\b', 'oro'),
    (r'\borba\b', 'orbatio'),
    (r'\borba\b', 'orbus'),
    (r'\borba\b', 'orbo'),
    (r'\borbabas\b', 'orbo'),
    (r'\borbabat\b', 'orbo'),
    (r'\borbabisque\b', 'orbo'),
    (r'\borbabor\b', 'orbo'),
    (r'\borbae\b', 'orbatio'),
    (r'\borbaeque\b', 'orbatio'),
    (r'\borbam\b', 'orbatio'),
    (r'\borbamque\b', 'orbatio'),
    (r'\borbandi\b', 'orbo'),
    (r'\borbandus\b', 'orbo'),
    (r'\borbant\b', 'orbo'),
    (r'\borbaque\b', 'orbatio'),
    (r'\borbaque\b', 'orbus'),
    (r'\borbaque\b', 'orbo'),
    (r'\borbare\b', 'orbo'),
    (r'\borbaret\b', 'orbo'),
    (r'\borbari\b', 'orbo'),
    (r'\borbarum\b', 'orbatio'),
    (r'\borbas\b', 'orbatio'),
    (r'\borbas\b', 'orbo'),
    (r'\borbasque\b', 'orbatio'),
    (r'\borbasque\b', 'orbo'),
    (r'\borbast\b', 'orbatio'),
    (r'\borbast\b', 'orbus'),
    (r'\borbast\b', 'orbo'),
    (r'\borbasti\b', 'orbo'),
    (r'\borbat\b', 'orbo'),
    (r'\borbata\b', 'orbo'),
    (r'\borbatae\b', 'orbo'),
    (r'\borbatam\b', 'orbo'),
    (r'\borbataque\b', 'orbo'),
    (r'\borbati\b', 'orbo'),
    (r'\borbationem\b', 'orbatio'),
    (r'\borbatique\b', 'orbo'),
    (r'\borbatis\b', 'orbo'),
    (r'\borbato\b', 'orbo'),
    (r'\borbator\b', 'orbator'),
    (r'\borbatos\b', 'orbo'),
    (r'\borbatum\b', 'orbo'),
    (r'\borbatumque\b', 'orbo'),
    (r'\borbatur\b', 'orbo'),
    (r'\borbatura\b', 'orbo'),
    (r'\borbature\b', 'orbo'),
    (r'\borbatus\b', 'orbo'),
    (r'\borbauique\b', 'orbo'),
    (r'\borbauit\b', 'orbo'),
    (r'\borbavit\b', 'orbo'),
    (r'\borbe\b', 'orbus'),
    (r'\borbe\b', 'orbis'),
    (r'\bOrbelon\b', 'Orbelus'),
    (r'\bOrbelus\b', 'Orbelus'),
    (r'\borbem\b', 'orbis'),
    (r'\borbem\b', 'orbo'),
    (r'\borbemque\b', 'orbis'),
    (r'\borbemque\b', 'orbo'),
    (r'\borbes\b', 'orbis'),
    (r'\borbes\b', 'orbo'),
    (r'\borbesque\b', 'orbis'),
    (r'\borbesque\b', 'orbo'),
    (r'\borbetur\b', 'orbo'),
    (r'\borbi\b', 'orbis'),
    (r'\borbi\b', 'orbus'),
    (r'\borbibus\b', 'orbis'),
    (r'\borbiculata\b', 'orbiculatus'),
    (r'\borbiculata\b', 'orbiculor'),
    (r'\borbiculati\b', 'orbiculatus'),
    (r'\borbiculati\b', 'orbiculor'),
    (r'\borbiculatim\b', 'orbiculatim'),
    (r'\borbiculatis\b', 'orbiculatus'),
    (r'\borbiculatis\b', 'orbiculor'),
    (r'\borbiculato\b', 'orbiculatus'),
    (r'\borbiculato\b', 'orbiculor'),
    (r'\borbiculatum\b', 'orbiculatus'),
    (r'\borbiculatum\b', 'orbiculor'),
    (r'\borbiculi\b', 'orbiculus'),
    (r'\borbiculis\b', 'orbiculus'),
    (r'\borbiculo\b', 'orbiculus'),
    (r'\borbiculorum\b', 'orbiculus'),
    (r'\borbiculos\b', 'orbiculus'),
    (r'\borbiculum\b', 'orbiculus'),
    (r'\borbiculus\b', 'orbiculus'),
    (r'\borbificor\b', 'orbifico'),
    (r'\bOrbilii\b', 'Orbilius'),
    (r'\bOrbilium\b', 'Orbilius'),
    (r'\bOrbilius\b', 'Orbilius'),
    (r'\borbique\b', 'orbis'),
    (r'\borbique\b', 'orbus'),
    (r'\borbis\b', 'orbatio'),
    (r'\borbis\b', 'orbis'),
    (r'\borbis\b', 'orbus'),
    (r'\borbisque\b', 'orbatio'),
    (r'\borbisque\b', 'orbis'),
    (r'\borbisque\b', 'orbus'),
    (r'\borbita\b', 'orbita'),
    (r'\borbita\b', 'orbitus'),
    (r'\borbitae\b', 'orbita'),
    (r'\borbitam\b', 'orbita'),
    (r'\bOrbitanium\b', 'Orbitanium'),
    (r'\borbitarum\b', 'orbita'),
    (r'\borbitas\b', 'orbita'),
    (r'\borbitas\b', 'orbitas'),
    (r'\borbitate\b', 'orbitas'),
    (r'\borbitatem\b', 'orbitas'),
    (r'\borbitates\b', 'orbitas'),
    (r'\borbitati\b', 'orbitas'),
    (r'\borbitatis\b', 'orbitas'),
    (r'\borbitis\b', 'orbita'),
    (r'\borbitis\b', 'orbitus'),
    (r'\borbito\b', 'orbitus'),
    (r'\borbitosa\b', 'orbitosus'),
    (r'\borbitudine\b', 'orbitudo'),
    (r'\borbitudinis\b', 'orbitudo'),
    (r'\borbium\b', 'orbis'),
    (r'\borbius\b', 'orbus'),
    (r'\borbo\b', 'orbus'),
    (r'\borbo\b', 'orbo'),
    (r'\bOrbonae\b', 'Orbona'),
    (r'\borborum\b', 'orbus'),
    (r'\borbos\b', 'orbus'),
    (r'\borbum\b', 'orbus'),
    (r'\borbus\b', 'orbus'),
    (r'\borbusque\b', 'orbus'),
    (r'\borca\b', 'orca1'),
    (r'\bOrca\b', 'Orca2'),
    (r'\bOrcades\b', 'Orcades'),
    (r'\borcae\b', 'orca1'),
    (r'\borcam\b', 'orca1'),
    (r'\borcas\b', 'orca1'),
    (r'\borchades\b', 'orchas'),
    (r'\bOrchamus\b', 'Orchamus'),
    (r'\borchen\b', 'orchis'),
    (r'\borchestra\b', 'orchestra'),
    (r'\borchestrae\b', 'orchestra'),
    (r'\borchestram\b', 'orchestra'),
    (r'\borchestris\b', 'orchestra'),
    (r'\borchi\b', 'orchis'),
    (r'\bOrchi\b', 'Orchus'),
    (r'\borchi\b', 'orchion'),
    (r'\borchia\b', 'orchion'),
    (r'\borchim\b', 'orchis'),
    (r'\borchis\b', 'orchis'),
    (r'\borchita\b', 'orchita'),
    (r'\borchitae\b', 'orchita'),
    (r'\borchitem\b', 'orchitis'),
    (r'\borchites\b', 'orchitis'),
    (r'\borchitin\b', 'orchitis'),
    (r'\borchitin\b', 'orchita'),
    (r'\borchitis\b', 'orchitis'),
    (r'\borchitis\b', 'orchita'),
    (r'\bOrcho\b', 'Orchus'),
    (r'\bOrchomenia\b', 'Orchomenus'),
    (r'\bOrchomenii\b', 'Orchomenus'),
    (r'\bOrchomenii\b', 'Orchomenus'),
    (r'\bOrchomeniis\b', 'Orchomenus'),
    (r'\bOrchomeniis\b', 'Orchomenus'),
    (r'\bOrchomenio\b', 'Orchomenus'),
    (r'\bOrchomeniorum\b', 'Orchomenus'),
    (r'\bOrchomeniorum\b', 'Orchomenus'),
    (r'\bOrchomenius\b', 'Orchomenus'),
    (r'\bOrchomeno\b', 'Orchomenus'),
    (r'\bOrchomenon\b', 'Orchomenus'),
    (r'\bOrchomenos\b', 'Orchomenus'),
    (r'\bOrchomenosque\b', 'Orchomenus'),
    (r'\bOrchomenum\b', 'Orchomenus'),
    (r'\bOrchomenus\b', 'Orchomenus'),
    (r'\bOrchus\b', 'Orchus'),
    (r'\bOrci\b', 'Orcus'),
    (r'\bOrciniana\b', 'Orcinianus'),
    (r'\borcis\b', 'orca1'),
    (r'\bOrcivios\b', 'Orcivius'),
    (r'\bOrco\b', 'Orcus'),
    (r'\borculam\b', 'orcula'),
    (r'\bOrcum\b', 'Orcus'),
    (r'\bOrcus\b', 'Orcus'),
    (r'\borcynus\b', 'orcynus'),
    (r'\bordi\b', 'ordior'),
    (r'\bordiamur\b', 'ordior'),
    (r'\bordiar\b', 'ordior'),
    (r'\bordiare\b', 'ordior'),
    (r'\bordiatur\b', 'ordior'),
    (r'\bordiebare\b', 'ordior'),
    (r'\bordiemur\b', 'ordior'),
    (r'\bordienda\b', 'ordior'),
    (r'\bordiendae\b', 'ordior'),
    (r'\bordiendam\b', 'ordior'),
    (r'\bordiendi\b', 'ordior'),
    (r'\bordiendo\b', 'ordior'),
    (r'\bordiendum\b', 'ordior'),
    (r'\bordiendumque\b', 'ordior'),
    (r'\bordiendus\b', 'ordior'),
    (r'\bordiens\b', 'ordior'),
    (r'\bordientes\b', 'ordior'),
    (r'\bordienti\b', 'ordior'),
    (r'\bordimur\b', 'ordior'),
    (r'\bordin\b', 'ordior'),
    (r'\bordina\b', 'ordino'),
    (r'\bordinabat\b', 'ordino'),
    (r'\bordinabis\b', 'ordino'),
    (r'\bordinabitur\b', 'ordino'),
    (r'\bordinabuntur\b', 'ordino'),
    (r'\bordinamus\b', 'ordino'),
    (r'\bordinanda\b', 'ordino'),
    (r'\bordinandae\b', 'ordino'),
    (r'\bordinandam\b', 'ordino'),
    (r'\bordinandarum\b', 'ordino'),
    (r'\bordinandas\b', 'ordino'),
    (r'\bordinandasque\b', 'ordino'),
    (r'\bordinandi\b', 'ordino'),
    (r'\bordinandis\b', 'ordino'),
    (r'\bordinando\b', 'ordino'),
    (r'\bordinandum\b', 'ordino'),
    (r'\bordinandus\b', 'ordino'),
    (r'\bordinansque\b', 'ordino'),
    (r'\bordinant\b', 'ordino'),
    (r'\bordinante\b', 'ordino'),
    (r'\bordinantes\b', 'ordino'),
    (r'\bordinanti\b', 'ordino'),
    (r'\bordinantur\b', 'ordino'),
    (r'\bordinarat\b', 'ordino'),
    (r'\bordinare\b', 'ordino'),
    (r'\bordinarent\b', 'ordino'),
    (r'\bordinarentur\b', 'ordino'),
    (r'\bordinaret\b', 'ordino'),
    (r'\bordinaretur\b', 'ordino'),
    (r'\bordinari\b', 'ordinarius'),
    (r'\bordinari\b', 'ordino'),
    (r'\bordinaria\b', 'ordinarius'),
    (r'\bordinariae\b', 'ordinarius'),
    (r'\bordinariam\b', 'ordinarius'),
    (r'\bordinarii\b', 'ordinarius'),
    (r'\bordinariis\b', 'ordinarius'),
    (r'\bordinario\b', 'ordinarius'),
    (r'\bordinarios\b', 'ordinarius'),
    (r'\bordinarique\b', 'ordinarius'),
    (r'\bordinarique\b', 'ordino'),
    (r'\bordinaris\b', 'ordino'),
    (r'\bordinarium\b', 'ordinarius'),
    (r'\bordinarius\b', 'ordinarius'),
    (r'\bordinarunt\b', 'ordino'),
    (r'\bordinas\b', 'ordino'),
    (r'\bordinasse\b', 'ordino'),
    (r'\bordinassent\b', 'ordino'),
    (r'\bordinasset\b', 'ordino'),
    (r'\bordinasti\b', 'ordino'),
    (r'\bordinat\b', 'ordino'),
    (r'\bordinata\b', 'ordino'),
    (r'\bordinatae\b', 'ordino'),
    (r'\bordinatam\b', 'ordino'),
    (r'\bordinataque\b', 'ordino'),
    (r'\bordinatas\b', 'ordino'),
    (r'\bordinate\b', 'ordino'),
    (r'\bordinati\b', 'ordino'),
    (r'\bordinatim\b', 'ordinatim'),
    (r'\bordinatio\b', 'ordinatio'),
    (r'\bordination\b', 'ordinatio'),
    (r'\bordinatione\b', 'ordinatio'),
    (r'\bordinationem\b', 'ordinatio'),
    (r'\bordinationes\b', 'ordinatio'),
    (r'\bordinationi\b', 'ordinatio'),
    (r'\bordinationibus\b', 'ordinatio'),
    (r'\bordinationis\b', 'ordinatio'),
    (r'\bordinatior\b', 'ordino'),
    (r'\bordinatiorem\b', 'ordino'),
    (r'\bordinatis\b', 'ordino'),
    (r'\bordinatisque\b', 'ordino'),
    (r'\bordinatissimos\b', 'ordino'),
    (r'\bordinatissimus\b', 'ordino'),
    (r'\bordinatius\b', 'ordino'),
    (r'\bordinato\b', 'ordino'),
    (r'\bordinator\b', 'ordinator'),
    (r'\bordinatores\b', 'ordinator'),
    (r'\bordinatori\b', 'ordinator'),
    (r'\bordinatorum\b', 'ordinator'),
    (r'\bordinatorum\b', 'ordino'),
    (r'\bordinatos\b', 'ordino'),
    (r'\bordinatosque\b', 'ordino'),
    (r'\bordinatum\b', 'ordino'),
    (r'\bordinatumque\b', 'ordino'),
    (r'\bordinatur\b', 'ordino'),
    (r'\bordinatura\b', 'ordino'),
    (r'\bordinaturum\b', 'ordino'),
    (r'\bordinaturus\b', 'ordino'),
    (r'\bordinatus\b', 'ordino'),
    (r'\bordinauit\b', 'ordino'),
    (r'\bordinauitque\b', 'ordino'),
    (r'\bordinaverint\b', 'ordino'),
    (r'\bordinaveris\b', 'ordino'),
    (r'\bordinaverunt\b', 'ordino'),
    (r'\bordinavi\b', 'ordino'),
    (r'\bordinavit\b', 'ordino'),
    (r'\bordine\b', 'ordo'),
    (r'\bordinem\b', 'ordo'),
    (r'\bordinem\b', 'ordino'),
    (r'\bordinemne\b', 'ordo'),
    (r'\bordinemne\b', 'ordino'),
    (r'\bordinemque\b', 'ordo'),
    (r'\bordinemque\b', 'ordino'),
    (r'\bordinemue\b', 'ordo'),
    (r'\bordinemue\b', 'ordino'),
    (r'\bordinent\b', 'ordino'),
    (r'\bordinentur\b', 'ordino'),
    (r'\bordines\b', 'ordo'),
    (r'\bordines\b', 'ordino'),
    (r'\bordinesque\b', 'ordo'),
    (r'\bordinesque\b', 'ordino'),
    (r'\bordinest\b', 'ordo'),
    (r'\bordinet\b', 'ordino'),
    (r'\bordinetur\b', 'ordino'),
    (r'\bordini\b', 'ordo'),
    (r'\bordinibus\b', 'ordo'),
    (r'\bordinibusque\b', 'ordo'),
    (r'\bordinique\b', 'ordo'),
    (r'\bordinis\b', 'ordo'),
    (r'\bordino\b', 'ordino'),
    (r'\bordinum\b', 'ordo'),
    (r'\bordinumque\b', 'ordo'),
    (r'\bordior\b', 'ordior'),
    (r'\bordire\b', 'ordior'),
    (r'\bordiremini\b', 'ordior'),
    (r'\bordirentur\b', 'ordior'),
    (r'\bordirer\b', 'ordior'),
    (r'\bordiretur\b', 'ordior'),
    (r'\bordiri\b', 'ordior'),
    (r'\bordiris\b', 'ordior'),
    (r'\borditur\b', 'ordior'),
    (r'\borditurque\b', 'ordior'),
    (r'\bordiuntur\b', 'ordior'),
    (r'\bordo\b', 'ordo'),
    (r'\bordoque\b', 'ordo'),
    (r'\bOrdovices\b', 'Ordovices'),
    (r'\bOrdovicum\b', 'Ordovices'),
    (r'\bore\b', 'os1'),
    (r'\bore\b', 'aurum'),
    (r'\bOreades\b', 'Oreas'),
    (r'\boreae\b', 'oreae'),
    (r'\boreas\b', 'oreae'),
    (r'\bOreas\b', 'Oreas'),
    (r'\bOrei\b', 'Oreus'),
    (r'\bOrei\b', 'Oreos'),
    (r'\borei\b', 'oreon'),
    (r'\borem\b', 'oro'),
    (r'\boremus\b', 'oro'),
    (r'\borent\b', 'oro'),
    (r'\borentque\b', 'oro'),
    (r'\bOreo\b', 'Oreus'),
    (r'\bOreo\b', 'Oreos'),
    (r'\boreo\b', 'oreon'),
    (r'\bOreos\b', 'Oreus'),
    (r'\bOreos\b', 'Oreos'),
    (r'\boreoselino\b', 'oreoselinon'),
    (r'\boreoselinum\b', 'oreoselinon'),
    (r'\borere\b', 'oro'),
    (r'\boreris\b', 'oro'),
    (r'\bores\b', 'oro'),
    (r'\bOresitrophos\b', 'Oresitrophos'),
    (r'\borest\b', 'os1'),
    (r'\borest\b', 'aurum'),
    (r'\bOresta\b', 'Orestes'),
    (r'\bOrestae\b', 'Orestes'),
    (r'\bOrestae\b', 'Orestae'),
    (r'\bOrestam\b', 'Orestes'),
    (r'\bOrestarum\b', 'Orestae'),
    (r'\bOrestas\b', 'Orestae'),
    (r'\bOreste\b', 'Orestes'),
    (r'\bOresteae\b', 'Oresteus'),
    (r'\bOrestem\b', 'Orestes'),
    (r'\bOresten\b', 'Orestes'),
    (r'\bOrestes\b', 'Orestes'),
    (r'\bOresti\b', 'Orestes'),
    (r'\boresti\b', 'orestion'),
    (r'\bOrestide\b', 'Orestis'),
    (r'\bOrestidem\b', 'Orestis'),
    (r'\borestidem\b', 'orestion'),
    (r'\bOrestilla\b', 'Orestilla'),
    (r'\bOrestillae\b', 'Orestilla'),
    (r'\bOrestillam\b', 'Orestilla'),
    (r'\borestion\b', 'orestion'),
    (r'\bOrestis\b', 'Orestis'),
    (r'\bOrestis\b', 'Orestae'),
    (r'\bOrestis\b', 'Orestes'),
    (r'\boret\b', 'oro'),
    (r'\bOretani\b', 'Oretani'),
    (r'\bOretanis\b', 'Oretani'),
    (r'\bOretanos\b', 'Oretani'),
    (r'\boretis\b', 'oro'),
    (r'\boretur\b', 'oro'),
    (r'\boreue\b', 'os1'),
    (r'\boreue\b', 'aurum'),
    (r'\bOreum\b', 'Oreus'),
    (r'\bOreum\b', 'Oreos'),
    (r'\boreum\b', 'oreon'),
    (r'\bOreus\b', 'Oreus'),
    (r'\borexim\b', 'orexis'),
    (r'\borexin\b', 'orexis'),
    (r'\borexis\b', 'orexis'),
    (r'\borgana\b', 'organum'),
    (r'\borgani\b', 'organum'),
    (r'\borganica\b', 'organicus'),
    (r'\borganicas\b', 'organicus'),
    (r'\borganici\b', 'organicus'),
    (r'\borganicis\b', 'organicus'),
    (r'\borganicon\b', 'organicus'),
    (r'\borganicos\b', 'organicus'),
    (r'\borganis\b', 'organum'),
    (r'\borganisve\b', 'organum'),
    (r'\borgano\b', 'organum'),
    (r'\borganorum\b', 'organum'),
    (r'\borganorumque\b', 'organum'),
    (r'\borganum\b', 'organum'),
    (r'\bOrgesso\b', 'Orgessum'),
    (r'\bOrgia\b', 'Orgia'),
    (r'\borgia\b', 'Orgia'),
    (r'\borgiis\b', 'Orgia'),
    (r'\borgiorum\b', 'Orgia'),
    (r'\bOrgum\b', 'Orgus'),
    (r'\bori\b', 'os1'),
    (r'\bori\b', 'aurum'),
    (r'\boria\b', 'oreon'),
    (r'\boriantur\b', 'orior'),
    (r'\boriatur\b', 'orior'),
    (r'\bOribasos\b', 'Oribasus'),
    (r'\bOribasus\b', 'Oribasus'),
    (r'\boribus\b', 'os1'),
    (r'\boribusque\b', 'os1'),
    (r'\borichalca\b', 'orichalcum'),
    (r'\borichalco\b', 'orichalcum'),
    (r'\borichalcum\b', 'orichalcum'),
    (r'\bOrici\b', 'Oricos'),
    (r'\bOrici\b', 'Oricos'),
    (r'\bOrici\b', 'Oricum'),
    (r'\bOricia\b', 'Oricos'),
    (r'\boricilla\b', 'oricilla'),
    (r'\bOricinorum\b', 'Oricos'),
    (r'\bOrico\b', 'Oricos'),
    (r'\bOrico\b', 'Oricum'),
    (r'\bOricon\b', 'Oricos'),
    (r'\bOricon\b', 'Oricum'),
    (r'\bOricoque\b', 'Oricos'),
    (r'\bOricoque\b', 'Oricum'),
    (r'\bOricos\b', 'Oricos'),
    (r'\boriculario\b', 'auricularius'),
    (r'\boricularios\b', 'auricularius'),
    (r'\boricularium\b', 'auricularius'),
    (r'\bOricum\b', 'Oricos'),
    (r'\bOricum\b', 'Oricum'),
    (r'\bOricumque\b', 'Oricos'),
    (r'\boricumque\b', 'os1'),
    (r'\bOricumque\b', 'Oricum'),
    (r'\boricumque\b', 'aurum'),
    (r'\boriebantur\b', 'orior'),
    (r'\boriebaris\b', 'orior'),
    (r'\boriebatur\b', 'orior'),
    (r'\borien\b', 'oreon'),
    (r'\bOriens\b', 'Oriens'),
    (r'\boriens\b', 'orior'),
    (r'\borientale\b', 'orientalis'),
    (r'\borientalem\b', 'orientalis'),
    (r'\borientales\b', 'orientalis'),
    (r'\bOrientales\b', 'orientalis'),
    (r'\borientales\b', 'orientalis'),
    (r'\borientali\b', 'orientalis'),
    (r'\borientalia\b', 'orientalis'),
    (r'\borientalibus\b', 'orientalis'),
    (r'\bOrientalibus\b', 'orientalis'),
    (r'\borientalibus\b', 'orientalis'),
    (r'\borientalis\b', 'orientalis'),
    (r'\borientalis\b', 'orientalis'),
    (r'\borientalium\b', 'orientalis'),
    (r'\bOrientalium\b', 'orientalis'),
    (r'\borientalium\b', 'orientalis'),
    (r'\bOriente\b', 'Oriens'),
    (r'\boriente\b', 'orior'),
    (r'\bOrientem\b', 'Oriens'),
    (r'\borientem\b', 'orior'),
    (r'\borientemque\b', 'orior'),
    (r'\bOrienti\b', 'Oriens'),
    (r'\borienti\b', 'orior'),
    (r'\borientia\b', 'orior'),
    (r'\borientibus\b', 'orior'),
    (r'\bOrientis\b', 'Oriens'),
    (r'\borientis\b', 'orior'),
    (r'\bOrientisne\b', 'Oriens'),
    (r'\borientisne\b', 'orior'),
    (r'\bOrientisque\b', 'Oriens'),
    (r'\borientisque\b', 'orior'),
    (r'\borientium\b', 'orior'),
    (r'\borientur\b', 'orior'),
    (r'\borieris\b', 'orior'),
    (r'\borietur\b', 'orior'),
    (r'\borificio\b', 'orificium'),
    (r'\borificium\b', 'orificium'),
    (r'\borigam\b', 'origa'),
    (r'\borigani\b', 'origanus'),
    (r'\borigani\b', 'origanum'),
    (r'\boriganiti\b', 'origanitus'),
    (r'\borigano\b', 'origanus'),
    (r'\borigano\b', 'origanum'),
    (r'\boriganum\b', 'origanus'),
    (r'\boriganum\b', 'origanum'),
    (r'\boriganus\b', 'origanus'),
    (r'\borigas\b', 'origa'),
    (r'\boriginalem\b', 'originalis'),
    (r'\boriginali\b', 'originalis'),
    (r'\boriginalis\b', 'originalis'),
    (r'\boriginatio\b', 'originatio'),
    (r'\boriginatione\b', 'originatio'),
    (r'\boriginationem\b', 'originatio'),
    (r'\borigine\b', 'origo1'),
    (r'\bOrigine\b', 'Origo2'),
    (r'\boriginem\b', 'origo1'),
    (r'\borigines\b', 'origo1'),
    (r'\bOrigines\b', 'Origo2'),
    (r'\boriginesque\b', 'origo1'),
    (r'\borigini\b', 'origo1'),
    (r'\boriginibus\b', 'origo1'),
    (r'\bOriginibus\b', 'Origo2'),
    (r'\boriginis\b', 'origo1'),
    (r'\bOriginis\b', 'Origo2'),
    (r'\boriginisque\b', 'origo1'),
    (r'\boriginum\b', 'origo1'),
    (r'\bOriginum\b', 'Origo2'),
    (r'\borigo\b', 'origo1'),
    (r'\bOrigo\b', 'Origo2'),
    (r'\bOrinen\b', 'Orine'),
    (r'\borinen\b', 'os1'),
    (r'\borinen\b', 'aurum'),
    (r'\borio\b', 'oreon'),
    (r'\bOrion\b', 'Orion'),
    (r'\borion\b', 'oreon'),
    (r'\bOrione\b', 'Orion'),
    (r'\borione\b', 'oreon'),
    (r'\bOrionem\b', 'Orion'),
    (r'\bOrioni\b', 'Orion'),
    (r'\bOrionis\b', 'Orion'),
    (r'\borior\b', 'orior'),
    (r'\borique\b', 'os1'),
    (r'\borique\b', 'aurum'),
    (r'\borirentur\b', 'orior'),
    (r'\boriretur\b', 'orior'),
    (r'\boriri\b', 'orior'),
    (r'\boririque\b', 'orior'),
    (r'\boriris\b', 'orior'),
    (r'\boris\b', 'ora1'),
    (r'\bOris\b', 'Ora2'),
    (r'\boris\b', 'aurum'),
    (r'\boris\b', 'os1'),
    (r'\borisque\b', 'ora1'),
    (r'\borisque\b', 'aurum'),
    (r'\borisque\b', 'os1'),
    (r'\bOritas\b', 'Oritae'),
    (r'\boritas\b', 'orites'),
    (r'\bOrithyia\b', 'Orithyia'),
    (r'\bOrithyiae\b', 'Orithyia'),
    (r'\bOrithyiam\b', 'Orithyia'),
    (r'\bOrithyian\b', 'Orithyia'),
    (r'\boritis\b', 'oritis'),
    (r'\bOritis\b', 'Oritae'),
    (r'\boritis\b', 'orites'),
    (r'\boritur\b', 'orior'),
    (r'\boriturque\b', 'orior'),
    (r'\boriunda\b', 'orior'),
    (r'\boriunda\b', 'oriundus'),
    (r'\boriundam\b', 'oriundus'),
    (r'\boriundam\b', 'orior'),
    (r'\boriundi\b', 'orior'),
    (r'\boriundi\b', 'oriundus'),
    (r'\boriundo\b', 'orior'),
    (r'\boriundo\b', 'oriundus'),
    (r'\boriundos\b', 'orior'),
    (r'\boriundos\b', 'oriundus'),
    (r'\boriundum\b', 'orior'),
    (r'\boriundum\b', 'oriundus'),
    (r'\boriundus\b', 'orior'),
    (r'\boriundus\b', 'oriundus'),
    (r'\boriuntur\b', 'orior'),
    (r'\bormeni\b', 'ormenos'),
    (r'\bormino\b', 'orminos'),
    (r'\borminum\b', 'orminos'),
    (r'\borna\b', 'orno'),
    (r'\bornabant\b', 'orno'),
    (r'\bornabantur\b', 'orno'),
    (r'\bornabat\b', 'orno'),
    (r'\bornabatque\b', 'orno'),
    (r'\bornabatur\b', 'orno'),
    (r'\bornaberis\b', 'orno'),
    (r'\bornabimus\b', 'orno'),
    (r'\bornabis\b', 'orno'),
    (r'\bornabit\b', 'orno'),
    (r'\bornabitis\b', 'orno'),
    (r'\bornabitur\b', 'orno'),
    (r'\bornabo\b', 'orno'),
    (r'\bornabor\b', 'orno'),
    (r'\bornamenta\b', 'ornamentum'),
    (r'\bornamentaque\b', 'ornamentum'),
    (r'\bornamenti\b', 'ornamentum'),
    (r'\bornamentis\b', 'ornamentum'),
    (r'\bornamentisque\b', 'ornamentum'),
    (r'\bornamento\b', 'ornamentum'),
    (r'\bornamentorum\b', 'ornamentum'),
    (r'\bornamentum\b', 'ornamentum'),
    (r'\bornamentumque\b', 'ornamentum'),
    (r'\bornamus\b', 'orno'),
    (r'\bornan\b', 'orno'),
    (r'\bornanda\b', 'orno'),
    (r'\bornandae\b', 'orno'),
    (r'\bornandam\b', 'orno'),
    (r'\bornandas\b', 'orno'),
    (r'\bornandi\b', 'orno'),
    (r'\bornandique\b', 'orno'),
    (r'\bornandis\b', 'orno'),
    (r'\bornandisque\b', 'orno'),
    (r'\bornando\b', 'orno'),
    (r'\bornandos\b', 'orno'),
    (r'\bornandum\b', 'orno'),
    (r'\bornandumque\b', 'orno'),
    (r'\bornandus\b', 'orno'),
    (r'\bornans\b', 'orno'),
    (r'\bornant\b', 'orno'),
    (r'\bornante\b', 'orno'),
    (r'\bornantes\b', 'orno'),
    (r'\bornantia\b', 'orno'),
    (r'\bornantibus\b', 'orno'),
    (r'\bornantur\b', 'orno'),
    (r'\bornanturque\b', 'orno'),
    (r'\bornaram\b', 'orno'),
    (r'\bornarat\b', 'orno'),
    (r'\bornare\b', 'orno'),
    (r'\bornarem\b', 'orno'),
    (r'\bornarent\b', 'orno'),
    (r'\bornarentur\b', 'orno'),
    (r'\bornaret\b', 'orno'),
    (r'\bornaretque\b', 'orno'),
    (r'\bornaretur\b', 'orno'),
    (r'\bornari\b', 'orno'),
    (r'\bornarint\b', 'orno'),
    (r'\bornarique\b', 'orno'),
    (r'\bornaris\b', 'orno'),
    (r'\bornarit\b', 'orno'),
    (r'\bornarunt\b', 'orno'),
    (r'\bornas\b', 'orno'),
    (r'\bornasse\b', 'orno'),
    (r'\bornasset\b', 'orno'),
    (r'\bornassetque\b', 'orno'),
    (r'\bornasti\b', 'orno'),
    (r'\bornastis\b', 'orno'),
    (r'\bornat\b', 'orno'),
    (r'\bornata\b', 'orno'),
    (r'\bornatae\b', 'orno'),
    (r'\bornatam\b', 'orno'),
    (r'\bornatamne\b', 'orno'),
    (r'\bornatamque\b', 'orno'),
    (r'\bornataque\b', 'orno'),
    (r'\bornatarumque\b', 'orno'),
    (r'\bornatas\b', 'orno'),
    (r'\bornate\b', 'orno'),
    (r'\bornateque\b', 'orno'),
    (r'\bornati\b', 'orno'),
    (r'\bornatibus\b', 'ornatus2'),
    (r'\bornationis\b', 'ornatio'),
    (r'\bornatior\b', 'orno'),
    (r'\bornatiora\b', 'orno'),
    (r'\bornatiorem\b', 'orno'),
    (r'\bornatiores\b', 'orno'),
    (r'\bornatique\b', 'orno'),
    (r'\bornatis\b', 'orno'),
    (r'\bornatissima\b', 'orno'),
    (r'\bornatissimae\b', 'orno'),
    (r'\bornatissimam\b', 'orno'),
    (r'\bornatissimas\b', 'orno'),
    (r'\bornatissime\b', 'orno'),
    (r'\bornatissimeque\b', 'orno'),
    (r'\bornatissimi\b', 'orno'),
    (r'\bornatissimis\b', 'orno'),
    (r'\bornatissimo\b', 'orno'),
    (r'\bornatissimoque\b', 'orno'),
    (r'\bornatissimorum\b', 'orno'),
    (r'\bornatissimos\b', 'orno'),
    (r'\bornatissimum\b', 'orno'),
    (r'\bornatissimumque\b', 'orno'),
    (r'\bornatissimus\b', 'orno'),
    (r'\bornatissume\b', 'orno'),
    (r'\bornatist\b', 'orno'),
    (r'\bornatius\b', 'orno'),
    (r'\bornato\b', 'orno'),
    (r'\bornatoque\b', 'orno'),
    (r'\bornatorum\b', 'ornator'),
    (r'\bornatorum\b', 'orno'),
    (r'\bornatos\b', 'orno'),
    (r'\bornatricibus\b', 'ornatrix'),
    (r'\bornatrix\b', 'ornatrix'),
    (r'\bornatu\b', 'ornatus2'),
    (r'\bornatu\b', 'orno'),
    (r'\bornatui\b', 'ornatus2'),
    (r'\bornatum\b', 'ornatus2'),
    (r'\bornatum\b', 'orno'),
    (r'\bornatumque\b', 'ornatus2'),
    (r'\bornatumque\b', 'orno'),
    (r'\bornatuque\b', 'ornatus2'),
    (r'\bornatuque\b', 'orno'),
    (r'\bornatur\b', 'orno'),
    (r'\bornaturique\b', 'orno'),
    (r'\bornaturum\b', 'orno'),
    (r'\bornaturus\b', 'orno'),
    (r'\bornatus\b', 'ornatus2'),
    (r'\bornatus\b', 'orno'),
    (r'\bornatusque\b', 'ornatus2'),
    (r'\bornatusque\b', 'orno'),
    (r'\bornatust\b', 'ornatus2'),
    (r'\bornatust\b', 'orno'),
    (r'\bornauerat\b', 'orno'),
    (r'\bornauerint\b', 'orno'),
    (r'\bornaueris\b', 'orno'),
    (r'\bornaui\b', 'orno'),
    (r'\bornauit\b', 'orno'),
    (r'\bornaverant\b', 'orno'),
    (r'\bornaverat\b', 'orno'),
    (r'\bornaveris\b', 'orno'),
    (r'\bornaverit\b', 'orno'),
    (r'\bornaverunt\b', 'orno'),
    (r'\bornavi\b', 'orno'),
    (r'\bornavisset\b', 'orno'),
    (r'\bornavit\b', 'orno'),
    (r'\borneam\b', 'orneus1'),
    (r'\bornem\b', 'orno'),
    (r'\bornent\b', 'orno'),
    (r'\bornentur\b', 'orno'),
    (r'\bornere\b', 'orno'),
    (r'\borneris\b', 'orno'),
    (r'\bornes\b', 'orno'),
    (r'\bornet\b', 'orno'),
    (r'\bornetis\b', 'orno'),
    (r'\bornetur\b', 'orno'),
    (r'\borneturve\b', 'orno'),
    (r'\borneus\b', 'orneus1'),
    (r'\bOrneus\b', 'Orneus2'),
    (r'\borni\b', 'ornus'),
    (r'\bornique\b', 'ornus'),
    (r'\bornithiae\b', 'ornithias'),
    (r'\bornithian\b', 'ornithias'),
    (r'\bornithogale\b', 'ornithogale'),
    (r'\bornithon\b', 'ornithon'),
    (r'\bornithone\b', 'ornithon'),
    (r'\bornithonem\b', 'ornithon'),
    (r'\bornithones\b', 'ornithon'),
    (r'\bornithonibus\b', 'ornithon'),
    (r'\bornithonis\b', 'ornithon'),
    (r'\borno\b', 'ornus'),
    (r'\borno\b', 'orno'),
    (r'\bornor\b', 'orno'),
    (r'\bornos\b', 'ornus'),
    (r'\bornum\b', 'ornus'),
    (r'\bornus\b', 'ornus'),
    (r'\bornusque\b', 'ornus'),
    (r'\boro\b', 'aurum'),
    (r'\boro\b', 'oro'),
    (r'\bOroanda\b', 'Oroanda'),
    (r'\bOroandensium\b', 'orobanche'),
    (r'\bOroandicum\b', 'orobanche'),
    (r'\bOroandis\b', 'Oroanda'),
    (r'\borobanchen\b', 'orobanche'),
    (r'\borobethron\b', 'orobethron'),
    (r'\borobian\b', 'orobias'),
    (r'\borobini\b', 'orobinus'),
    (r'\borobitin\b', 'orobitis'),
    (r'\borobitis\b', 'orobitis'),
    (r'\bOrode\b', 'Orodes'),
    (r'\bOrodem\b', 'Orodes'),
    (r'\borodem\b', 'aurum'),
    (r'\borodem\b', 'oro'),
    (r'\bOroden\b', 'Orodes'),
    (r'\bOrodes\b', 'Orodes'),
    (r'\bOrodesque\b', 'Orodes'),
    (r'\bOrodi\b', 'Orodes'),
    (r'\bOrodis\b', 'Orodes'),
    (r'\bOroete\b', 'Oroetes'),
    (r'\bOrontea\b', 'Oropus'),
    (r'\bOropi\b', 'Oropus'),
    (r'\bOropo\b', 'Oropus'),
    (r'\bOropum\b', 'Oropus'),
    (r'\bOropus\b', 'Oropus'),
    (r'\boroque\b', 'aurum'),
    (r'\boroque\b', 'oro'),
    (r'\borphe\b', 'orphus'),
    (r'\bOrphea\b', 'Orpheus'),
    (r'\bOrpheae\b', 'Orpheus'),
    (r'\bOrpheaque\b', 'Orpheus'),
    (r'\bOrphei\b', 'Orpheus'),
    (r'\borphen\b', 'orphus'),
    (r'\bOrpheo\b', 'Orpheus'),
    (r'\bOrpheos\b', 'Orpheus'),
    (r'\bOrpheum\b', 'Orpheus'),
    (r'\bOrpheus\b', 'Orpheus'),
    (r'\bOrphica\b', 'Orphne'),
    (r'\bOrphicum\b', 'Orphne'),
    (r'\bOrphne\b', 'Orphne'),
    (r'\borphos\b', 'orphus'),
    (r'\borphus\b', 'orphus'),
    (r'\bOrsa\b', 'Orses'),
    (r'\borsa\b', 'orsa'),
    (r'\borsa\b', 'ordior'),
    (r'\borsae\b', 'ordior'),
    (r'\borsas\b', 'ordior'),
    (r'\bOrsen\b', 'Orses'),
    (r'\borsen\b', 'ordior'),
    (r'\bOrsi\b', 'Orses'),
    (r'\borsi\b', 'ordior'),
    (r'\bOrsilochum\b', 'Orsilochus'),
    (r'\bOrsilochumque\b', 'Orsilochus'),
    (r'\bOrsilochus\b', 'Orsilochus'),
    (r'\bOrsinen\b', 'Orses'),
    (r'\borsinen\b', 'ordior'),
    (r'\borsique\b', 'ordior'),
    (r'\borsis\b', 'orsa'),
    (r'\borsis\b', 'ordior'),
    (r'\borso\b', 'ordior'),
    (r'\borsu\b', 'orsus2'),
    (r'\borsu\b', 'ordior'),
    (r'\borsum\b', 'orsus2'),
    (r'\borsum\b', 'orsa'),
    (r'\borsum\b', 'ordior'),
    (r'\borsus\b', 'orsus2'),
    (r'\borsus\b', 'ordior'),
    (r'\borsusque\b', 'orsus2'),
    (r'\borsusque\b', 'ordior'),
    (r'\borta\b', 'orior'),
    (r'\bortae\b', 'orior'),
    (r'\bortam\b', 'orior'),
    (r'\bortaque\b', 'orior'),
    (r'\bortas\b', 'orior'),
    (r'\bortast\b', 'orior'),
    (r'\borte\b', 'orior'),
    (r'\borthagoriscum\b', 'orthagoriscus'),
    (r'\borthagoriscus\b', 'orthagoriscus'),
    (r'\borthampelos\b', 'orthampelos'),
    (r'\borthiae\b', 'orthius'),
    (r'\borthium\b', 'orthius'),
    (r'\borthocissos\b', 'orthocissos'),
    (r'\borthogonion\b', 'orthogonius'),
    (r'\borthogonium\b', 'orthogonius'),
    (r'\borthographia\b', 'orthographia'),
    (r'\borthographiae\b', 'orthographia'),
    (r'\borthographiam\b', 'orthographia'),
    (r'\borthographian\b', 'orthographia'),
    (r'\borthomastia\b', 'orthomastius'),
    (r'\borthopnoeae\b', 'orthopnoea'),
    (r'\borthopnoeam\b', 'orthopnoea'),
    (r'\borthopnoean\b', 'orthopnoea'),
    (r'\borthopnoeas\b', 'orthopnoea'),
    (r'\borthopnoeave\b', 'orthopnoea'),
    (r'\borthopnoicis\b', 'orthopnoicus'),
    (r'\borthopsalticum\b', 'orthopsalticus'),
    (r'\borthopygium\b', 'orthopygium'),
    (r'\bOrthosia\b', 'Orthosia'),
    (r'\bOrthosiam\b', 'Orthosia'),
    (r'\borthostatas\b', 'orthostata'),
    (r'\borthostatis\b', 'orthostata'),
    (r'\bOrthrus\b', 'Orthrus'),
    (r'\borti\b', 'orior'),
    (r'\bortibusque\b', 'ortus2'),
    (r'\bortis\b', 'orior'),
    (r'\bortisque\b', 'orior'),
    (r'\bortiui\b', 'ortivus'),
    (r'\bortivo\b', 'ortivus'),
    (r'\borto\b', 'orior'),
    (r'\bOrtonam\b', 'Ortona'),
    (r'\bOrtonaque\b', 'Ortona'),
    (r'\bortoque\b', 'orior'),
    (r'\bortorum\b', 'orior'),
    (r'\bortos\b', 'orior'),
    (r'\bOrtospanum\b', 'Ortospanum'),
    (r'\bortu\b', 'ortus2'),
    (r'\bortu\b', 'orior'),
    (r'\bortum\b', 'ortus2'),
    (r'\bortum\b', 'orior'),
    (r'\bortumque\b', 'ortus2'),
    (r'\bortumque\b', 'orior'),
    (r'\bortumst\b', 'ortus2'),
    (r'\bortumst\b', 'orior'),
    (r'\bortuque\b', 'ortus2'),
    (r'\bortuque\b', 'orior'),
    (r'\bortus\b', 'ortus2'),
    (r'\bortus\b', 'orior'),
    (r'\bortusque\b', 'ortus2'),
    (r'\bortusque\b', 'orior'),
    (r'\bortygia\b', 'ortygia1'),
    (r'\bOrtygia\b', 'Ortygia2'),
    (r'\bOrtygia\b', 'ortygometra'),
    (r'\bortygiae\b', 'ortygia1'),
    (r'\bOrtygiae\b', 'Ortygia2'),
    (r'\bortygiam\b', 'ortygia1'),
    (r'\bOrtygiam\b', 'Ortygia2'),
    (r'\bortygias\b', 'ortygia1'),
    (r'\bOrtygias\b', 'Ortygia2'),
    (r'\bOrtygie\b', 'ortygometra'),
    (r'\bOrtygie\b', 'ortygometra'),
    (r'\bOrtygien\b', 'ortygometra'),
    (r'\bOrtygium\b', 'ortygometra'),
    (r'\bortygometra\b', 'ortygometra'),
    (r'\bortygometram\b', 'ortygometra'),
    (r'\bortygometran\b', 'ortygometra'),
    (r'\borum\b', 'aurum'),
    (r'\borumque\b', 'aurum'),
    (r'\boryza\b', 'oryza'),
    (r'\boryzae\b', 'oryza'),
    (r'\boryzam\b', 'oryza'),
    (r'\boryzan\b', 'oryza'),
    (r'\bos\b', 'os2'),
    (r'\bos\b', 'os1'),
    (r'\bosa\b', 'osus'),
    (r'\bosam\b', 'osus'),
    (r'\bOsca\b', 'Osca'),
    (r'\bOscae\b', 'Osca'),
    (r'\bOscam\b', 'Osca'),
    (r'\boscedo\b', 'oscedo'),
    (r'\boscen\b', 'oscen'),
    (r'\bOscenses\b', 'Oscensis'),
    (r'\bOscenses\b', 'Oscensis'),
    (r'\bOscensi\b', 'Oscensis'),
    (r'\bOscensibus\b', 'Oscensis'),
    (r'\bOscensibus\b', 'Oscensis'),
    (r'\bOscensis\b', 'Oscensis'),
    (r'\bOscensis\b', 'Oscensis'),
    (r'\bOsci\b', 'Osci'),
    (r'\boscilla\b', 'oscillum1'),
    (r'\boscilla\b', 'oscillo'),
    (r'\boscillantes\b', 'oscillo'),
    (r'\boscillatione\b', 'oscillatio'),
    (r'\boscillationem\b', 'oscillatio'),
    (r'\boscillationis\b', 'oscillatio'),
    (r'\boscillis\b', 'oscillum1'),
    (r'\boscillorum\b', 'oscillum1'),
    (r'\boscillum\b', 'oscillum1'),
    (r'\boscine\b', 'oscen'),
    (r'\boscinem\b', 'oscen'),
    (r'\boscines\b', 'oscen'),
    (r'\boscinibus\b', 'oscen'),
    (r'\boscinis\b', 'oscen'),
    (r'\boscinum\b', 'oscen'),
    (r'\bOscis\b', 'Osca'),
    (r'\bOscis\b', 'Osci'),
    (r'\boscitabundus\b', 'oscitabundus'),
    (r'\boscitamini\b', 'oscito'),
    (r'\boscitans\b', 'oscito'),
    (r'\boscitant\b', 'oscito'),
    (r'\boscitantem\b', 'oscito'),
    (r'\boscitanter\b', 'oscitanter'),
    (r'\boscitantes\b', 'oscito'),
    (r'\boscitantesque\b', 'oscito'),
    (r'\boscitanti\b', 'oscito'),
    (r'\boscitantis\b', 'oscito'),
    (r'\boscitantisque\b', 'oscito'),
    (r'\boscitantur\b', 'oscito'),
    (r'\boscitari\b', 'oscito'),
    (r'\boscitarier\b', 'oscito'),
    (r'\boscitat\b', 'oscito'),
    (r'\boscitatio\b', 'oscitatio'),
    (r'\boscitatione\b', 'oscitatio'),
    (r'\boscitationem\b', 'oscitatio'),
    (r'\boscitationes\b', 'oscitatio'),
    (r'\boscitatur\b', 'oscito'),
    (r'\boscitauit\b', 'oscito'),
    (r'\boscitavit\b', 'oscito'),
    (r'\boscitet\b', 'oscito'),
    (r'\bOscorum\b', 'Osci'),
    (r'\bOscorumque\b', 'Osci'),
    (r'\bOscos\b', 'Osci'),
    (r'\boscula\b', 'osculum'),
    (r'\boscula\b', 'osculo1'),
    (r'\bosculabantur\b', 'osculo1'),
    (r'\bosculabar\b', 'osculo1'),
    (r'\bosculabaris\b', 'osculo1'),
    (r'\bosculabatur\b', 'osculo1'),
    (r'\bosculaberis\b', 'osculo1'),
    (r'\bosculabor\b', 'osculo1'),
    (r'\bosculabundus\b', 'osculabundus'),
    (r'\bosculandam\b', 'osculo1'),
    (r'\bosculandi\b', 'osculo1'),
    (r'\bosculando\b', 'osculo1'),
    (r'\bosculandum\b', 'osculo1'),
    (r'\bosculans\b', 'osculo1'),
    (r'\bosculantem\b', 'osculo1'),
    (r'\bosculantes\b', 'osculo1'),
    (r'\bosculanti\b', 'osculo1'),
    (r'\bosculantibus\b', 'osculo1'),
    (r'\bosculantis\b', 'osculo1'),
    (r'\bosculantium\b', 'osculo1'),
    (r'\bosculantur\b', 'osculo1'),
    (r'\bosculaque\b', 'osculum'),
    (r'\bosculaque\b', 'osculo1'),
    (r'\bosculare\b', 'osculo1'),
    (r'\boscularer\b', 'osculo1'),
    (r'\boscularetur\b', 'osculo1'),
    (r'\bosculari\b', 'osculo1'),
    (r'\boscularier\b', 'osculo1'),
    (r'\boscularis\b', 'osculo1'),
    (r'\bosculata\b', 'osculo1'),
    (r'\bosculatae\b', 'osculo1'),
    (r'\bosculatam\b', 'osculo1'),
    (r'\bosculataque\b', 'osculo1'),
    (r'\bosculati\b', 'osculo1'),
    (r'\bosculatione\b', 'osculatio'),
    (r'\bosculationis\b', 'osculatio'),
    (r'\bosculatique\b', 'osculo1'),
    (r'\bosculato\b', 'osculo1'),
    (r'\bosculatur\b', 'osculo1'),
    (r'\bosculatus\b', 'osculo1'),
    (r'\bosculatusque\b', 'osculo1'),
    (r'\bosculaui\b', 'osculo1'),
    (r'\bosculer\b', 'osculo1'),
    (r'\bosculere\b', 'osculo1'),
    (r'\bosculetur\b', 'osculo1'),
    (r'\bosculi\b', 'osculum'),
    (r'\bosculis\b', 'osculum'),
    (r'\bosculisque\b', 'osculum'),
    (r'\bosculo\b', 'osculum'),
    (r'\bosculo\b', 'osculo1'),
    (r'\bosculor\b', 'osculo1'),
    (r'\bosculorum\b', 'osculum'),
    (r'\bosculum\b', 'osculum'),
    (r'\bosculumque\b', 'osculum'),
    (r'\bOscum\b', 'Osci'),
    (r'\bOsdroenis\b', 'Osdroena'),
    (r'\bose\b', 'osus'),
    (r'\bosi\b', 'osus'),
    (r'\bosin\b', 'osus'),
    (r'\bOsinium\b', 'Osinius'),
    (r'\bOsinius\b', 'Osinius'),
    (r'\bosiore\b', 'osus'),
    (r'\bosiorum\b', 'osus'),
    (r'\bosis\b', 'osus'),
    (r'\bosmen\b', 'omen'),
    (r'\bosoque\b', 'osus'),
    (r'\bosor\b', 'osor'),
    (r'\bosorem\b', 'osor'),
    (r'\bosores\b', 'osor'),
    (r'\bosori\b', 'osor'),
    (r'\bosos\b', 'osus'),
    (r'\bOsphagum\b', 'Osphagus'),
    (r'\bospicatur\b', 'ospicor'),
    (r'\bosque\b', 'os2'),
    (r'\bosque\b', 'os1'),
    (r'\bOssa\b', 'Ossa'),
    (r'\bossa\b', 'ossum'),
    (r'\bOssae\b', 'Ossa'),
    (r'\bOssaea\b', 'Ossaeus'),
    (r'\bOssaeae\b', 'Ossaeus'),
    (r'\bOssaeam\b', 'Ossaeus'),
    (r'\bOssaei\b', 'Ossaeus'),
    (r'\bOssaeis\b', 'Ossaeus'),
    (r'\bOssam\b', 'Ossa'),
    (r'\bOssan\b', 'Ossa'),
    (r'\bossan\b', 'ossum'),
    (r'\bOssaque\b', 'Ossa'),
    (r'\bossaque\b', 'ossum'),
    (r'\bossaue\b', 'ossum'),
    (r'\bosse\b', 'ossum'),
    (r'\bossea\b', 'osseus'),
    (r'\bosseae\b', 'osseus'),
    (r'\bosseis\b', 'osseus'),
    (r'\bosseisve\b', 'osseus'),
    (r'\bosseo\b', 'osseus'),
    (r'\bosseos\b', 'osseus'),
    (r'\bosseum\b', 'osseus'),
    (r'\bosseus\b', 'osseus'),
    (r'\bossi\b', 'os2'),
    (r'\bossi\b', 'ossum'),
    (r'\bossibus\b', 'os2'),
    (r'\bossibusque\b', 'os2'),
    (r'\bossicula\b', 'ossiculum'),
    (r'\bossiculatim\b', 'ossiculatim'),
    (r'\bossiculi\b', 'ossiculum'),
    (r'\bossiculis\b', 'ossiculum'),
    (r'\bossiculo\b', 'ossiculum'),
    (r'\bossiculorum\b', 'ossiculum'),
    (r'\bossiculum\b', 'ossiculum'),
    (r'\bossifraga\b', 'ossifragus'),
    (r'\bossifraga\b', 'ossifragus'),
    (r'\bossifragae\b', 'ossifragus'),
    (r'\bossifragam\b', 'ossifragus'),
    (r'\bossifragi\b', 'ossifragus'),
    (r'\bossifrago\b', 'ossifragus'),
    (r'\bossifragum\b', 'ossifragus'),
    (r'\bossifragus\b', 'ossifragus'),
    (r'\bossis\b', 'ossum'),
    (r'\bossis\b', 'os2'),
    (r'\bossium\b', 'os2'),
    (r'\bossuari\b', 'ossuarius'),
    (r'\bossuari\b', 'ossuarium'),
    (r'\bossum\b', 'ossum'),
    (r'\bostae\b', 'ostes'),
    (r'\boste\b', 'ostes'),
    (r'\bosten\b', 'ostes'),
    (r'\bostendam\b', 'ostendo'),
    (r'\bostendamus\b', 'ostendo'),
    (r'\bostendamusque\b', 'ostendo'),
    (r'\bostendant\b', 'ostendo'),
    (r'\bostendantur\b', 'ostendo'),
    (r'\bostendas\b', 'ostendo'),
    (r'\bostendasque\b', 'ostendo'),
    (r'\bostendat\b', 'ostendo'),
    (r'\bostendatque\b', 'ostendo'),
    (r'\bostendatur\b', 'ostendo'),
    (r'\bostende\b', 'ostendo'),
    (r'\bostendebant\b', 'ostendo'),
    (r'\bostendebantque\b', 'ostendo'),
    (r'\bostendebantur\b', 'ostendo'),
    (r'\bostendebas\b', 'ostendo'),
    (r'\bostendebat\b', 'ostendo'),
    (r'\bostendebatque\b', 'ostendo'),
    (r'\bostendebatur\b', 'ostendo'),
    (r'\bostendemus\b', 'ostendo'),
    (r'\bostendemusque\b', 'ostendo'),
    (r'\bostenden\b', 'ostendo'),
    (r'\bostendenda\b', 'ostendo'),
    (r'\bostendendae\b', 'ostendo'),
    (r'\bostendendam\b', 'ostendo'),
    (r'\bostendendi\b', 'ostendo'),
    (r'\bostendendo\b', 'ostendo'),
    (r'\bostendendum\b', 'ostendo'),
    (r'\bostendens\b', 'ostendo'),
    (r'\bostendensque\b', 'ostendo'),
    (r'\bostendent\b', 'ostendo'),
    (r'\bostendente\b', 'ostendo'),
    (r'\bostendentes\b', 'ostendo'),
    (r'\bostendenti\b', 'ostendo'),
    (r'\bostendentia\b', 'ostendo'),
    (r'\bostendentibus\b', 'ostendo'),
    (r'\bostendentis\b', 'ostendo'),
    (r'\bostendentur\b', 'ostendo'),
    (r'\bostenderam\b', 'ostendo'),
    (r'\bostenderant\b', 'ostendo'),
    (r'\bostenderas\b', 'ostendo'),
    (r'\bostenderat\b', 'ostendo'),
    (r'\bostendere\b', 'ostendo'),
    (r'\bostenderem\b', 'ostendo'),
    (r'\bostenderemus\b', 'ostendo'),
    (r'\bostenderent\b', 'ostendo'),
    (r'\bostenderentque\b', 'ostendo'),
    (r'\bostenderentur\b', 'ostendo'),
    (r'\bostenderes\b', 'ostendo'),
    (r'\bostenderet\b', 'ostendo'),
    (r'\bostenderetque\b', 'ostendo'),
    (r'\bostenderetur\b', 'ostendo'),
    (r'\bostenderim\b', 'ostendo'),
    (r'\bostenderimus\b', 'ostendo'),
    (r'\bostenderint\b', 'ostendo'),
    (r'\bostenderis\b', 'ostendo'),
    (r'\bostenderit\b', 'ostendo'),
    (r'\bostenderitis\b', 'ostendo'),
    (r'\bostenderitque\b', 'ostendo'),
    (r'\bostendero\b', 'ostendo'),
    (r'\bostenderunt\b', 'ostendo'),
    (r'\bostenderuntque\b', 'ostendo'),
    (r'\bostendes\b', 'ostendo'),
    (r'\bostendet\b', 'ostendo'),
    (r'\bostendetis\b', 'ostendo'),
    (r'\bostendetur\b', 'ostendo'),
    (r'\bostendeturque\b', 'ostendo'),
    (r'\bostendi\b', 'ostendo'),
    (r'\bostendimus\b', 'ostendo'),
    (r'\bostendique\b', 'ostendo'),
    (r'\bostendis\b', 'ostendo'),
    (r'\bostendisque\b', 'ostendo'),
    (r'\bostendisse\b', 'ostendo'),
    (r'\bostendissem\b', 'ostendo'),
    (r'\bostendissent\b', 'ostendo'),
    (r'\bostendisses\b', 'ostendo'),
    (r'\bostendisset\b', 'ostendo'),
    (r'\bostendissetque\b', 'ostendo'),
    (r'\bostendisti\b', 'ostendo'),
    (r'\bostendistique\b', 'ostendo'),
    (r'\bostendistis\b', 'ostendo'),
    (r'\bostendit\b', 'ostendo'),
    (r'\bostendite\b', 'ostendo'),
    (r'\bostenditis\b', 'ostendo'),
    (r'\bostendito\b', 'ostendo'),
    (r'\bostenditque\b', 'ostendo'),
    (r'\bostenditur\b', 'ostendo'),
    (r'\bostendo\b', 'ostendo'),
    (r'\bostendor\b', 'ostendo'),
    (r'\bostendunt\b', 'ostendo'),
    (r'\bostenduntque\b', 'ostendo'),
    (r'\bostenduntur\b', 'ostendo'),
    (r'\bostendunturque\b', 'ostendo'),
    (r'\bostensa\b', 'ostendo'),
    (r'\bostensae\b', 'ostendo'),
    (r'\bostensam\b', 'ostendo'),
    (r'\bostensi\b', 'ostendo'),
    (r'\bostensio\b', 'ostensio'),
    (r'\bostensionales\b', 'ostensionalis'),
    (r'\bostensione\b', 'ostensio'),
    (r'\bostensionem\b', 'ostensio'),
    (r'\bostensionis\b', 'ostensio'),
    (r'\bostenso\b', 'ostendo'),
    (r'\bostensum\b', 'ostendo'),
    (r'\bostensurum\b', 'ostendo'),
    (r'\bostensurus\b', 'ostendo'),
    (r'\bostensus\b', 'ostendo'),
    (r'\bostenta\b', 'ostentum'),
    (r'\bostenta\b', 'ostendo'),
    (r'\bostenta\b', 'ostento'),
    (r'\bostentabant\b', 'ostento'),
    (r'\bostentabantque\b', 'ostento'),
    (r'\bostentabat\b', 'ostento'),
    (r'\bostentabatur\b', 'ostento'),
    (r'\bostentabit\b', 'ostento'),
    (r'\bostentam\b', 'ostendo'),
    (r'\bostentanda\b', 'ostento'),
    (r'\bostentandae\b', 'ostento'),
    (r'\bostentandam\b', 'ostento'),
    (r'\bostentandi\b', 'ostento'),
    (r'\bostentando\b', 'ostento'),
    (r'\bostentandum\b', 'ostento'),
    (r'\bostentandus\b', 'ostento'),
    (r'\bostentans\b', 'ostento'),
    (r'\bostentansque\b', 'ostento'),
    (r'\bostentant\b', 'ostento'),
    (r'\bostentante\b', 'ostento'),
    (r'\bostentantem\b', 'ostento'),
    (r'\bostentantes\b', 'ostento'),
    (r'\bostentanti\b', 'ostento'),
    (r'\bostentantia\b', 'ostento'),
    (r'\bostentantibus\b', 'ostento'),
    (r'\bostentantis\b', 'ostento'),
    (r'\bostentantur\b', 'ostento'),
    (r'\bostentarat\b', 'ostento'),
    (r'\bostentare\b', 'ostento'),
    (r'\bostentarem\b', 'ostento'),
    (r'\bostentarent\b', 'ostento'),
    (r'\bostentarentur\b', 'ostento'),
    (r'\bostentaret\b', 'ostento'),
    (r'\bostentaretur\b', 'ostento'),
    (r'\bostentari\b', 'ostentarius'),
    (r'\bostentari\b', 'ostentarius'),
    (r'\bostentari\b', 'ostento'),
    (r'\bostentarier\b', 'ostento'),
    (r'\bostentarint\b', 'ostento'),
    (r'\bostentas\b', 'ostendo'),
    (r'\bostentas\b', 'ostento'),
    (r'\bostentasse\b', 'ostento'),
    (r'\bostentasset\b', 'ostento'),
    (r'\bostentat\b', 'ostento'),
    (r'\bostentata\b', 'ostento'),
    (r'\bostentatae\b', 'ostento'),
    (r'\bostentati\b', 'ostento'),
    (r'\bostentatio\b', 'ostentatio'),
    (r'\bostentatione\b', 'ostentatio'),
    (r'\bostentationem\b', 'ostentatio'),
    (r'\bostentationes\b', 'ostentatio'),
    (r'\bostentationi\b', 'ostentatio'),
    (r'\bostentationis\b', 'ostentatio'),
    (r'\bostentato\b', 'ostento'),
    (r'\bostentatoque\b', 'ostento'),
    (r'\bostentator\b', 'ostentator'),
    (r'\bostentatorem\b', 'ostentator'),
    (r'\bostentatores\b', 'ostentator'),
    (r'\bostentatque\b', 'ostento'),
    (r'\bostentatrix\b', 'ostentatrix'),
    (r'\bostentatum\b', 'ostento'),
    (r'\bostentatur\b', 'ostento'),
    (r'\bostentaturo\b', 'ostento'),
    (r'\bostentatus\b', 'ostento'),
    (r'\bostentauerant\b', 'ostento'),
    (r'\bostentauere\b', 'ostento'),
    (r'\bostentauit\b', 'ostento'),
    (r'\bostentaverant\b', 'ostento'),
    (r'\bostentaverat\b', 'ostento'),
    (r'\bostentavere\b', 'ostento'),
    (r'\bostentavi\b', 'ostento'),
    (r'\bostentavisset\b', 'ostento'),
    (r'\bostentavit\b', 'ostento'),
    (r'\bostente\b', 'ostentum'),
    (r'\bostente\b', 'ostendo'),
    (r'\bostentem\b', 'ostento'),
    (r'\bostentent\b', 'ostento'),
    (r'\bostentes\b', 'ostento'),
    (r'\bostentet\b', 'ostento'),
    (r'\bostenti\b', 'ostentum'),
    (r'\bostenti\b', 'ostendo'),
    (r'\bostentis\b', 'ostentum'),
    (r'\bostentis\b', 'ostendo'),
    (r'\bostentisque\b', 'ostentum'),
    (r'\bostentisque\b', 'ostendo'),
    (r'\bostento\b', 'ostentum'),
    (r'\bostento\b', 'ostendo'),
    (r'\bostento\b', 'ostento'),
    (r'\bostentorum\b', 'ostentum'),
    (r'\bostentorum\b', 'ostendo'),
    (r'\bostentu\b', 'ostentus2'),
    (r'\bostentu\b', 'ostendo'),
    (r'\bostentui\b', 'ostentus2'),
    (r'\bostentum\b', 'ostentus2'),
    (r'\bostentum\b', 'ostentum'),
    (r'\bostentum\b', 'ostendo'),
    (r'\bostentumque\b', 'ostentus2'),
    (r'\bostentumque\b', 'ostentum'),
    (r'\bostentumque\b', 'ostendo'),
    (r'\bostentumst\b', 'ostentus2'),
    (r'\bostentumst\b', 'ostentum'),
    (r'\bostentumst\b', 'ostendo'),
    (r'\bostenturum\b', 'ostendo'),
    (r'\bostenturus\b', 'ostendo'),
    (r'\bostentus\b', 'ostentus2'),
    (r'\bostentus\b', 'ostendo'),
    (r'\bOstia\b', 'Ostia'),
    (r'\bostia\b', 'ostium'),
    (r'\bOstiae\b', 'Ostia'),
    (r'\bOstiam\b', 'Ostia'),
    (r'\bOstiamque\b', 'Ostia'),
    (r'\bostiari\b', 'ostiarius'),
    (r'\bostiari\b', 'ostiarius2'),
    (r'\bostiari\b', 'ostiarium'),
    (r'\bostiaria\b', 'ostiarium'),
    (r'\bostiaria\b', 'ostiarium'),
    (r'\bostiariae\b', 'ostiarium'),
    (r'\bostiarii\b', 'ostiarius'),
    (r'\bostiarii\b', 'ostiarium'),
    (r'\bostiariis\b', 'ostiarium'),
    (r'\bostiariis\b', 'ostiarius'),
    (r'\bostiariis\b', 'ostiarium'),
    (r'\bostiario\b', 'ostiarius'),
    (r'\bostiario\b', 'ostiarium'),
    (r'\bostiarios\b', 'ostiarius'),
    (r'\bostiarium\b', 'ostiarius'),
    (r'\bostiarium\b', 'ostiarium'),
    (r'\bostiarium\b', 'ostiarius2'),
    (r'\bostiarius\b', 'ostiarius'),
    (r'\bostiatim\b', 'ostiatim'),
    (r'\bOstiense\b', 'Ostiensis'),
    (r'\bOstiensem\b', 'Ostiensis'),
    (r'\bOstiensemque\b', 'Ostiensis'),
    (r'\bOstienses\b', 'Ostiensis'),
    (r'\bOstiensi\b', 'Ostiensis'),
    (r'\bOstiensibus\b', 'Ostiensis'),
    (r'\bOstiensis\b', 'Ostiensis'),
    (r'\bostiginem\b', 'ostigo'),
    (r'\bostii\b', 'ostium'),
    (r'\bOstiis\b', 'Ostia'),
    (r'\bostiis\b', 'ostium'),
    (r'\bostiisque\b', 'ostium'),
    (r'\bostio\b', 'ostium'),
    (r'\bostiola\b', 'ostiolum'),
    (r'\bostioli\b', 'ostiolum'),
    (r'\bostiolis\b', 'ostiolum'),
    (r'\bostiolum\b', 'ostiolum'),
    (r'\bostioque\b', 'ostium'),
    (r'\bOstiorum\b', 'Ostia'),
    (r'\bostiorum\b', 'ostium'),
    (r'\bostis\b', 'ostes'),
    (r'\bOstium\b', 'Ostia'),
    (r'\bostium\b', 'ostium'),
    (r'\bostiumque\b', 'ostium'),
    (r'\bostiumst\b', 'ostium'),
    (r'\bostocopo\b', 'ostocopos'),
    (r'\bostocopum\b', 'ostocopos'),
    (r'\bOstorii\b', 'Ostorius'),
    (r'\bOstorio\b', 'Ostorius'),
    (r'\bOstorium\b', 'Ostorius'),
    (r'\bOstorius\b', 'Ostorius'),
    (r'\bOstoriusque\b', 'Ostorius'),
    (r'\bostra\b', 'ostrum'),
    (r'\bostracias\b', 'ostracias'),
    (r'\bostracine\b', 'ostracium'),
    (r'\bostracitae\b', 'ostracites'),
    (r'\bostracites\b', 'ostracites'),
    (r'\bostracitis\b', 'ostracitis'),
    (r'\bostracitis\b', 'ostracites'),
    (r'\bostraque\b', 'ostrum'),
    (r'\bostrea\b', 'ostrea'),
    (r'\bostrea\b', 'ostreum'),
    (r'\bostreae\b', 'ostrea'),
    (r'\bostream\b', 'ostrea'),
    (r'\bostreaque\b', 'ostrea'),
    (r'\bostreaque\b', 'ostreum'),
    (r'\bostrearii\b', 'ostrearius'),
    (r'\bostrearii\b', 'ostrearius'),
    (r'\bostrearum\b', 'ostrea'),
    (r'\bostrearumque\b', 'ostrea'),
    (r'\bostreas\b', 'ostrea'),
    (r'\bostreatum\b', 'ostreatus'),
    (r'\bostreis\b', 'ostrea'),
    (r'\bostreis\b', 'ostreum'),
    (r'\bostreisque\b', 'ostrea'),
    (r'\bostreisque\b', 'ostreum'),
    (r'\bostreo\b', 'ostreum'),
    (r'\bostreorum\b', 'ostreum'),
    (r'\bostreosa\b', 'ostreosus'),
    (r'\bostreum\b', 'ostreum'),
    (r'\bostriferam\b', 'ostrifer'),
    (r'\bostriferi\b', 'ostrifer'),
    (r'\bostrifero\b', 'ostrifer'),
    (r'\bostrina\b', 'ostrinus'),
    (r'\bostrinam\b', 'ostrinus'),
    (r'\bostrino\b', 'ostrinus'),
    (r'\bostrinos\b', 'ostrinus'),
    (r'\bostrinum\b', 'ostrinus'),
    (r'\bostrique\b', 'ostrum'),
    (r'\bostris\b', 'ostrum'),
    (r'\bostro\b', 'ostrum'),
    (r'\bostroque\b', 'ostrum'),
    (r'\bostrum\b', 'ostrum'),
    (r'\bostrumque\b', 'ostrum'),
    (r'\bostryn\b', 'osus'),
    (r'\bostrys\b', 'osus'),
    (r'\bosum\b', 'osus'),
    (r'\bosurus\b', 'osus'),
    (r'\bosus\b', 'osus'),
    (r'\bosusque\b', 'osus'),
    (r'\bosyris\b', 'osyris'),
    (r'\bOtacili\b', 'Otacilius'),
    (r'\bOtacilia\b', 'Otacilius'),
    (r'\bOtaciliae\b', 'Otacilius'),
    (r'\bOtacilii\b', 'Otacilius'),
    (r'\bOtacilio\b', 'Otacilius'),
    (r'\bOtacilium\b', 'Otacilius'),
    (r'\bOtacilius\b', 'Otacilius'),
    (r'\botacustarum\b', 'otacustes'),
    (r'\botene\b', 'otus1'),
    (r'\bOtene\b', 'Otus2'),
    (r'\botest\b', 'otus1'),
    (r'\bOtho\b', 'Otho'),
    (r'\bOthone\b', 'Otho'),
    (r'\bOthonem\b', 'Otho'),
    (r'\bOthoni\b', 'Otho'),
    (r'\bOthoniana\b', 'othonna'),
    (r'\bOthonianarum\b', 'othonna'),
    (r'\bOthonianas\b', 'othonna'),
    (r'\bOthoniani\b', 'othonna'),
    (r'\bOthonianis\b', 'othonna'),
    (r'\bOthoniano\b', 'othonna'),
    (r'\bOthonianorum\b', 'othonna'),
    (r'\bOthonianos\b', 'othonna'),
    (r'\bOthonianus\b', 'othonna'),
    (r'\bOthonis\b', 'Otho'),
    (r'\bothonna\b', 'othonna'),
    (r'\bOthonum\b', 'Otho'),
    (r'\bOthryadae\b', 'Othryades'),
    (r'\bOthryades\b', 'Othryades'),
    (r'\bOthryadis\b', 'Othryades'),
    (r'\bOthryn\b', 'Othrys'),
    (r'\bOthrys\b', 'Othrys'),
    (r'\bOthrysque\b', 'Othrys'),
    (r'\boti\b', 'otus1'),
    (r'\bOti\b', 'Otus2'),
    (r'\boti\b', 'otium'),
    (r'\botia\b', 'otia'),
    (r'\botia\b', 'otium'),
    (r'\botia\b', 'otior'),
    (r'\botiandi\b', 'otior'),
    (r'\botiantem\b', 'otior'),
    (r'\botiaque\b', 'otia'),
    (r'\botiaque\b', 'otium'),
    (r'\botiaque\b', 'otior'),
    (r'\botiarer\b', 'otior'),
    (r'\botiatur\b', 'otior'),
    (r'\botide\b', 'otis'),
    (r'\botides\b', 'otis'),
    (r'\botidis\b', 'otis'),
    (r'\botidum\b', 'otis'),
    (r'\botii\b', 'otium'),
    (r'\botiique\b', 'otium'),
    (r'\botiis\b', 'otia'),
    (r'\botiis\b', 'otium'),
    (r'\botio\b', 'otium'),
    (r'\botio\b', 'otior'),
    (r'\botioque\b', 'otium'),
    (r'\botioque\b', 'otior'),
    (r'\botior\b', 'otior'),
    (r'\botiosa\b', 'otiosus'),
    (r'\botiosae\b', 'otiosus'),
    (r'\botiosam\b', 'otiosus'),
    (r'\botiosamque\b', 'otiosus'),
    (r'\botiosas\b', 'otiosus'),
    (r'\botiose\b', 'otiosus'),
    (r'\botioseque\b', 'otiosus'),
    (r'\botiosi\b', 'otiosus'),
    (r'\botiosior\b', 'otiosus'),
    (r'\botiosiorem\b', 'otiosus'),
    (r'\botiosis\b', 'otiosus'),
    (r'\botiosisque\b', 'otiosus'),
    (r'\botiosissimam\b', 'otiosus'),
    (r'\botiosissimis\b', 'otiosus'),
    (r'\botiosissimorumque\b', 'otiosus'),
    (r'\botiosissimos\b', 'otiosus'),
    (r'\botiosissimum\b', 'otiosus'),
    (r'\botiosissimus\b', 'otiosus'),
    (r'\botiositas\b', 'otiositas'),
    (r'\botiositate\b', 'otiositas'),
    (r'\botiosius\b', 'otiosus'),
    (r'\botioso\b', 'otiosus'),
    (r'\botiosorum\b', 'otiosus'),
    (r'\botiosos\b', 'otiosus'),
    (r'\botiosum\b', 'otiosus'),
    (r'\botiosumque\b', 'otiosus'),
    (r'\botiosus\b', 'otiosus'),
    (r'\botique\b', 'otus1'),
    (r'\botique\b', 'otium'),
    (r'\botis\b', 'otis'),
    (r'\botis\b', 'otus1'),
    (r'\botium\b', 'otium'),
    (r'\botiumque\b', 'otium'),
    (r'\botiumst\b', 'otium'),
    (r'\boto\b', 'otus1'),
    (r'\bOto\b', 'Otus2'),
    (r'\botoque\b', 'otus1'),
    (r'\botos\b', 'otus1'),
    (r'\bOtos\b', 'Otus2'),
    (r'\botum\b', 'otus1'),
    (r'\bOtum\b', 'Otus2'),
    (r'\botus\b', 'otus1'),
    (r'\bOtus\b', 'Otus2'),
    (r'\boua\b', 'ovum'),
    (r'\boua\b', 'ovo'),
    (r'\boualis\b', 'ovalis'),
    (r'\bouandi\b', 'ovo'),
    (r'\bouans\b', 'ovo'),
    (r'\bouansque\b', 'ovo'),
    (r'\bouante\b', 'ovo'),
    (r'\bouantem\b', 'ovo'),
    (r'\bouantemque\b', 'ovo'),
    (r'\bouantes\b', 'ovo'),
    (r'\bouantesque\b', 'ovo'),
    (r'\bouanti\b', 'ovo'),
    (r'\bouantia\b', 'ovo'),
    (r'\bouantibus\b', 'ovo'),
    (r'\bouantis\b', 'ovo'),
    (r'\bouantium\b', 'ovo'),
    (r'\bouaque\b', 'ovum'),
    (r'\bouaque\b', 'ovo'),
    (r'\bouaret\b', 'ovo'),
    (r'\bouat\b', 'ovo'),
    (r'\bouatae\b', 'ovatus2'),
    (r'\bouatae\b', 'ovo'),
    (r'\bouationem\b', 'ovatio'),
    (r'\bouationes\b', 'ovatio'),
    (r'\bouato\b', 'ovo'),
    (r'\bouato\b', 'ovatus2'),
    (r'\boue\b', 'o'),
    (r'\bouem\b', 'ovis'),
    (r'\bouem\b', 'ovo'),
    (r'\boues\b', 'ovis'),
    (r'\boues\b', 'ovo'),
    (r'\bouesque\b', 'ovis'),
    (r'\bouesque\b', 'ovo'),
    (r'\bOufente\b', 'Ufens'),
    (r'\bOufentina\b', 'Ufentinus'),
    (r'\boui\b', 'ovis'),
    (r'\bOui\b', 'Ovius'),
    (r'\boui\b', 'ovum'),
    (r'\bouibus\b', 'ovis'),
    (r'\bouiculis\b', 'ovicula'),
    (r'\bOuidi\b', 'Ovidius'),
    (r'\bOuidium\b', 'Ovidius'),
    (r'\bOuidius\b', 'Ovidius'),
    (r'\bouile\b', 'ovile'),
    (r'\bouili\b', 'ovilis'),
    (r'\bouili\b', 'ovile'),
    (r'\bouilia\b', 'ovile'),
    (r'\bouilibus\b', 'ovilis'),
    (r'\bouilibus\b', 'ovile'),
    (r'\bouiliones\b', 'ovilio'),
    (r'\bouilis\b', 'ovilis'),
    (r'\bouilis\b', 'ovile'),
    (r'\bouilli\b', 'ovillus'),
    (r'\bouillo\b', 'ovillus'),
    (r'\bouillum\b', 'ovillus'),
    (r'\bOuinio\b', 'Ovinius'),
    (r'\bouinis\b', 'ovinus'),
    (r'\bOuinium\b', 'Ovinius'),
    (r'\bOuio\b', 'Ovius'),
    (r'\bouiparos\b', 'oviparus'),
    (r'\bouis\b', 'ovis'),
    (r'\bouis\b', 'ovum'),
    (r'\bouium\b', 'ovis'),
    (r'\bOuium\b', 'Ovius'),
    (r'\bouiumque\b', 'ovis'),
    (r'\bouo\b', 'ovum'),
    (r'\bouo\b', 'ovo'),
    (r'\bouoque\b', 'ovum'),
    (r'\bouoque\b', 'ovo'),
    (r'\bouorum\b', 'ovum'),
    (r'\bouum\b', 'ovum'),
    (r'\bouumque\b', 'ovum'),
    (r'\bova\b', 'ovum'),
    (r'\bova\b', 'ovo'),
    (r'\bovalis\b', 'ovalis'),
    (r'\bovans\b', 'ovo'),
    (r'\bovansque\b', 'ovo'),
    (r'\bovantem\b', 'ovo'),
    (r'\bovantes\b', 'ovo'),
    (r'\bovanti\b', 'ovo'),
    (r'\bovantia\b', 'ovo'),
    (r'\bovantis\b', 'ovo'),
    (r'\bovantium\b', 'ovo'),
    (r'\bovaque\b', 'ovum'),
    (r'\bovaque\b', 'ovo'),
    (r'\bovare\b', 'ovo'),
    (r'\bovarent\b', 'ovo'),
    (r'\bovat\b', 'ovo'),
    (r'\bovata\b', 'ovatus2'),
    (r'\bovata\b', 'ovo'),
    (r'\bovatio\b', 'ovatio'),
    (r'\bovatione\b', 'ovatio'),
    (r'\bovationem\b', 'ovatio'),
    (r'\bovatus\b', 'ovatus3'),
    (r'\bovatus\b', 'ovatus2'),
    (r'\bovatus\b', 'ovo'),
    (r'\bove\b', 'ovis'),
    (r'\bove\b', 'ovum'),
    (r'\bovem\b', 'ovis'),
    (r'\bovem\b', 'ovo'),
    (r'\boves\b', 'ovis'),
    (r'\boves\b', 'ovo'),
    (r'\bovesque\b', 'ovis'),
    (r'\bovesque\b', 'ovo'),
    (r'\bovet\b', 'ovo'),
    (r'\bovi\b', 'ovis'),
    (r'\bovi\b', 'ovum'),
    (r'\bOvia\b', 'Ovius'),
    (r'\bOviae\b', 'Ovius'),
    (r'\boviarias\b', 'oviarius'),
    (r'\boviarium\b', 'oviarius'),
    (r'\bovibus\b', 'ovis'),
    (r'\bOvidi\b', 'Ovidius'),
    (r'\bOvidii\b', 'Ovidius'),
    (r'\bOvidio\b', 'Ovidius'),
    (r'\bOvidium\b', 'Ovidius'),
    (r'\bOvidius\b', 'Ovidius'),
    (r'\bovile\b', 'ovile'),
    (r'\bovili\b', 'ovilis'),
    (r'\bovili\b', 'ovile'),
    (r'\bovilia\b', 'ovile'),
    (r'\bovilibus\b', 'ovilis'),
    (r'\bovilibus\b', 'ovile'),
    (r'\bovilla\b', 'ovillus'),
    (r'\bovillam\b', 'ovillus'),
    (r'\bovilli\b', 'ovillus'),
    (r'\bovillo\b', 'ovillus'),
    (r'\bovillum\b', 'ovillus'),
    (r'\bovillumque\b', 'ovillus'),
    (r'\bovillus\b', 'ovillus'),
    (r'\bovinius\b', 'ovinus'),
    (r'\bOvinius\b', 'Ovinius'),
    (r'\bOvios\b', 'Ovius'),
    (r'\bovis\b', 'ovis'),
    (r'\bovis\b', 'ovum'),
    (r'\bovisque\b', 'ovis'),
    (r'\bovisque\b', 'ovum'),
    (r'\bovium\b', 'ovis'),
    (r'\bOvium\b', 'Ovius'),
    (r'\boviumque\b', 'ovis'),
    (r'\bOvius\b', 'Ovius'),
    (r'\bovo\b', 'ovum'),
    (r'\bovo\b', 'ovo'),
    (r'\bovom\b', 'ovum'),
    (r'\bovorum\b', 'ovum'),
    (r'\bovum\b', 'ovum'),
    (r'\bovumque\b', 'ovum'),
    (r'\boxalide\b', 'oxalis'),
    (r'\bOxarte\b', 'Oxartes'),
    (r'\bOxarten\b', 'Oxartes'),
    (r'\bOxartes\b', 'Oxartes'),
    (r'\bOxathren\b', 'Oxathres'),
    (r'\bOxathres\b', 'Oxathres'),
    (r'\bOxathrisque\b', 'Oxathres'),
    (r'\bOxime\b', 'Oximum'),
    (r'\bOxo\b', 'Oxos'),
    (r'\bOxos\b', 'Oxos'),
    (r'\bOxum\b', 'Oxos'),
    (r'\boxycedros\b', 'oxycedros'),
    (r'\boxycomina\b', 'oxycomina'),
    (r'\boxygala\b', 'oxygala'),
    (r'\boxygalae\b', 'oxygala'),
    (r'\boxygalam\b', 'oxygala'),
    (r'\boxygaro\b', 'oxygarum'),
    (r'\boxygarum\b', 'oxygarum'),
    (r'\boxygarumque\b', 'oxygarum'),
    (r'\boxylapathi\b', 'oxylapathum'),
    (r'\boxylapatho\b', 'oxylapathum'),
    (r'\boxylapathum\b', 'oxylapathum'),
    (r'\boxymorum\b', 'oxymorus'),
    (r'\boxymyrsinae\b', 'oxymyrsine'),
    (r'\boxymyrsine\b', 'oxymyrsine'),
    (r'\boxymyrsinen\b', 'oxymyrsine'),
    (r'\boxymyrsines\b', 'oxymyrsine'),
    (r'\boxyn\b', 'oxys'),
    (r'\boxypori\b', 'oxyporus'),
    (r'\boxyporis\b', 'oxyporus'),
    (r'\boxyporum\b', 'oxyporus'),
    (r'\boxyporumve\b', 'oxyporus'),
    (r'\boxys\b', 'oxys'),
    (r'\boxyschoenon\b', 'oxyschoenos'),
    (r'\boxytriphyllon\b', 'oxytriphyllon'),
    (r'\boxyzomum\b', 'oxyzomus'),
    (r'\bozaenas\b', 'ozaena'),
    (r'\bOzomenes\b', 'Ozomene'),
    (r'\bpabula\b', 'pabulum'),
    (r'\bpabulabantur\b', 'pabulor'),
    (r'\bpabulabatur\b', 'pabulor'),
    (r'\bpabulandae\b', 'pabulor'),
    (r'\bpabulandi\b', 'pabulor'),
    (r'\bpabulandique\b', 'pabulor'),
    (r'\bpabulandum\b', 'pabulor'),
    (r'\bpabulantia\b', 'pabulor'),
    (r'\bpabulantis\b', 'pabulor'),
    (r'\bpabulantium\b', 'pabulor'),
    (r'\bpabulantur\b', 'pabulor'),
    (r'\bpabulaque\b', 'pabulum'),
    (r'\bpabulari\b', 'pabularis'),
    (r'\bpabulari\b', 'pabularius'),
    (r'\bpabulari\b', 'pabulor'),
    (r'\bpabularia\b', 'pabularius'),
    (r'\bpabularia\b', 'pabularis'),
    (r'\bpabularis\b', 'pabularis'),
    (r'\bpabularis\b', 'pabulor'),
    (r'\bpabulatio\b', 'pabulatio'),
    (r'\bpabulatione\b', 'pabulatio'),
    (r'\bpabulationem\b', 'pabulatio'),
    (r'\bpabulationes\b', 'pabulatio'),
    (r'\bpabulationibus\b', 'pabulatio'),
    (r'\bpabulationibusque\b', 'pabulatio'),
    (r'\bpabulatores\b', 'pabulator'),
    (r'\bpabulatoribus\b', 'pabulator'),
    (r'\bpabulatorium\b', 'pabulatorius'),
    (r'\bpabulatorius\b', 'pabulatorius'),
    (r'\bpabulatorum\b', 'pabulator'),
    (r'\bpabulatorum\b', 'pabulor'),
    (r'\bpabulatum\b', 'pabulor'),
    (r'\bpabulatumque\b', 'pabulor'),
    (r'\bpabulatur\b', 'pabulor'),
    (r'\bpabulatus\b', 'pabulor'),
    (r'\bpabuletur\b', 'pabulor'),
    (r'\bpabuli\b', 'pabulum'),
    (r'\bpabulique\b', 'pabulum'),
    (r'\bpabulis\b', 'pabulum'),
    (r'\bpabulo\b', 'pabulum'),
    (r'\bpabuloque\b', 'pabulum'),
    (r'\bpabulorum\b', 'pabulum'),
    (r'\bpabulum\b', 'pabulum'),
    (r'\bpabulumque\b', 'pabulum'),
    (r'\bpacali\b', 'pacalis'),
    (r'\bpacalibus\b', 'pacalis'),
    (r'\bpacata\b', 'pacatum'),
    (r'\bpacataque\b', 'pacatum'),
    (r'\bpacate\b', 'pacatum'),
    (r'\bpacati\b', 'pacatum'),
    (r'\bpacationem\b', 'pacatio'),
    (r'\bpacatique\b', 'pacatum'),
    (r'\bpacatis\b', 'pacatum'),
    (r'\bpacatisque\b', 'pacatum'),
    (r'\bpacato\b', 'pacatum'),
    (r'\bpacator\b', 'pacator'),
    (r'\bpacatorque\b', 'pacator'),
    (r'\bpacatorum\b', 'pacator'),
    (r'\bpacatorum\b', 'pacatum'),
    (r'\bpacatum\b', 'pacatum'),
    (r'\bpacatumque\b', 'pacatum'),
    (r'\bpacatumue\b', 'pacatum'),
    (r'\bpacci\b', 'paccius'),
    (r'\bpaccii\b', 'paccius'),
    (r'\bpaccio\b', 'paccius'),
    (r'\bpaccium\b', 'paccius'),
    (r'\bpaccius\b', 'paccius'),
    (r'\bpace\b', 'pax'),
    (r'\bpacem\b', 'pax'),
    (r'\bpacemne\b', 'pax'),
    (r'\bpacemque\b', 'pax'),
    (r'\bPacensem\b', 'Pacensis'),
    (r'\bPacenses\b', 'Pacensis'),
    (r'\bPacenses\b', 'Pacensis'),
    (r'\bPacensi\b', 'Pacensis'),
    (r'\bPacensis\b', 'Pacensis'),
    (r'\bPacensis\b', 'Pacensis'),
    (r'\bpaces\b', 'pax'),
    (r'\bPachyne\b', 'Paciaecus'),
    (r'\bPachyne\b', 'Pachynum'),
    (r'\bPachyni\b', 'Paciaecus'),
    (r'\bPachyni\b', 'Pachynum'),
    (r'\bPachyno\b', 'Paciaecus'),
    (r'\bPachyno\b', 'Pachynum'),
    (r'\bPachynon\b', 'Paciaecus'),
    (r'\bPachynon\b', 'Pachynum'),
    (r'\bPachynos\b', 'Paciaecus'),
    (r'\bPachynum\b', 'Paciaecus'),
    (r'\bPachynum\b', 'Pachynum'),
    (r'\bPachynus\b', 'Paciaecus'),
    (r'\bpaci\b', 'pax'),
    (r'\bPaciaeci\b', 'Paciaecus'),
    (r'\bPaciaecis\b', 'Paciaecus'),
    (r'\bPaciaecum\b', 'Paciaecus'),
    (r'\bPaciaecus\b', 'Paciaecus'),
    (r'\bpacibus\b', 'pax'),
    (r'\bPacideiani\b', 'Pacideianus'),
    (r'\bPacideiano\b', 'Pacideianus'),
    (r'\bPacideianus\b', 'Pacideianus'),
    (r'\bpacifera\b', 'pacifero'),
    (r'\bpacifica\b', 'pacificus'),
    (r'\bpacifica\b', 'pacificatio'),
    (r'\bpacifica\b', 'pacifico'),
    (r'\bpacificae\b', 'pacificus'),
    (r'\bpacificam\b', 'pacificus'),
    (r'\bpacificandum\b', 'pacifico'),
    (r'\bpacificans\b', 'pacifico'),
    (r'\bpacificante\b', 'pacifico'),
    (r'\bpacificantes\b', 'pacifico'),
    (r'\bpacificantium\b', 'pacifico'),
    (r'\bpacificas\b', 'pacificus'),
    (r'\bpacificas\b', 'pacifico'),
    (r'\bpacificasset\b', 'pacifico'),
    (r'\bpacificatio\b', 'pacificatio'),
    (r'\bpacificationem\b', 'pacificatio'),
    (r'\bpacificationis\b', 'pacificatio'),
    (r'\bpacificatis\b', 'pacifico'),
    (r'\bpacificator\b', 'pacificator'),
    (r'\bpacificatorem\b', 'pacificator'),
    (r'\bpacificatoria\b', 'pacificatorius'),
    (r'\bpacificatoris\b', 'pacificator'),
    (r'\bpacificatum\b', 'pacifico'),
    (r'\bpacificatus\b', 'pacifico'),
    (r'\bpacifice\b', 'pacificus'),
    (r'\bpacifici\b', 'pacificus'),
    (r'\bpacificis\b', 'pacificus'),
    (r'\bpacificis\b', 'pacificatio'),
    (r'\bpacifico\b', 'pacificus'),
    (r'\bpacifico\b', 'pacifico'),
    (r'\bpacificorum\b', 'pacificus'),
    (r'\bpacificorum\b', 'pacificatio'),
    (r'\bpacificum\b', 'pacificus'),
    (r'\bpacificum\b', 'pacificatio'),
    (r'\bpacificumque\b', 'pacificus'),
    (r'\bpacificumque\b', 'pacificatio'),
    (r'\bpacificus\b', 'pacificus'),
    (r'\bpacificusne\b', 'pacificus'),
    (r'\bPacilius\b', 'pacio'),
    (r'\bpacionem\b', 'pacio'),
    (r'\bpacique\b', 'pax'),
    (r'\bpacis\b', 'pax'),
    (r'\bpaciscamur\b', 'pacisco'),
    (r'\bpaciscantur\b', 'pacisco'),
    (r'\bpaciscar\b', 'pacisco'),
    (r'\bpaciscatur\b', 'pacisco'),
    (r'\bpacisce\b', 'pacisco'),
    (r'\bpaciscebantur\b', 'pacisco'),
    (r'\bpaciscebatur\b', 'pacisco'),
    (r'\bpaciscenda\b', 'pacisco'),
    (r'\bpaciscendae\b', 'pacisco'),
    (r'\bpaciscendam\b', 'pacisco'),
    (r'\bpaciscendi\b', 'pacisco'),
    (r'\bpaciscendo\b', 'pacisco'),
    (r'\bpaciscendum\b', 'pacisco'),
    (r'\bpaciscente\b', 'pacisco'),
    (r'\bpaciscentes\b', 'pacisco'),
    (r'\bpaciscenti\b', 'pacisco'),
    (r'\bpaciscentibus\b', 'pacisco'),
    (r'\bpaciscentis\b', 'pacisco'),
    (r'\bpaciscentium\b', 'pacisco'),
    (r'\bpaciscere\b', 'pacisco'),
    (r'\bpaciscerentur\b', 'pacisco'),
    (r'\bpacisceretur\b', 'pacisco'),
    (r'\bpacisceris\b', 'pacisco'),
    (r'\bpaciscetur\b', 'pacisco'),
    (r'\bpacisci\b', 'pacisco'),
    (r'\bpaciscimur\b', 'pacisco'),
    (r'\bpaciscit\b', 'pacisco'),
    (r'\bpaciscitur\b', 'pacisco'),
    (r'\bpaciscor\b', 'pacisco'),
    (r'\bpaciscunt\b', 'pacisco'),
    (r'\bpaciscuntur\b', 'pacisco'),
    (r'\bpacisque\b', 'pax'),
    (r'\bpacisue\b', 'pax'),
    (r'\bPaconi\b', 'Paconius'),
    (r'\bPaconio\b', 'Paconius'),
    (r'\bPaconium\b', 'Paconius'),
    (r'\bPaconius\b', 'Paconius'),
    (r'\bPacori\b', 'Pacorus'),
    (r'\bPacoro\b', 'Pacorus'),
    (r'\bPacorum\b', 'Pacorus'),
    (r'\bPacorus\b', 'Pacorus'),
    (r'\bpacta\b', 'pacta'),
    (r'\bpacta\b', 'pactum'),
    (r'\bpacta\b', 'paciscor'),
    (r'\bpactae\b', 'pacta'),
    (r'\bpactae\b', 'paciscor'),
    (r'\bpactaeque\b', 'pacta'),
    (r'\bpactaeque\b', 'paciscor'),
    (r'\bpactam\b', 'pacta'),
    (r'\bpactam\b', 'paciscor'),
    (r'\bpactamque\b', 'pacta'),
    (r'\bpactamque\b', 'paciscor'),
    (r'\bpactaque\b', 'pacta'),
    (r'\bpactaque\b', 'pactum'),
    (r'\bpactaque\b', 'paciscor'),
    (r'\bpactas\b', 'pacta'),
    (r'\bpactas\b', 'paciscor'),
    (r'\bpactast\b', 'pacta'),
    (r'\bpactast\b', 'pactum'),
    (r'\bpactast\b', 'paciscor'),
    (r'\bpacti\b', 'pactus'),
    (r'\bpacti\b', 'pactum'),
    (r'\bpacti\b', 'paciscor'),
    (r'\bpacticiam\b', 'pacticius'),
    (r'\bpactiles\b', 'pactilis'),
    (r'\bpactili\b', 'pactilis'),
    (r'\bpactio\b', 'pactio'),
    (r'\bpactione\b', 'pactio'),
    (r'\bpactionem\b', 'pactio'),
    (r'\bpactionemue\b', 'pactio'),
    (r'\bpactiones\b', 'pactio'),
    (r'\bpactionesque\b', 'pactio'),
    (r'\bpactioni\b', 'pactio'),
    (r'\bpactionibus\b', 'pactio'),
    (r'\bpactionis\b', 'pactio'),
    (r'\bpactique\b', 'pactus'),
    (r'\bpactique\b', 'pactum'),
    (r'\bpactique\b', 'paciscor'),
    (r'\bpactis\b', 'pacta'),
    (r'\bpactis\b', 'pactus'),
    (r'\bpactis\b', 'pactum'),
    (r'\bpactis\b', 'paciscor'),
    (r'\bpactius\b', 'paciscor'),
    (r'\bpacto\b', 'pactus'),
    (r'\bpacto\b', 'pactum'),
    (r'\bpacto\b', 'paciscor'),
    (r'\bPactole\b', 'Pactolus'),
    (r'\bPactoli\b', 'Pactolus'),
    (r'\bPactolides\b', 'Pactolus'),
    (r'\bPactolive\b', 'Pactolus'),
    (r'\bPactolo\b', 'Pactolus'),
    (r'\bPactolon\b', 'Pactolus'),
    (r'\bPactolonque\b', 'Pactolus'),
    (r'\bPactolos\b', 'Pactolus'),
    (r'\bPactolum\b', 'Pactolus'),
    (r'\bPactolus\b', 'Pactolus'),
    (r'\bPactolusque\b', 'Pactolus'),
    (r'\bpacton\b', 'pactus'),
    (r'\bpacton\b', 'pactum'),
    (r'\bpacton\b', 'paciscor'),
    (r'\bpactoque\b', 'pactus'),
    (r'\bpactoque\b', 'pactum'),
    (r'\bpactoque\b', 'paciscor'),
    (r'\bpactorum\b', 'pactor'),
    (r'\bpactorum\b', 'pactum'),
    (r'\bpactorum\b', 'paciscor'),
    (r'\bpactos\b', 'pactus'),
    (r'\bpactos\b', 'paciscor'),
    (r'\bpactosque\b', 'pactus'),
    (r'\bpactosque\b', 'paciscor'),
    (r'\bpactu\b', 'paciscor'),
    (r'\bpactum\b', 'pactus'),
    (r'\bpactum\b', 'pactum'),
    (r'\bpactum\b', 'paciscor'),
    (r'\bPactumeius\b', 'Pactumejus'),
    (r'\bpactumque\b', 'pactus'),
    (r'\bpactumque\b', 'pactum'),
    (r'\bpactumque\b', 'paciscor'),
    (r'\bpacturi\b', 'paciscor'),
    (r'\bpactus\b', 'pactus'),
    (r'\bpactus\b', 'paciscor'),
    (r'\bpactusque\b', 'pactus'),
    (r'\bpactusque\b', 'paciscor'),
    (r'\bpactusue\b', 'pactus'),
    (r'\bpactusue\b', 'paciscor'),
    (r'\bPactyae\b', 'Pactya'),
    (r'\bpacum\b', 'pax'),
    (r'\bPacuuiano\b', 'Pacuvius'),
    (r'\bPacuuianum\b', 'Pacuvius'),
    (r'\bPacuuii\b', 'Pacuvius'),
    (r'\bPacuuio\b', 'Pacuvius'),
    (r'\bPacuuium\b', 'Pacuvius'),
    (r'\bPacuuiumque\b', 'Pacuvius'),
    (r'\bPacuuius\b', 'Pacuvius'),
    (r'\bPacuuiusque\b', 'Pacuvius'),
    (r'\bPacuvi\b', 'Pacuvius'),
    (r'\bPacuvianis\b', 'Pacuvius'),
    (r'\bPacuviano\b', 'Pacuvius'),
    (r'\bPacuvianus\b', 'Pacuvius'),
    (r'\bPacuvii\b', 'Pacuvius'),
    (r'\bPacuvio\b', 'Pacuvius'),
    (r'\bPacuvium\b', 'Pacuvius'),
    (r'\bPacuvius\b', 'Pacuvius'),
    (r'\bPacuviusque\b', 'Pacuvius'),
    (r'\bpadi\b', 'padi'),
    (r'\bPadi\b', 'Padus'),
    (r'\bPado\b', 'Padus'),
    (r'\bpadum\b', 'padi'),
    (r'\bPadum\b', 'Padus'),
    (r'\bpadumque\b', 'padi'),
    (r'\bPadumque\b', 'Padus'),
    (r'\bPadus\b', 'Padus'),
    (r'\bPadusa\b', 'Padusa'),
    (r'\bPadusae\b', 'Padusa'),
    (r'\bPadusam\b', 'Padusa'),
    (r'\bPadusque\b', 'Padus'),
    (r'\bpaean\b', 'paean'),
    (r'\bpaeane\b', 'paean'),
    (r'\bpaeanem\b', 'paean'),
    (r'\bpaeanes\b', 'paean'),
    (r'\bpaeanis\b', 'paean'),
    (r'\bpaeanum\b', 'paean'),
    (r'\bpaedagogandum\b', 'paedagogo'),
    (r'\bpaedagoge\b', 'paedagogus'),
    (r'\bpaedagogi\b', 'paedagogus'),
    (r'\bpaedagogi\b', 'paedagogium'),
    (r'\bpaedagogia\b', 'paedagogium'),
    (r'\bpaedagogii\b', 'paedagogium'),
    (r'\bpaedagogio\b', 'paedagogium'),
    (r'\bpaedagogis\b', 'paedagoga'),
    (r'\bpaedagogis\b', 'paedagogus'),
    (r'\bpaedagogiue\b', 'paedagogus'),
    (r'\bpaedagogiue\b', 'paedagogium'),
    (r'\bpaedagogium\b', 'paedagogium'),
    (r'\bpaedagogo\b', 'paedagogus'),
    (r'\bpaedagogo\b', 'paedagogo'),
    (r'\bpaedagogorum\b', 'paedagogus'),
    (r'\bpaedagogos\b', 'paedagogus'),
    (r'\bpaedagogosque\b', 'paedagogus'),
    (r'\bpaedagogum\b', 'paedagogus'),
    (r'\bpaedagogus\b', 'paedagogus'),
    (r'\bpaederos\b', 'paederos'),
    (r'\bpaederote\b', 'paederos'),
    (r'\bpaedicem\b', 'paedico1'),
    (r'\bpaedor\b', 'paedor'),
    (r'\bpaedore\b', 'paedor'),
    (r'\bpaedorem\b', 'paedor'),
    (r'\bpaedores\b', 'paedor'),
    (r'\bPaegnium\b', 'Paegnium'),
    (r'\bPaeligni\b', 'Peligni'),
    (r'\bPaelignique\b', 'Peligni'),
    (r'\bPaelignis\b', 'Peligni'),
    (r'\bPaelignisque\b', 'Peligni'),
    (r'\bPaelignorum\b', 'Peligni'),
    (r'\bPaelignos\b', 'Peligni'),
    (r'\bPaelignosque\b', 'Peligni'),
    (r'\bPaelignum\b', 'Peligni'),
    (r'\bpaene\b', 'paene'),
    (r'\bpaeninsula\b', 'paeninsula'),
    (r'\bpaeninsulae\b', 'paeninsula'),
    (r'\bpaeninsulam\b', 'paeninsula'),
    (r'\bpaeninsulas\b', 'paeninsula'),
    (r'\bpaenite\b', 'paeniteo'),
    (r'\bpaeniteamur\b', 'paeniteo'),
    (r'\bpaeniteat\b', 'paeniteo'),
    (r'\bpaeniteatne\b', 'paeniteo'),
    (r'\bpaenitebat\b', 'paeniteo'),
    (r'\bpaenitebatque\b', 'paeniteo'),
    (r'\bpaeniteberis\b', 'paeniteo'),
    (r'\bpaenitebit\b', 'paeniteo'),
    (r'\bpaenitebitur\b', 'paeniteo'),
    (r'\bpaenitebunt\b', 'paeniteo'),
    (r'\bpaenitemini\b', 'paeniteo'),
    (r'\bpaenitenda\b', 'paeniteo'),
    (r'\bpaenitendae\b', 'paeniteo'),
    (r'\bpaenitendam\b', 'paeniteo'),
    (r'\bpaenitendas\b', 'paeniteo'),
    (r'\bpaenitendi\b', 'paeniteo'),
    (r'\bpaenitendo\b', 'paeniteo'),
    (r'\bpaenitendum\b', 'paeniteo'),
    (r'\bpaenitendus\b', 'paeniteo'),
    (r'\bpaenitens\b', 'paeniteo'),
    (r'\bpaenitentem\b', 'paeniteo'),
    (r'\bpaenitenti\b', 'paeniteo'),
    (r'\bpaenitentia\b', 'paenitentia'),
    (r'\bpaenitentia\b', 'paeniteo'),
    (r'\bpaenitentiae\b', 'paenitentia'),
    (r'\bpaenitentiaeque\b', 'paenitentia'),
    (r'\bpaenitentiam\b', 'paenitentia'),
    (r'\bpaenitentiamque\b', 'paenitentia'),
    (r'\bpaenitentibus\b', 'paeniteo'),
    (r'\bpaenitentis\b', 'paeniteo'),
    (r'\bpaenitere\b', 'paeniteo'),
    (r'\bpaeniterent\b', 'paeniteo'),
    (r'\bpaeniteret\b', 'paeniteo'),
    (r'\bpaeniteri\b', 'paeniteo'),
    (r'\bpaenitet\b', 'paeniteo'),
    (r'\bpaenitetne\b', 'paeniteo'),
    (r'\bpaenitetque\b', 'paeniteo'),
    (r'\bpaenitudine\b', 'paenitudo'),
    (r'\bpaenitudinem\b', 'paenitudo'),
    (r'\bpaenitudo\b', 'paenitudo'),
    (r'\bpaenituerat\b', 'paeniteo'),
    (r'\bpaenituerit\b', 'paeniteo'),
    (r'\bpaenituerunt\b', 'paeniteo'),
    (r'\bpaenituisse\b', 'paeniteo'),
    (r'\bpaenituisset\b', 'paeniteo'),
    (r'\bpaenituit\b', 'paeniteo'),
    (r'\bpaenula\b', 'paenula1'),
    (r'\bPaenula\b', 'Paenula2'),
    (r'\bpaenulam\b', 'paenula1'),
    (r'\bpaenularium\b', 'paenularius'),
    (r'\bpaenularum\b', 'paenula1'),
    (r'\bpaenulas\b', 'paenula1'),
    (r'\bpaenulast\b', 'paenula1'),
    (r'\bpaenulatorum\b', 'paenulatus'),
    (r'\bpaenulatos\b', 'paenulatus'),
    (r'\bpaenulatus\b', 'paenulatus'),
    (r'\bpaenuleum\b', 'paenuleus'),
    (r'\bpaenulis\b', 'paenula1'),
    (r'\bpaenultima\b', 'paenultimus'),
    (r'\bpaenultima\b', 'paenultimus'),
    (r'\bpaenultimae\b', 'paenultimus'),
    (r'\bpaenultimam\b', 'paenultimus'),
    (r'\bpaenultimarum\b', 'paenultimus'),
    (r'\bpaenultimis\b', 'paenultimus'),
    (r'\bpaenultimis\b', 'paenultimus'),
    (r'\bpaenultimo\b', 'paenultimus'),
    (r'\bpaenultimum\b', 'paenultimus'),
    (r'\bpaenultimus\b', 'paenultimus'),
    (r'\bpaenuria\b', 'penuria'),
    (r'\bpaenuriam\b', 'penuria'),
    (r'\bpaenuriast\b', 'penuria'),
    (r'\bPaeon\b', 'paeon'),
    (r'\bpaeon\b', 'paeon'),
    (r'\bPaeone\b', 'paeon'),
    (r'\bpaeone\b', 'paeon'),
    (r'\bPaeones\b', 'paeon'),
    (r'\bpaeones\b', 'paeon'),
    (r'\bPaeoni\b', 'paeon'),
    (r'\bpaeoni\b', 'paeon'),
    (r'\bPaeoni\b', 'Paeonius'),
    (r'\bpaeonia\b', 'paeonia1'),
    (r'\bPaeonia\b', 'Paeonia'),
    (r'\bPaeonia\b', 'Paeonius'),
    (r'\bpaeoniae\b', 'paeonia1'),
    (r'\bPaeoniae\b', 'Paeonia'),
    (r'\bpaeoniam\b', 'paeonia1'),
    (r'\bPaeoniam\b', 'Paeonia'),
    (r'\bPaeonibus\b', 'paeon'),
    (r'\bpaeonibus\b', 'paeon'),
    (r'\bpaeonica\b', 'paeonicus'),
    (r'\bpaeonici\b', 'paeonicus'),
    (r'\bpaeonicis\b', 'paeonicus'),
    (r'\bpaeonico\b', 'paeonicus'),
    (r'\bpaeonicorum\b', 'paeonicus'),
    (r'\bpaeonicum\b', 'paeonicus'),
    (r'\bpaeonicus\b', 'paeonicus'),
    (r'\bpaeoniis\b', 'paeonia1'),
    (r'\bPaeoniis\b', 'Paeonia'),
    (r'\bPaeoniis\b', 'Paeonius'),
    (r'\bPaeonio\b', 'Paeonius'),
    (r'\bPaeonios\b', 'Paeonius'),
    (r'\bPaeonis\b', 'Paeonis'),
    (r'\bPaeonis\b', 'paeon'),
    (r'\bpaeonis\b', 'paeon'),
    (r'\bPaeonium\b', 'Paeonius'),
    (r'\bPaeonius\b', 'Paeonius'),
    (r'\bPaeonum\b', 'paeon'),
    (r'\bpaeonum\b', 'paeon'),
    (r'\bPaestanas\b', 'Paestum'),
    (r'\bPaestani\b', 'Paestum'),
    (r'\bPaestani\b', 'Paestum'),
    (r'\bPaestanis\b', 'Paestum'),
    (r'\bPaestanis\b', 'Paestum'),
    (r'\bPaestano\b', 'Paestum'),
    (r'\bPaestanum\b', 'Paestum'),
    (r'\bPaestanum\b', 'Paestum'),
    (r'\bPaestanus\b', 'Paestum'),
    (r'\bPaesti\b', 'Paestum'),
    (r'\bPaestique\b', 'Paestum'),
    (r'\bPaesto\b', 'Paestum'),
    (r'\bPaestum\b', 'Paestum'),
    (r'\bPaestumque\b', 'Paestum'),
    (r'\bpaeta\b', 'paetus1'),
    (r'\bpaete\b', 'paetus1'),
    (r'\bPaete\b', 'Paetus2'),
    (r'\bPaeti\b', 'Paetus2'),
    (r'\bpaeti\b', 'paetus1'),
    (r'\bPaetis\b', 'Paetus2'),
    (r'\bpaetis\b', 'paetus1'),
    (r'\bPaeto\b', 'Paetus2'),
    (r'\bpaeto\b', 'paetus1'),
    (r'\bPaetorum\b', 'Paetus2'),
    (r'\bpaetorum\b', 'paetus1'),
    (r'\bpaetulos\b', 'paetulus'),
    (r'\bPaetum\b', 'Paetus2'),
    (r'\bpaetum\b', 'paetus1'),
    (r'\bpaetus\b', 'paetus1'),
    (r'\bPaetus\b', 'Paetus2'),
    (r'\bPagae\b', 'Pagae'),
    (r'\bPagaei\b', 'Pagaei'),
    (r'\bpagana\b', 'paganus'),
    (r'\bpagani\b', 'paganus'),
    (r'\bpaganica\b', 'paganicus'),
    (r'\bpaganicae\b', 'paganicus'),
    (r'\bpaganis\b', 'paganus'),
    (r'\bpaganive\b', 'paganus'),
    (r'\bpagano\b', 'paganus'),
    (r'\bpaganorum\b', 'paganus'),
    (r'\bpaganos\b', 'paganus'),
    (r'\bpaganosque\b', 'paganus'),
    (r'\bpaganum\b', 'paganus'),
    (r'\bpaganus\b', 'paganus'),
    (r'\bPagarum\b', 'Pagae'),
    (r'\bPagasa\b', 'Pagasa'),
    (r'\bPagasae\b', 'Pagasa'),
    (r'\bPagasaea\b', 'pagatim'),
    (r'\bPagasaeae\b', 'pagatim'),
    (r'\bPagasaei\b', 'pagatim'),
    (r'\bPagasaeis\b', 'pagatim'),
    (r'\bPagasaeo\b', 'pagatim'),
    (r'\bPagasaeum\b', 'pagatim'),
    (r'\bPagasaeus\b', 'pagatim'),
    (r'\bPagasan\b', 'Pagasa'),
    (r'\bPagasas\b', 'Pagasa'),
    (r'\bPagaseia\b', 'pagatim'),
    (r'\bPagasicus\b', 'pagatim'),
    (r'\bpagatim\b', 'pagatim'),
    (r'\bpage\b', 'pagus'),
    (r'\bpagella\b', 'pagella'),
    (r'\bpagellas\b', 'pagella'),
    (r'\bpagen\b', 'pagus'),
    (r'\bpagi\b', 'pagus'),
    (r'\bpagina\b', 'pagina'),
    (r'\bpaginae\b', 'pagina'),
    (r'\bpaginam\b', 'pagina'),
    (r'\bpaginarum\b', 'pagina'),
    (r'\bpaginas\b', 'pagina'),
    (r'\bpaginis\b', 'pagina'),
    (r'\bpaginulas\b', 'paginula'),
    (r'\bpagis\b', 'pagus'),
    (r'\bpagisque\b', 'pagus'),
    (r'\bpago\b', 'pagus'),
    (r'\bpagon\b', 'pagus'),
    (r'\bpagone\b', 'pagus'),
    (r'\bpagoque\b', 'pagus'),
    (r'\bpagorum\b', 'pagus'),
    (r'\bpagos\b', 'pagus'),
    (r'\bpagum\b', 'pagus'),
    (r'\bpagumque\b', 'pagus'),
    (r'\bpagus\b', 'pagus'),
    (r'\bpala\b', 'pala'),
    (r'\bpala\b', 'palum'),
    (r'\bpala\b', 'palo'),
    (r'\bpalabantur\b', 'palo'),
    (r'\bpalacurnas\b', 'palacrana'),
    (r'\bpalae\b', 'pala'),
    (r'\bPalaemon\b', 'Palaemon'),
    (r'\bPalaemone\b', 'Palaemon'),
    (r'\bPalaemonem\b', 'Palaemon'),
    (r'\bPalaemoni\b', 'Palaemon'),
    (r'\bPalaemoni\b', 'Palaemonius'),
    (r'\bPalaemonio\b', 'Palaemonius'),
    (r'\bPalaemonis\b', 'Palaemon'),
    (r'\bPalaemonius\b', 'Palaemonius'),
    (r'\bPalaepharsali\b', 'Palaepharsalus'),
    (r'\bPalaepharsalum\b', 'Palaepharsalus'),
    (r'\bPalaepharsalus\b', 'Palaepharsalus'),
    (r'\bPalaepolitanam\b', 'Palaepolitanus'),
    (r'\bPalaepolitanis\b', 'Palaepolitanus'),
    (r'\bPalaepolitanis\b', 'Palaepolitanus'),
    (r'\bPalaepolitanos\b', 'Palaepolitanus'),
    (r'\bPalaeste\b', 'Palaeste'),
    (r'\bpalaeste\b', 'palaestes'),
    (r'\bpalaestes\b', 'palaestes'),
    (r'\bPalaestina\b', 'Palaestina'),
    (r'\bPalaestina\b', 'palaestra'),
    (r'\bPalaestinae\b', 'Palaestina'),
    (r'\bPalaestinam\b', 'Palaestina'),
    (r'\bPalaestinas\b', 'Palaestina'),
    (r'\bPalaestinasque\b', 'Palaestina'),
    (r'\bPalaestine\b', 'palaestra'),
    (r'\bPalaestine\b', 'palaestra'),
    (r'\bpalaestine\b', 'palaestes'),
    (r'\bPalaestinen\b', 'palaestra'),
    (r'\bpalaestinen\b', 'palaestes'),
    (r'\bPalaestines\b', 'palaestra'),
    (r'\bPalaestini\b', 'palaestra'),
    (r'\bPalaestini\b', 'palaestra'),
    (r'\bPalaestinique\b', 'palaestra'),
    (r'\bPalaestinique\b', 'palaestra'),
    (r'\bPalaestino\b', 'palaestra'),
    (r'\bpalaestra\b', 'palaestra'),
    (r'\bpalaestrae\b', 'palaestra'),
    (r'\bpalaestraeque\b', 'palaestra'),
    (r'\bpalaestram\b', 'palaestra'),
    (r'\bpalaestrarum\b', 'palaestra'),
    (r'\bpalaestras\b', 'palaestra'),
    (r'\bpalaestrast\b', 'palaestra'),
    (r'\bpalaestrica\b', 'palaestrica'),
    (r'\bpalaestrica\b', 'palaestricus'),
    (r'\bpalaestrici\b', 'palaestricus'),
    (r'\bpalaestricis\b', 'palaestrica'),
    (r'\bpalaestricis\b', 'palaestricus'),
    (r'\bpalaestrico\b', 'palaestricus'),
    (r'\bpalaestricum\b', 'palaestricus'),
    (r'\bpalaestricus\b', 'palaestricus'),
    (r'\bPalaestrio\b', 'palaestrita'),
    (r'\bPalaestrionem\b', 'palaestrita'),
    (r'\bPalaestrionis\b', 'palaestrita'),
    (r'\bpalaestris\b', 'palaestra'),
    (r'\bpalaestrita\b', 'palaestrita'),
    (r'\bpalaestritae\b', 'palaestrita'),
    (r'\bpalaestritam\b', 'palaestrita'),
    (r'\bpalaestritas\b', 'palaestrita'),
    (r'\bpalaestritis\b', 'palaestrita'),
    (r'\bpalagas\b', 'palaga'),
    (r'\bpalai\b', 'pala'),
    (r'\bpalam\b', 'pala'),
    (r'\bpalam\b', 'palam'),
    (r'\bPalamede\b', 'Palamedes'),
    (r'\bPalamedeis\b', 'Palamedeus'),
    (r'\bPalamedem\b', 'Palamedes'),
    (r'\bPalameden\b', 'Palamedes'),
    (r'\bPalamedes\b', 'Palamedes'),
    (r'\bPalamedi\b', 'Palamedes'),
    (r'\bPalamedis\b', 'Palamedes'),
    (r'\bpalamne\b', 'pala'),
    (r'\bpalamne\b', 'palam'),
    (r'\bpalamque\b', 'pala'),
    (r'\bpalamque\b', 'palam'),
    (r'\bpalamst\b', 'pala'),
    (r'\bpalamst\b', 'palam'),
    (r'\bpalanda\b', 'palo'),
    (r'\bpalandae\b', 'palo'),
    (r'\bpalandis\b', 'palo'),
    (r'\bpalangis\b', 'phalangae'),
    (r'\bpalant\b', 'palo'),
    (r'\bpalantes\b', 'palo'),
    (r'\bpalantesque\b', 'palo'),
    (r'\bpalantia\b', 'palo'),
    (r'\bpalantis\b', 'palo'),
    (r'\bpalantisque\b', 'palo'),
    (r'\bpalantium\b', 'palo'),
    (r'\bpalantur\b', 'palo'),
    (r'\bpalare\b', 'palaris'),
    (r'\bpalare\b', 'palo'),
    (r'\bpalarentur\b', 'palo'),
    (r'\bpalari\b', 'palaris'),
    (r'\bpalari\b', 'palo'),
    (r'\bpalaris\b', 'palara'),
    (r'\bpalaris\b', 'palaris'),
    (r'\bpalaris\b', 'palo'),
    (r'\bpalas\b', 'pala'),
    (r'\bpalas\b', 'palo'),
    (r'\bpalata\b', 'palatum'),
    (r'\bpalata\b', 'palo'),
    (r'\bpalatae\b', 'palo'),
    (r'\bpalatarum\b', 'palo'),
    (r'\bpalatas\b', 'palo'),
    (r'\bpalati\b', 'palatus'),
    (r'\bPalati\b', 'palatium'),
    (r'\bpalati\b', 'palatium'),
    (r'\bpalati\b', 'palo'),
    (r'\bPalatia\b', 'palatium'),
    (r'\bpalatia\b', 'palatium'),
    (r'\bPalatii\b', 'palatium'),
    (r'\bpalatii\b', 'palatium'),
    (r'\bPalatina\b', 'Palatinus'),
    (r'\bPalatinae\b', 'Palatinus'),
    (r'\bPalatinam\b', 'Palatinus'),
    (r'\bPalatinarum\b', 'Palatinus'),
    (r'\bPalatinas\b', 'Palatinus'),
    (r'\bPalatini\b', 'Palatinus'),
    (r'\bPalatini\b', 'Palatinus'),
    (r'\bPalatinis\b', 'Palatinus'),
    (r'\bPalatinis\b', 'Palatinus'),
    (r'\bPalatino\b', 'Palatinus'),
    (r'\bPalatinos\b', 'Palatinus'),
    (r'\bPalatinum\b', 'Palatinus'),
    (r'\bPalatinum\b', 'Palatinus'),
    (r'\bPalatinumque\b', 'Palatinus'),
    (r'\bPalatinumque\b', 'Palatinus'),
    (r'\bPalatinus\b', 'Palatinus'),
    (r'\bpalatio\b', 'palatio'),
    (r'\bPalatio\b', 'palatium'),
    (r'\bpalatio\b', 'palatium'),
    (r'\bpalationibus\b', 'palatio'),
    (r'\bpalatioque\b', 'palatio'),
    (r'\bPalatioque\b', 'palatium'),
    (r'\bpalatioque\b', 'palatium'),
    (r'\bpalatique\b', 'palatus'),
    (r'\bpalatique\b', 'palatium'),
    (r'\bpalatique\b', 'palo'),
    (r'\bpalatis\b', 'palatus'),
    (r'\bpalatis\b', 'palatum'),
    (r'\bpalatis\b', 'palo'),
    (r'\bPalatium\b', 'palatium'),
    (r'\bpalatium\b', 'palatium'),
    (r'\bpalato\b', 'palo'),
    (r'\bpalato\b', 'palatus'),
    (r'\bpalato\b', 'palatum'),
    (r'\bpalatoque\b', 'palo'),
    (r'\bpalatoque\b', 'palatus'),
    (r'\bpalatoque\b', 'palatum'),
    (r'\bpalatorum\b', 'palatus'),
    (r'\bpalatorum\b', 'palatum'),
    (r'\bpalatorum\b', 'palo'),
    (r'\bpalatos\b', 'palatus'),
    (r'\bpalatos\b', 'palo'),
    (r'\bpalatosque\b', 'palatus'),
    (r'\bpalatosque\b', 'palo'),
    (r'\bpalatoue\b', 'palo'),
    (r'\bpalatoue\b', 'palatus'),
    (r'\bpalatoue\b', 'palatum'),
    (r'\bpalatu\b', 'palo'),
    (r'\bPalatua\b', 'Palatua'),
    (r'\bPalatualem\b', 'palatum'),
    (r'\bPalatuar\b', 'palatum'),
    (r'\bpalatum\b', 'palatus'),
    (r'\bpalatum\b', 'palatum'),
    (r'\bpalatum\b', 'palo'),
    (r'\bpalatur\b', 'palo'),
    (r'\bpalatus\b', 'palatus'),
    (r'\bpalatus\b', 'palo'),
    (r'\bpale\b', 'pale'),
    (r'\bpale\b', 'palus1'),
    (r'\bPale\b', 'Pales'),
    (r'\bpale\b', 'palum'),
    (r'\bpalea\b', 'palea'),
    (r'\bpaleae\b', 'palea'),
    (r'\bpaleaeque\b', 'palea'),
    (r'\bpaleam\b', 'palea'),
    (r'\bpaleamne\b', 'palea'),
    (r'\bpalear\b', 'palear'),
    (r'\bpalearia\b', 'palearis'),
    (r'\bpaleariaque\b', 'palearis'),
    (r'\bpalearibus\b', 'palearis'),
    (r'\bpalearibus\b', 'palear'),
    (r'\bpalearum\b', 'palea'),
    (r'\bpalearum\b', 'palear'),
    (r'\bpaleas\b', 'palea'),
    (r'\bpaleasque\b', 'palea'),
    (r'\bpaleato\b', 'paleatus'),
    (r'\bpaleis\b', 'palea'),
    (r'\bpaleisve\b', 'palea'),
    (r'\bPalem\b', 'Pales'),
    (r'\bpalem\b', 'palo'),
    (r'\bPalemque\b', 'Pales'),
    (r'\bpalemque\b', 'palo'),
    (r'\bpalen\b', 'pale'),
    (r'\bPalen\b', 'Pales'),
    (r'\bpales\b', 'pale'),
    (r'\bPales\b', 'Pales'),
    (r'\bpales\b', 'palo'),
    (r'\bPalestina\b', 'Palaestina'),
    (r'\bPalestinarum\b', 'Palaestina'),
    (r'\bpaletur\b', 'palo'),
    (r'\bpali\b', 'palus1'),
    (r'\bPali\b', 'Pales'),
    (r'\bpali\b', 'palum'),
    (r'\bPalibus\b', 'Pales'),
    (r'\bPalicani\b', 'Palicanus'),
    (r'\bPalicano\b', 'Palicanus'),
    (r'\bPalicanum\b', 'Palicanus'),
    (r'\bPalicanus\b', 'Palicanus'),
    (r'\bPalici\b', 'Palicus'),
    (r'\bPalici\b', 'Palici'),
    (r'\bPalicorum\b', 'Palici'),
    (r'\bPalicos\b', 'Palici'),
    (r'\bPalicum\b', 'Palicus'),
    (r'\bPalicum\b', 'Palici'),
    (r'\bPalilia\b', 'Palilis'),
    (r'\bPalilibus\b', 'Palilis'),
    (r'\bpalimbacchio\b', 'palimbacchius'),
    (r'\bpalimbacchius\b', 'palimbacchius'),
    (r'\bpalimpissa\b', 'palimpissa'),
    (r'\bpalimpissam\b', 'palimpissa'),
    (r'\bpalimpsesto\b', 'palimpsestus'),
    (r'\bpalin\b', 'pala'),
    (r'\bpalin\b', 'palus1'),
    (r'\bpalin\b', 'palum'),
    (r'\bpalinodiam\b', 'palinodia'),
    (r'\bPalinure\b', 'Palinurus'),
    (r'\bPalinuri\b', 'Palinurus'),
    (r'\bPalinurique\b', 'Palinurus'),
    (r'\bPalinuro\b', 'Palinurus'),
    (r'\bPalinuron\b', 'Palinurus'),
    (r'\bPalinuros\b', 'Palinurus'),
    (r'\bPalinurum\b', 'Palinurus'),
    (r'\bPalinurus\b', 'Palinurus'),
    (r'\bpalis\b', 'pala'),
    (r'\bpalis\b', 'palus1'),
    (r'\bPalis\b', 'Pales'),
    (r'\bpalis\b', 'palum'),
    (r'\bpaliuri\b', 'paliurus'),
    (r'\bpaliuro\b', 'paliurus'),
    (r'\bpaliuron\b', 'paliurus'),
    (r'\bpaliurus\b', 'paliurus'),
    (r'\bpalla\b', 'palla'),
    (r'\bpallacanam\b', 'pallacana'),
    (r'\bpallacarum\b', 'pallaca'),
    (r'\bpallacis\b', 'pallaca'),
    (r'\bPallade\b', 'Pallas1'),
    (r'\bpalladem\b', 'palla'),
    (r'\bPalladem\b', 'Pallas1'),
    (r'\bPalladi\b', 'Pallas1'),
    (r'\bPalladi\b', 'Palladius2'),
    (r'\bPalladi\b', 'Palladius'),
    (r'\bPalladi\b', 'Palladium'),
    (r'\bPalladia\b', 'Palladius'),
    (r'\bPalladia\b', 'Palladium'),
    (r'\bPalladiae\b', 'Palladius'),
    (r'\bPalladiam\b', 'Palladius'),
    (r'\bPalladias\b', 'Palladius'),
    (r'\bPalladii\b', 'Palladius'),
    (r'\bPalladii\b', 'Palladium'),
    (r'\bPalladiis\b', 'Palladius'),
    (r'\bPalladiis\b', 'Palladium'),
    (r'\bPalladio\b', 'Palladius'),
    (r'\bPalladio\b', 'Palladium'),
    (r'\bPalladios\b', 'Palladius'),
    (r'\bPalladis\b', 'Pallas1'),
    (r'\bPalladium\b', 'Palladius'),
    (r'\bPalladium\b', 'Palladium'),
    (r'\bPalladiumque\b', 'Palladius'),
    (r'\bPalladiumque\b', 'Palladium'),
    (r'\bPalladius\b', 'Palladius'),
    (r'\bPalladiusque\b', 'Palladius'),
    (r'\bpallae\b', 'palla'),
    (r'\bpallaeque\b', 'palla'),
    (r'\bpallam\b', 'palla'),
    (r'\bpallamque\b', 'palla'),
    (r'\bPallanta\b', 'Pallas2'),
    (r'\bPallante\b', 'Pallas2'),
    (r'\bPallantea\b', 'Pallanteus'),
    (r'\bPallantea\b', 'Pallanteum'),
    (r'\bPallantei\b', 'Pallanteus'),
    (r'\bPallantei\b', 'Pallanteum'),
    (r'\bPallantem\b', 'Pallas2'),
    (r'\bPallanteo\b', 'Pallanteus'),
    (r'\bPallanteo\b', 'Pallanteum'),
    (r'\bPallantes\b', 'Pallas2'),
    (r'\bPallanteum\b', 'Pallanteus'),
    (r'\bPallanteum\b', 'Pallanteum'),
    (r'\bPallanti\b', 'Pallas2'),
    (r'\bPallanti\b', 'Pallantius'),
    (r'\bPallantia\b', 'Pallantius'),
    (r'\bPallantias\b', 'Pallantius'),
    (r'\bPallantias\b', 'Pallantias'),
    (r'\bPallantis\b', 'Pallas2'),
    (r'\bPallantium\b', 'Pallantius'),
    (r'\bPallantius\b', 'Pallantius'),
    (r'\bpallas\b', 'palla'),
    (r'\bPallas\b', 'Pallas1'),
    (r'\bPallas\b', 'Pallas2'),
    (r'\bpallasne\b', 'palla'),
    (r'\bPallasne\b', 'Pallas1'),
    (r'\bPallasne\b', 'Pallas2'),
    (r'\bpallasque\b', 'palla'),
    (r'\bPallasque\b', 'Pallas1'),
    (r'\bPallasque\b', 'Pallas2'),
    (r'\bpalle\b', 'palleo'),
    (r'\bpalleat\b', 'palleo'),
    (r'\bpallebant\b', 'palleo'),
    (r'\bpallebat\b', 'palleo'),
    (r'\bpallebit\b', 'palleo'),
    (r'\bpallebunt\b', 'palleo'),
    (r'\bpallemus\b', 'palleo'),
    (r'\bPallenaea\b', 'Pallene'),
    (r'\bPallenaeos\b', 'Pallene'),
    (r'\bpallendum\b', 'palleo'),
    (r'\bPallene\b', 'Pallene'),
    (r'\bpallene\b', 'palleo'),
    (r'\bPallenen\b', 'Pallene'),
    (r'\bpallenen\b', 'palleo'),
    (r'\bPallenensem\b', 'Pallenensis'),
    (r'\bPallenensi\b', 'Pallenensis'),
    (r'\bPallenes\b', 'Pallene'),
    (r'\bpallens\b', 'palleo'),
    (r'\bpallensque\b', 'palleo'),
    (r'\bpallent\b', 'palleo'),
    (r'\bpallente\b', 'palleo'),
    (r'\bpallentem\b', 'palleo'),
    (r'\bpallentemque\b', 'palleo'),
    (r'\bpallentes\b', 'palleo'),
    (r'\bpallentesque\b', 'palleo'),
    (r'\bpallenti\b', 'palleo'),
    (r'\bpallentia\b', 'palleo'),
    (r'\bpallentiaque\b', 'palleo'),
    (r'\bpallentibus\b', 'palleo'),
    (r'\bpallentique\b', 'palleo'),
    (r'\bpallentis\b', 'palleo'),
    (r'\bpallentisque\b', 'palleo'),
    (r'\bpallere\b', 'palleo'),
    (r'\bpallerem\b', 'palleo'),
    (r'\bpalleret\b', 'palleo'),
    (r'\bpalles\b', 'palleo'),
    (r'\bpallescant\b', 'pallesco'),
    (r'\bpallescentem\b', 'pallesco'),
    (r'\bpallescere\b', 'pallesco'),
    (r'\bpallescet\b', 'pallesco'),
    (r'\bpallescit\b', 'pallesco'),
    (r'\bpallescunt\b', 'pallesco'),
    (r'\bpallet\b', 'palleo'),
    (r'\bpalletque\b', 'palleo'),
    (r'\bpallia\b', 'pallium'),
    (r'\bpalliastri\b', 'palliastrum'),
    (r'\bpalliastro\b', 'palliastrum'),
    (r'\bpalliata\b', 'palliatus'),
    (r'\bpalliatae\b', 'palliatus'),
    (r'\bpalliatas\b', 'palliatus'),
    (r'\bpalliati\b', 'palliatus'),
    (r'\bpalliatiue\b', 'palliatus'),
    (r'\bpalliatos\b', 'palliatus'),
    (r'\bpalliatum\b', 'palliatus'),
    (r'\bpalliatumque\b', 'palliatus'),
    (r'\bpalliatus\b', 'palliatus'),
    (r'\bpallida\b', 'pallidus'),
    (r'\bpallidae\b', 'pallidus'),
    (r'\bpallidam\b', 'pallidus'),
    (r'\bpallidamque\b', 'pallidus'),
    (r'\bpallidaque\b', 'pallidus'),
    (r'\bpallidarumque\b', 'pallidus'),
    (r'\bpallidas\b', 'pallidus'),
    (r'\bpallidi\b', 'pallidus'),
    (r'\bpallidior\b', 'pallidus'),
    (r'\bpallidiora\b', 'pallidus'),
    (r'\bpallidiores\b', 'pallidus'),
    (r'\bpallidioris\b', 'pallidus'),
    (r'\bpallidiorque\b', 'pallidus'),
    (r'\bpallidis\b', 'pallidus'),
    (r'\bpallidissimae\b', 'pallidus'),
    (r'\bpallidissimus\b', 'pallidus'),
    (r'\bpallidius\b', 'pallidus'),
    (r'\bpallidiusque\b', 'pallidus'),
    (r'\bpallido\b', 'pallidus'),
    (r'\bpallidos\b', 'pallidus'),
    (r'\bpallidula\b', 'pallidulus'),
    (r'\bpallidulum\b', 'pallidulus'),
    (r'\bpallidulus\b', 'pallidulus'),
    (r'\bpallidum\b', 'pallidus'),
    (r'\bpallidumque\b', 'pallidus'),
    (r'\bpallidus\b', 'pallidus'),
    (r'\bpallidusque\b', 'pallidus'),
    (r'\bpallii\b', 'pallium'),
    (r'\bpalliis\b', 'pallium'),
    (r'\bpallio\b', 'pallium'),
    (r'\bpalliola\b', 'palliolum'),
    (r'\bpalliolata\b', 'palliolatus'),
    (r'\bpalliolatas\b', 'palliolatus'),
    (r'\bpalliolatim\b', 'palliolatim'),
    (r'\bpalliolatus\b', 'palliolatus'),
    (r'\bpallioli\b', 'palliolum'),
    (r'\bpalliolis\b', 'palliolum'),
    (r'\bpalliolo\b', 'palliolum'),
    (r'\bpalliolum\b', 'palliolum'),
    (r'\bpallioque\b', 'pallium'),
    (r'\bpalliorum\b', 'pallium'),
    (r'\bpalliost\b', 'pallium'),
    (r'\bpallis\b', 'palla'),
    (r'\bpallium\b', 'pallium'),
    (r'\bpalliumque\b', 'pallium'),
    (r'\bpalliumue\b', 'pallium'),
    (r'\bpallor\b', 'pallor'),
    (r'\bpallore\b', 'pallor'),
    (r'\bpallorem\b', 'pallor'),
    (r'\bpalloremque\b', 'pallor'),
    (r'\bpallori\b', 'pallor'),
    (r'\bpalloribus\b', 'pallor'),
    (r'\bpalloris\b', 'pallor'),
    (r'\bpallorque\b', 'pallor'),
    (r'\bpalluerat\b', 'palleo'),
    (r'\bpalluerint\b', 'palleo'),
    (r'\bpalluerunt\b', 'palleo'),
    (r'\bpallui\b', 'palleo'),
    (r'\bpalluisti\b', 'palleo'),
    (r'\bpalluit\b', 'palleo'),
    (r'\bpallula\b', 'pallula'),
    (r'\bpallulam\b', 'pallula'),
    (r'\bpallulis\b', 'pallula'),
    (r'\bpalma\b', 'palma1'),
    (r'\bpalma\b', 'palmo'),
    (r'\bpalmae\b', 'palma1'),
    (r'\bpalmaeque\b', 'palma1'),
    (r'\bpalmam\b', 'palma1'),
    (r'\bpalmamque\b', 'palma1'),
    (r'\bpalmaque\b', 'palma1'),
    (r'\bpalmaque\b', 'palmo'),
    (r'\bpalmare\b', 'palmaris'),
    (r'\bpalmare\b', 'palmo'),
    (r'\bpalmares\b', 'palmo'),
    (r'\bpalmares\b', 'palmaris'),
    (r'\bpalmaria\b', 'palmarius'),
    (r'\bpalmaria\b', 'palmaris'),
    (r'\bpalmariae\b', 'palmarius'),
    (r'\bpalmarii\b', 'palmarius'),
    (r'\bpalmarii\b', 'palmarius'),
    (r'\bpalmaris\b', 'palmaris'),
    (r'\bpalmaris\b', 'palmo'),
    (r'\bpalmarium\b', 'palmarius'),
    (r'\bpalmarium\b', 'palmaris'),
    (r'\bpalmarium\b', 'palmarius'),
    (r'\bpalmarum\b', 'palma1'),
    (r'\bpalmarumque\b', 'palma1'),
    (r'\bpalmas\b', 'palma1'),
    (r'\bpalmas\b', 'palmo'),
    (r'\bpalmasque\b', 'palma1'),
    (r'\bpalmasque\b', 'palmo'),
    (r'\bpalmata\b', 'palmatias'),
    (r'\bpalmata\b', 'palmo'),
    (r'\bpalmatae\b', 'palmatias'),
    (r'\bpalmatae\b', 'palmo'),
    (r'\bpalmataeque\b', 'palmatias'),
    (r'\bpalmataeque\b', 'palmo'),
    (r'\bpalmatam\b', 'palmatias'),
    (r'\bpalmatam\b', 'palmo'),
    (r'\bpalmati\b', 'palmo'),
    (r'\bpalmatiae\b', 'palmatias'),
    (r'\bpalmatis\b', 'palmatias'),
    (r'\bpalmatis\b', 'palmo'),
    (r'\bpalmatum\b', 'palmo'),
    (r'\bpalmatus\b', 'palmo'),
    (r'\bpalmea\b', 'palmeus'),
    (r'\bpalmeis\b', 'palmeus'),
    (r'\bpalmensem\b', 'palmensis'),
    (r'\bpalmensia\b', 'palmensis'),
    (r'\bpalmensisque\b', 'palmensis'),
    (r'\bpalmeo\b', 'palmeus'),
    (r'\bpalmes\b', 'palmes'),
    (r'\bpalmes\b', 'palmo'),
    (r'\bpalmeta\b', 'palmetum'),
    (r'\bpalmetaque\b', 'palmetum'),
    (r'\bpalmetis\b', 'palmetum'),
    (r'\bpalmetis\b', 'palmo'),
    (r'\bpalmetorumque\b', 'palmetum'),
    (r'\bpalmeum\b', 'palmeus'),
    (r'\bpalmi\b', 'palmus'),
    (r'\bpalmiferae\b', 'palmifer'),
    (r'\bpalmiferam\b', 'palmifer'),
    (r'\bpalmiferamque\b', 'palmifer'),
    (r'\bpalmiferis\b', 'palmifer'),
    (r'\bpalmiferos\b', 'palmifer'),
    (r'\bpalmipedale\b', 'palmipedalis'),
    (r'\bpalmipedalia\b', 'palmipedalis'),
    (r'\bpalmipedalis\b', 'palmipedalis'),
    (r'\bpalmique\b', 'palmus'),
    (r'\bpalmis\b', 'palma1'),
    (r'\bpalmis\b', 'palmus'),
    (r'\bpalmisque\b', 'palma1'),
    (r'\bpalmisque\b', 'palmus'),
    (r'\bpalmite\b', 'palmes'),
    (r'\bpalmitem\b', 'palmes'),
    (r'\bpalmites\b', 'palmes'),
    (r'\bpalmitibus\b', 'palmes'),
    (r'\bpalmitibusque\b', 'palmes'),
    (r'\bpalmitis\b', 'palmes'),
    (r'\bpalmitum\b', 'palmes'),
    (r'\bpalmo\b', 'palmus'),
    (r'\bpalmo\b', 'palmo'),
    (r'\bpalmorum\b', 'palmus'),
    (r'\bpalmos\b', 'palmus'),
    (r'\bpalmosa\b', 'palmosus'),
    (r'\bpalmula\b', 'palmula'),
    (r'\bpalmulae\b', 'palmula'),
    (r'\bpalmulaeue\b', 'palmula'),
    (r'\bpalmulam\b', 'palmula'),
    (r'\bpalmularum\b', 'palmula'),
    (r'\bpalmulas\b', 'palmula'),
    (r'\bpalmulis\b', 'palmula'),
    (r'\bpalmum\b', 'palmus'),
    (r'\bpalmumque\b', 'palmus'),
    (r'\bpalmus\b', 'palmus'),
    (r'\bPalmyra\b', 'Palmyra'),
    (r'\bPalmyrae\b', 'Palmyra'),
    (r'\bPalmyram\b', 'Palmyra'),
    (r'\bPalmyrena\b', 'palo'),
    (r'\bPalmyrena\b', 'palo'),
    (r'\bPalmyrenae\b', 'palo'),
    (r'\bPalmyrenas\b', 'palo'),
    (r'\bPalmyreni\b', 'palo'),
    (r'\bPalmyrenis\b', 'palo'),
    (r'\bPalmyrenis\b', 'palo'),
    (r'\bPalmyrenorum\b', 'palo'),
    (r'\bPalmyrenos\b', 'palo'),
    (r'\bPalmyrenus\b', 'palo'),
    (r'\bpalo\b', 'palus1'),
    (r'\bpalo\b', 'palum'),
    (r'\bpalo\b', 'palo'),
    (r'\bpalorum\b', 'palus1'),
    (r'\bpalorum\b', 'palum'),
    (r'\bpalos\b', 'palus1'),
    (r'\bpalpabitur\b', 'palpo1'),
    (r'\bpalpabunt\b', 'palpo1'),
    (r'\bpalpanti\b', 'palpo1'),
    (r'\bpalpantibus\b', 'palpo1'),
    (r'\bpalpare\b', 'palpo1'),
    (r'\bpalparer\b', 'palpo1'),
    (r'\bpalpari\b', 'palpo1'),
    (r'\bpalpat\b', 'palpo1'),
    (r'\bpalpate\b', 'palpo1'),
    (r'\bpalpatio\b', 'palpatio'),
    (r'\bpalpationes\b', 'palpatio'),
    (r'\bpalpato\b', 'palpo1'),
    (r'\bpalpatorem\b', 'palpator'),
    (r'\bpalpatores\b', 'palpator'),
    (r'\bpalpatur\b', 'palpo1'),
    (r'\bpalpatus\b', 'palpo1'),
    (r'\bpalpavimus\b', 'palpo1'),
    (r'\bpalpebra\b', 'palpebra'),
    (r'\bpalpebra\b', 'palpebrum'),
    (r'\bpalpebra\b', 'palpebro'),
    (r'\bpalpebrae\b', 'palpebra'),
    (r'\bpalpebraeque\b', 'palpebra'),
    (r'\bpalpebram\b', 'palpebra'),
    (r'\bpalpebrarum\b', 'palpebra'),
    (r'\bpalpebrarumque\b', 'palpebra'),
    (r'\bpalpebras\b', 'palpebra'),
    (r'\bpalpebras\b', 'palpebro'),
    (r'\bpalpebris\b', 'palpebra'),
    (r'\bpalpebris\b', 'palpebrum'),
    (r'\bpalpebrisque\b', 'palpebra'),
    (r'\bpalpebrisque\b', 'palpebrum'),
    (r'\bpalpebrisve\b', 'palpebra'),
    (r'\bpalpebrisve\b', 'palpebrum'),
    (r'\bpalpere\b', 'palpo1'),
    (r'\bpalpes\b', 'palpo1'),
    (r'\bpalpetur\b', 'palpo1'),
    (r'\bpalpitabant\b', 'palpito'),
    (r'\bpalpitando\b', 'palpito'),
    (r'\bpalpitans\b', 'palpito'),
    (r'\bpalpitansque\b', 'palpito'),
    (r'\bpalpitante\b', 'palpito'),
    (r'\bpalpitantem\b', 'palpito'),
    (r'\bpalpitantemque\b', 'palpito'),
    (r'\bpalpitantes\b', 'palpito'),
    (r'\bpalpitantesque\b', 'palpito'),
    (r'\bpalpitantia\b', 'palpito'),
    (r'\bpalpitantibus\b', 'palpito'),
    (r'\bpalpitare\b', 'palpito'),
    (r'\bpalpitaret\b', 'palpito'),
    (r'\bpalpitasse\b', 'palpito'),
    (r'\bpalpitat\b', 'palpito'),
    (r'\bpalpitatio\b', 'palpitatio'),
    (r'\bpalpitatione\b', 'palpitatio'),
    (r'\bpalpitationem\b', 'palpitatio'),
    (r'\bpalpitationes\b', 'palpitatio'),
    (r'\bpalpitatque\b', 'palpito'),
    (r'\bpalpitatu\b', 'palpitatus'),
    (r'\bpalpitatu\b', 'palpito'),
    (r'\bpalpitent\b', 'palpito'),
    (r'\bpalpitet\b', 'palpito'),
    (r'\bpalpo\b', 'palpus'),
    (r'\bpalpo\b', 'palpo2'),
    (r'\bpalpo\b', 'palpo1'),
    (r'\bpalpum\b', 'palpus'),
    (r'\bPaluda\b', 'Paluda'),
    (r'\bpaludamenta\b', 'paludamentum'),
    (r'\bpaludamentaque\b', 'paludamentum'),
    (r'\bpaludamentis\b', 'paludamentum'),
    (r'\bpaludamento\b', 'paludamentum'),
    (r'\bpaludamentum\b', 'paludamentum'),
    (r'\bpaludatas\b', 'paludatus'),
    (r'\bpaludati\b', 'paludatus'),
    (r'\bpaludatique\b', 'paludatus'),
    (r'\bpaludatis\b', 'paludatus'),
    (r'\bpaludato\b', 'paludatus'),
    (r'\bpaludatum\b', 'paludatus'),
    (r'\bpaludatus\b', 'paludatus'),
    (r'\bpalude\b', 'palus2'),
    (r'\bpaludem\b', 'palus2'),
    (r'\bpaludemque\b', 'palus2'),
    (r'\bpaludes\b', 'palus2'),
    (r'\bpaludesque\b', 'palus2'),
    (r'\bpaludi\b', 'palus2'),
    (r'\bpaludibus\b', 'palus2'),
    (r'\bpaludibusque\b', 'palus2'),
    (r'\bPaludis\b', 'Paluda'),
    (r'\bpaludis\b', 'palus2'),
    (r'\bpaludosa\b', 'paludosus'),
    (r'\bpaludosae\b', 'paludosus'),
    (r'\bpaludosi\b', 'paludosus'),
    (r'\bpaludosos\b', 'paludosus'),
    (r'\bpaludum\b', 'palus2'),
    (r'\bpalum\b', 'palus1'),
    (r'\bpalum\b', 'palum'),
    (r'\bpalumbe\b', 'palumbus'),
    (r'\bpalumbe\b', 'palumbulus'),
    (r'\bpalumbem\b', 'palumbulus'),
    (r'\bpalumbes\b', 'palumbulus'),
    (r'\bpalumbi\b', 'palumbus'),
    (r'\bpalumbi\b', 'palumbulus'),
    (r'\bpalumbina\b', 'palumbinus'),
    (r'\bpalumbinum\b', 'palumbinus'),
    (r'\bPalumbinum\b', 'Palumbinum'),
    (r'\bpalumbis\b', 'palumba'),
    (r'\bpalumbis\b', 'palumbus'),
    (r'\bpalumbis\b', 'palumbulus'),
    (r'\bpalumbium\b', 'palumbulus'),
    (r'\bpalumbo\b', 'palumbus'),
    (r'\bpalumborum\b', 'palumbus'),
    (r'\bpalumbos\b', 'palumbus'),
    (r'\bpalumbulis\b', 'palumbulus'),
    (r'\bpalumbulum\b', 'palumbulus'),
    (r'\bpalumbum\b', 'palumbus'),
    (r'\bpalumbus\b', 'palumbus'),
    (r'\bpalus\b', 'palus2'),
    (r'\bpalus\b', 'palus1'),
    (r'\bpalustria\b', 'palustria'),
    (r'\bpalustribus\b', 'palustria'),
    (r'\bpalustribusque\b', 'palustria'),
    (r'\bpalustrium\b', 'palustria'),
    (r'\bPamisum\b', 'palustria'),
    (r'\bPamisus\b', 'palustria'),
    (r'\bPammene\b', 'Pammenes'),
    (r'\bPammenem\b', 'Pammenes'),
    (r'\bPammenes\b', 'Pammenes'),
    (r'\bPammeni\b', 'Pammenes'),
    (r'\bPammenia\b', 'Pamphagus'),
    (r'\bPammenis\b', 'Pammenes'),
    (r'\bPamphagi\b', 'Pamphagus'),
    (r'\bPamphagos\b', 'Pamphagus'),
    (r'\bPamphile\b', 'Pamphilus'),
    (r'\bPamphili\b', 'Pamphilus'),
    (r'\bPamphilique\b', 'Pamphilus'),
    (r'\bPamphilo\b', 'Pamphilus'),
    (r'\bPamphilos\b', 'Pamphilus'),
    (r'\bPamphilost\b', 'Pamphilus'),
    (r'\bPamphilum\b', 'Pamphilus'),
    (r'\bPamphilumne\b', 'Pamphilus'),
    (r'\bPamphilumque\b', 'Pamphilus'),
    (r'\bPamphilus\b', 'Pamphilus'),
    (r'\bPamphyli\b', 'pampinaceus'),
    (r'\bPamphylia\b', 'Pamphylia'),
    (r'\bPamphylia\b', 'pampinaceus'),
    (r'\bPamphyliae\b', 'Pamphylia'),
    (r'\bPamphyliaeque\b', 'Pamphylia'),
    (r'\bPamphyliam\b', 'Pamphylia'),
    (r'\bPamphyliaque\b', 'Pamphylia'),
    (r'\bPamphyliaque\b', 'pampinaceus'),
    (r'\bPamphylii\b', 'pampinaceus'),
    (r'\bPamphylii\b', 'pampinaceus'),
    (r'\bPamphyliis\b', 'Pamphylia'),
    (r'\bPamphyliis\b', 'pampinaceus'),
    (r'\bPamphyliis\b', 'pampinaceus'),
    (r'\bPamphylio\b', 'pampinaceus'),
    (r'\bPamphylium\b', 'pampinaceus'),
    (r'\bPamphylium\b', 'pampinaceus'),
    (r'\bpampinabimus\b', 'pampino'),
    (r'\bpampinabit\b', 'pampino'),
    (r'\bpampinaceae\b', 'pampinaceus'),
    (r'\bpampinanda\b', 'pampino'),
    (r'\bpampinandas\b', 'pampino'),
    (r'\bpampinandi\b', 'pampino'),
    (r'\bpampinandum\b', 'pampino'),
    (r'\bpampinandus\b', 'pampino'),
    (r'\bpampinantur\b', 'pampino'),
    (r'\bpampinare\b', 'pampino'),
    (r'\bpampinari\b', 'pampinarius'),
    (r'\bpampinari\b', 'pampinarius'),
    (r'\bpampinari\b', 'pampino'),
    (r'\bpampinaria\b', 'pampinarius'),
    (r'\bpampinaria\b', 'pampinarius'),
    (r'\bpampinariam\b', 'pampinarius'),
    (r'\bpampinarii\b', 'pampinarius'),
    (r'\bpampinarii\b', 'pampinarius'),
    (r'\bpampinariis\b', 'pampinarius'),
    (r'\bpampinariis\b', 'pampinarius'),
    (r'\bpampinarios\b', 'pampinarius'),
    (r'\bpampinarium\b', 'pampinarius'),
    (r'\bpampinarium\b', 'pampinarius'),
    (r'\bpampinarius\b', 'pampinarius'),
    (r'\bpampinat\b', 'pampino'),
    (r'\bpampinata\b', 'pampinatus2'),
    (r'\bpampinata\b', 'pampino'),
    (r'\bpampinatam\b', 'pampinatus2'),
    (r'\bpampinatam\b', 'pampino'),
    (r'\bpampinatio\b', 'pampinatio'),
    (r'\bpampinatione\b', 'pampinatio'),
    (r'\bpampinationem\b', 'pampinatio'),
    (r'\bpampinationes\b', 'pampinatio'),
    (r'\bpampinationi\b', 'pampinatio'),
    (r'\bpampinationibus\b', 'pampinatio'),
    (r'\bpampinationis\b', 'pampinatio'),
    (r'\bpampinato\b', 'pampino'),
    (r'\bpampinato\b', 'pampinatus2'),
    (r'\bpampinator\b', 'pampinator'),
    (r'\bpampinatur\b', 'pampino'),
    (r'\bpampinea\b', 'pampineus'),
    (r'\bpampineae\b', 'pampineus'),
    (r'\bpampineam\b', 'pampineus'),
    (r'\bpampineamque\b', 'pampineus'),
    (r'\bpampineas\b', 'pampineus'),
    (r'\bpampineasque\b', 'pampineus'),
    (r'\bpampineis\b', 'pampineus'),
    (r'\bpampinentur\b', 'pampino'),
    (r'\bpampineo\b', 'pampineus'),
    (r'\bpampineos\b', 'pampineus'),
    (r'\bpampines\b', 'pampino'),
    (r'\bpampineumque\b', 'pampineus'),
    (r'\bpampineus\b', 'pampineus'),
    (r'\bpampini\b', 'pampinus'),
    (r'\bpampinis\b', 'pampinus'),
    (r'\bpampino\b', 'pampinus'),
    (r'\bpampino\b', 'pampino'),
    (r'\bpampinorumque\b', 'pampinus'),
    (r'\bpampinos\b', 'pampinus'),
    (r'\bpampinosa\b', 'pampinosus'),
    (r'\bpampinoso\b', 'pampinosus'),
    (r'\bpampinum\b', 'pampinus'),
    (r'\bpampinus\b', 'pampinus'),
    (r'\bpanace\b', 'panax'),
    (r'\bpanacea\b', 'panacea1'),
    (r'\bpanaceam\b', 'panacea1'),
    (r'\bpanacem\b', 'panax'),
    (r'\bpanacen\b', 'panax'),
    (r'\bpanacen\b', 'panaces'),
    (r'\bpanaces\b', 'panax'),
    (r'\bpanaces\b', 'panaces'),
    (r'\bpanacis\b', 'panax'),
    (r'\bPanaenum\b', 'Panaenus'),
    (r'\bPanaenus\b', 'Panaenus'),
    (r'\bPanaeti\b', 'Panaetius'),
    (r'\bPanaetii\b', 'Panaetius'),
    (r'\bPanaetio\b', 'Panaetius'),
    (r'\bPanaetium\b', 'Panaetius'),
    (r'\bPanaetiumque\b', 'Panaetius'),
    (r'\bPanaetius\b', 'Panaetius'),
    (r'\bPanaetolico\b', 'Panaetolicus'),
    (r'\bPanaetolicum\b', 'Panaetolicus'),
    (r'\bPanaetolium\b', 'Panaetolium'),
    (r'\bpanaria\b', 'panarium'),
    (r'\bpanariis\b', 'panarius'),
    (r'\bpanariis\b', 'panarium'),
    (r'\bpanariolis\b', 'panariolum'),
    (r'\bpanarium\b', 'panarius'),
    (r'\bpanarium\b', 'panarium'),
    (r'\bPanathenaico\b', 'Panathenaicus'),
    (r'\bpanathenaico\b', 'panathenaicon'),
    (r'\bPanathenaicum\b', 'Panathenaicus'),
    (r'\bPanathenaicum\b', 'panathenaicon'),
    (r'\bpanathenaicum\b', 'panathenaicon'),
    (r'\bPanathenaicus\b', 'Panathenaicus'),
    (r'\bpanax\b', 'panax'),
    (r'\bPanchaeaque\b', 'Panchaeus'),
    (r'\bPanchaeis\b', 'Panchaeus'),
    (r'\bPanchaeis\b', 'Panchaeus'),
    (r'\bPanchaeos\b', 'Panchaeus'),
    (r'\bPanchai\b', 'Panchaius'),
    (r'\bPanchaia\b', 'Panchaia'),
    (r'\bPanchaia\b', 'Panchaius'),
    (r'\bPanchaiam\b', 'Panchaia'),
    (r'\bpanchresta\b', 'panchrestus'),
    (r'\bpanchresto\b', 'panchrestus'),
    (r'\bpanchrestos\b', 'panchrestus'),
    (r'\bpanchrus\b', 'panchrus'),
    (r'\bpancrati\b', 'pancratius'),
    (r'\bpancrati\b', 'pancratium'),
    (r'\bpancratiastae\b', 'pancratiastes'),
    (r'\bpancratiastas\b', 'pancratiastes'),
    (r'\bpancratiaste\b', 'pancratiastes'),
    (r'\bpancratiasten\b', 'pancratiastes'),
    (r'\bpancratiastes\b', 'pancratiastes'),
    (r'\bpancratice\b', 'pancratice'),
    (r'\bpancratio\b', 'pancratius'),
    (r'\bpancratio\b', 'pancratium'),
    (r'\bpancration\b', 'pancratius'),
    (r'\bpancration\b', 'pancratium'),
    (r'\bpancratium\b', 'pancratius'),
    (r'\bpancratium\b', 'pancratium'),
    (r'\bPanda\b', 'Panda1'),
    (r'\bPanda\b', 'Panda2'),
    (r'\bpanda\b', 'pandus'),
    (r'\bpanda\b', 'pando1'),
    (r'\bpandabit\b', 'pando1'),
    (r'\bPandae\b', 'Panda1'),
    (r'\bpandae\b', 'pandus'),
    (r'\bPandae\b', 'Panda2'),
    (r'\bPandam\b', 'Panda1'),
    (r'\bpandam\b', 'pandus'),
    (r'\bpandam\b', 'pando2'),
    (r'\bPandam\b', 'Panda2'),
    (r'\bPandanam\b', 'Pandana'),
    (r'\bpandant\b', 'pando1'),
    (r'\bpandant\b', 'pando2'),
    (r'\bpandantes\b', 'pando1'),
    (r'\bpandantur\b', 'pando1'),
    (r'\bpandantur\b', 'pando2'),
    (r'\bPandare\b', 'Pandarus'),
    (r'\bpandare\b', 'pando1'),
    (r'\bpandare\b', 'pando2'),
    (r'\bPandaro\b', 'Pandarus'),
    (r'\bPandaron\b', 'Pandarus'),
    (r'\bPandarum\b', 'Panda1'),
    (r'\bpandarum\b', 'pandus'),
    (r'\bPandarum\b', 'Pandarus'),
    (r'\bPandarum\b', 'Panda2'),
    (r'\bPandarus\b', 'Pandarus'),
    (r'\bpandas\b', 'pandus'),
    (r'\bpandas\b', 'pando1'),
    (r'\bpandas\b', 'pando2'),
    (r'\bpandat\b', 'pando1'),
    (r'\bpandat\b', 'pando2'),
    (r'\bpandata\b', 'pando1'),
    (r'\bpandatae\b', 'pando1'),
    (r'\bPandatariae\b', 'Pandataria'),
    (r'\bPandatariam\b', 'Pandataria'),
    (r'\bpandatione\b', 'pandatio'),
    (r'\bpandationibus\b', 'pandatio'),
    (r'\bpandatur\b', 'pando1'),
    (r'\bpandatur\b', 'pando2'),
    (r'\bpande\b', 'pandus'),
    (r'\bPande\b', 'pandus'),
    (r'\bpande\b', 'pando2'),
    (r'\bpandebant\b', 'pando2'),
    (r'\bpandebat\b', 'pando2'),
    (r'\bpandectarum\b', 'pandectes'),
    (r'\bpandectis\b', 'pandectes'),
    (r'\bpandens\b', 'pando2'),
    (r'\bpandent\b', 'pando2'),
    (r'\bpandent\b', 'pando1'),
    (r'\bpandente\b', 'pando2'),
    (r'\bpandentem\b', 'pando2'),
    (r'\bpandentemque\b', 'pando2'),
    (r'\bpandentes\b', 'pando2'),
    (r'\bpandentibus\b', 'pando2'),
    (r'\bpandentis\b', 'pando2'),
    (r'\bpandentur\b', 'pando2'),
    (r'\bpandentur\b', 'pando1'),
    (r'\bpandere\b', 'pando2'),
    (r'\bpandere\b', 'pando1'),
    (r'\bpanderem\b', 'pando2'),
    (r'\bpanderent\b', 'pando2'),
    (r'\bpanderet\b', 'pando2'),
    (r'\bpandet\b', 'pando2'),
    (r'\bpandet\b', 'pando1'),
    (r'\bpandetur\b', 'pando2'),
    (r'\bpandetur\b', 'pando1'),
    (r'\bPandi\b', 'pandus'),
    (r'\bpandi\b', 'pandus'),
    (r'\bpandi\b', 'pando2'),
    (r'\bpandiculans\b', 'pandiculor'),
    (r'\bpandimus\b', 'pando2'),
    (r'\bPandion\b', 'Pandion'),
    (r'\bPandione\b', 'Pandion'),
    (r'\bPandionem\b', 'Pandion'),
    (r'\bPandionia\b', 'pando1'),
    (r'\bPandioniae\b', 'pando1'),
    (r'\bPandionias\b', 'pando1'),
    (r'\bPandioniis\b', 'pando1'),
    (r'\bPandionio\b', 'pando1'),
    (r'\bPandionis\b', 'Pandion'),
    (r'\bpandique\b', 'pandus'),
    (r'\bpandique\b', 'pando2'),
    (r'\bpandis\b', 'pandus'),
    (r'\bpandis\b', 'pando2'),
    (r'\bpandisse\b', 'pando2'),
    (r'\bpandit\b', 'pando2'),
    (r'\bpandite\b', 'pando2'),
    (r'\bpanditque\b', 'pando2'),
    (r'\bpanditur\b', 'pando2'),
    (r'\bpandius\b', 'pandus'),
    (r'\bPando\b', 'pandus'),
    (r'\bpando\b', 'pandus'),
    (r'\bpando\b', 'pando1'),
    (r'\bpandor\b', 'pando1'),
    (r'\bPandora\b', 'Pandora'),
    (r'\bPandoram\b', 'Pandora'),
    (r'\bpandos\b', 'pandus'),
    (r'\bPandosia\b', 'Pandosia'),
    (r'\bPandosiamque\b', 'Pandosia'),
    (r'\bPandrose\b', 'Pandrosos'),
    (r'\bPandroso\b', 'Pandrosos'),
    (r'\bPandrosos\b', 'Pandrosos'),
    (r'\bpandum\b', 'pandus'),
    (r'\bpandunt\b', 'pando2'),
    (r'\bpanduntur\b', 'pando2'),
    (r'\bpandura\b', 'pandura'),
    (r'\bpandurizavit\b', 'pandurizo'),
    (r'\bpane\b', 'panis'),
    (r'\bpane\b', 'panus'),
    (r'\bpanegyricis\b', 'panegyricus'),
    (r'\bpanegyrico\b', 'panegyricus'),
    (r'\bpanegyricos\b', 'panegyricus'),
    (r'\bpanegyricum\b', 'panegyricus'),
    (r'\bpanegyricus\b', 'panegyricus'),
    (r'\bpanem\b', 'panis'),
    (r'\bpanemque\b', 'panis'),
    (r'\bpanerastos\b', 'paneros'),
    (r'\bpaneros\b', 'paneros'),
    (r'\bpanerotem\b', 'paneros'),
    (r'\bpanes\b', 'panis'),
    (r'\bpanesque\b', 'panis'),
    (r'\bPangaea\b', 'Pangaeus'),
    (r'\bPangaea\b', 'Pangaeus'),
    (r'\bPangaeaque\b', 'Pangaeus'),
    (r'\bPangaeaque\b', 'Pangaeus'),
    (r'\bPangaei\b', 'Pangaeus'),
    (r'\bPangaeo\b', 'Pangaeus'),
    (r'\bPangaeum\b', 'Pangaeus'),
    (r'\bPangaeum\b', 'Pangaeus'),
    (r'\bPangaeus\b', 'Pangaeus'),
    (r'\bpangamque\b', 'pango'),
    (r'\bpangant\b', 'pango'),
    (r'\bpangas\b', 'pango'),
    (r'\bpangat\b', 'pango'),
    (r'\bpangatur\b', 'pango'),
    (r'\bpange\b', 'pango'),
    (r'\bpangebant\b', 'pango'),
    (r'\bpangebatur\b', 'pango'),
    (r'\bpangendi\b', 'pango'),
    (r'\bpangendis\b', 'pango'),
    (r'\bpangendo\b', 'pango'),
    (r'\bpangendus\b', 'pango'),
    (r'\bpangentur\b', 'pango'),
    (r'\bpangere\b', 'pango'),
    (r'\bpanges\b', 'pango'),
    (r'\bpangetur\b', 'pango'),
    (r'\bpangi\b', 'pango'),
    (r'\bpangimus\b', 'pango'),
    (r'\bpangis\b', 'pango'),
    (r'\bpangit\b', 'pango'),
    (r'\bpangito\b', 'pango'),
    (r'\bpangitur\b', 'pango'),
    (r'\bpango\b', 'pango'),
    (r'\bpangonus\b', 'pangonus'),
    (r'\bpangunt\b', 'pango'),
    (r'\bpanguntur\b', 'pango'),
    (r'\bPanhormi\b', 'pangonus'),
    (r'\bPanhormitani\b', 'pangonus'),
    (r'\bPanhormitanique\b', 'pangonus'),
    (r'\bPanhormitano\b', 'pangonus'),
    (r'\bPanhormitanorum\b', 'pangonus'),
    (r'\bPanhormitanos\b', 'pangonus'),
    (r'\bPanhormitanum\b', 'pangonus'),
    (r'\bPanhormitanus\b', 'pangonus'),
    (r'\bPanhormo\b', 'pangonus'),
    (r'\bPanhormos\b', 'pangonus'),
    (r'\bPanhormum\b', 'pangonus'),
    (r'\bPanhormus\b', 'pangonus'),
    (r'\bpani\b', 'panis'),
    (r'\bpani\b', 'panus'),
    (r'\bpani\b', 'panion'),
    (r'\bpanibus\b', 'panis'),
    (r'\bPaniceis\b', 'paniceus'),
    (r'\bpaniceis\b', 'paniceus'),
    (r'\bpanici\b', 'panicium'),
    (r'\bpanicii\b', 'panicium'),
    (r'\bpanicio\b', 'panicium'),
    (r'\bpanicium\b', 'panicium'),
    (r'\bpanico\b', 'panicum'),
    (r'\bpanicula\b', 'panicula'),
    (r'\bpaniculae\b', 'panicula'),
    (r'\bpanicularum\b', 'panicula'),
    (r'\bpaniculas\b', 'panicula'),
    (r'\bpaniculis\b', 'panicula'),
    (r'\bpaniculis\b', 'paniculus'),
    (r'\bpaniculum\b', 'paniculus'),
    (r'\bpanicum\b', 'panicum'),
    (r'\bpanicumque\b', 'panicum'),
    (r'\bpanificas\b', 'panifica'),
    (r'\bpanificia\b', 'panificium'),
    (r'\bpanificium\b', 'panificium'),
    (r'\bPanionia\b', 'Panionius'),
    (r'\bPanionia\b', 'Panionius'),
    (r'\bPanionio\b', 'Panionius'),
    (r'\bPanionio\b', 'Panionius'),
    (r'\bPanionium\b', 'Panionius'),
    (r'\bPanionium\b', 'Panionius'),
    (r'\bpanis\b', 'panus'),
    (r'\bpanis\b', 'panis'),
    (r'\bPanisci\b', 'Paniscus'),
    (r'\bPaniscon\b', 'Paniscus'),
    (r'\bPaniscorum\b', 'Paniscus'),
    (r'\bPaniscus\b', 'Paniscus'),
    (r'\bpanisque\b', 'panus'),
    (r'\bpanisque\b', 'panis'),
    (r'\bpanium\b', 'panis'),
    (r'\bpanium\b', 'panion'),
    (r'\bpanni\b', 'pannus'),
    (r'\bpanni\b', 'pannum'),
    (r'\bpannicularia\b', 'pannicularius'),
    (r'\bpannicularia\b', 'pannicularius'),
    (r'\bpanniculariae\b', 'pannicularius'),
    (r'\bPanniculi\b', 'panniculus1'),
    (r'\bpanniculi\b', 'panniculus1'),
    (r'\bpanniculis\b', 'panniculus1'),
    (r'\bPanniculo\b', 'panniculus1'),
    (r'\bpanniculo\b', 'panniculus1'),
    (r'\bPanniculum\b', 'panniculus1'),
    (r'\bpanniculum\b', 'panniculus1'),
    (r'\bpanniculus\b', 'panniculus1'),
    (r'\bpannis\b', 'pannus'),
    (r'\bpannis\b', 'pannum'),
    (r'\bpannisque\b', 'pannus'),
    (r'\bpannisque\b', 'pannum'),
    (r'\bpanno\b', 'pannus'),
    (r'\bpanno\b', 'pannum'),
    (r'\bPannoni\b', 'Pannonius'),
    (r'\bPannonia\b', 'Pannonia'),
    (r'\bPannonia\b', 'Pannonius'),
    (r'\bPannoniae\b', 'Pannonia'),
    (r'\bPannoniam\b', 'Pannonia'),
    (r'\bPannoniamque\b', 'Pannonia'),
    (r'\bPannoniaque\b', 'Pannonia'),
    (r'\bPannoniaque\b', 'Pannonius'),
    (r'\bPannoniarum\b', 'Pannonia'),
    (r'\bPannonias\b', 'Pannonia'),
    (r'\bPannonica\b', 'Pannonius'),
    (r'\bPannonicae\b', 'Pannonius'),
    (r'\bPannonicas\b', 'Pannonius'),
    (r'\bPannonici\b', 'Pannonius'),
    (r'\bPannonicique\b', 'Pannonius'),
    (r'\bPannonicis\b', 'Pannonius'),
    (r'\bPannonico\b', 'Pannonius'),
    (r'\bPannonicorum\b', 'Pannonius'),
    (r'\bPannonicos\b', 'Pannonius'),
    (r'\bPannonicum\b', 'Pannonius'),
    (r'\bPannonicus\b', 'Pannonius'),
    (r'\bPannonii\b', 'Pannonius'),
    (r'\bPannoniique\b', 'Pannonius'),
    (r'\bPannoniis\b', 'Pannonia'),
    (r'\bPannoniis\b', 'Pannonius'),
    (r'\bPannonio\b', 'Pannonius'),
    (r'\bPannoniorum\b', 'Pannonius'),
    (r'\bPannonios\b', 'Pannonius'),
    (r'\bPannonis\b', 'Pannonius'),
    (r'\bPannonium\b', 'Pannonius'),
    (r'\bPannonius\b', 'Pannonius'),
    (r'\bPannoniusque\b', 'Pannonius'),
    (r'\bpannos\b', 'pannus'),
    (r'\bpannosae\b', 'pannosus'),
    (r'\bpannosam\b', 'pannosus'),
    (r'\bpannosasque\b', 'pannosus'),
    (r'\bpannosi\b', 'pannosus'),
    (r'\bpannosum\b', 'pannosus'),
    (r'\bpannosus\b', 'pannosus'),
    (r'\bpannucea\b', 'pannuceus'),
    (r'\bpannucea\b', 'pannucea'),
    (r'\bpannuceum\b', 'pannuceus'),
    (r'\bpannuceum\b', 'pannucea'),
    (r'\bpannucia\b', 'pannuceus'),
    (r'\bpannuciam\b', 'pannuceus'),
    (r'\bpannulis\b', 'pannuli'),
    (r'\bpannulos\b', 'pannuli'),
    (r'\bpannum\b', 'pannus'),
    (r'\bpannum\b', 'pannum'),
    (r'\bpannus\b', 'pannus'),
    (r'\bpannychi\b', 'pannychius'),
    (r'\bpannychio\b', 'pannychius'),
    (r'\bpano\b', 'panus'),
    (r'\bPanomphaeo\b', 'Panomphaeus'),
    (r'\bPanopae\b', 'Panope2'),
    (r'\bPanope\b', 'Panope2'),
    (r'\bPanopea\b', 'Panopea'),
    (r'\bPanopeae\b', 'Panopea'),
    (r'\bPanopeaque\b', 'Panopea'),
    (r'\bPanopen\b', 'Panope2'),
    (r'\bPanopes\b', 'Panope2'),
    (r'\bPanopesque\b', 'Panope2'),
    (r'\bPanormi\b', 'Panormus'),
    (r'\bPanormi\b', 'Panormus'),
    (r'\bpanorumve\b', 'panus'),
    (r'\bpanos\b', 'panus'),
    (r'\bpanosque\b', 'panus'),
    (r'\bPansa\b', 'Pansa2'),
    (r'\bPansae\b', 'Pansa2'),
    (r'\bPansam\b', 'Pansa2'),
    (r'\bpantagathus\b', 'pantagathus'),
    (r'\bPantagiae\b', 'Pantagias'),
    (r'\bPantagian\b', 'Pantagias'),
    (r'\bPantagias\b', 'Pantagias'),
    (r'\bPantaleon\b', 'Pantaleon'),
    (r'\bPantaleontem\b', 'Pantaleon'),
    (r'\bPantaleonti\b', 'Pantaleon'),
    (r'\bPanthei\b', 'Pantheon'),
    (r'\bPantheo\b', 'Pantheon'),
    (r'\bpanthera\b', 'panthera1'),
    (r'\bpantherae\b', 'panthera1'),
    (r'\bpantheram\b', 'panthera1'),
    (r'\bpantherarum\b', 'panthera1'),
    (r'\bpantherarumque\b', 'panthera1'),
    (r'\bpantheras\b', 'panthera1'),
    (r'\bpantherina\b', 'pantherinus'),
    (r'\bpantherinae\b', 'pantherinus'),
    (r'\bpantherinum\b', 'pantherinus'),
    (r'\bpantheris\b', 'panthera1'),
    (r'\bPantheum\b', 'Pantheon'),
    (r'\bPanthi\b', 'Panthous'),
    (r'\bPanthi\b', 'Panthius'),
    (r'\bPanthium\b', 'Panthius'),
    (r'\bPantho\b', 'Panthous'),
    (r'\bPanthoiden\b', 'Panthous'),
    (r'\bPanthoides\b', 'Panthous'),
    (r'\bPanthous\b', 'Panthous'),
    (r'\bPanthus\b', 'Panthous'),
    (r'\bpantices\b', 'pantices'),
    (r'\bpanticesque\b', 'pantices'),
    (r'\bpanticibus\b', 'pantices'),
    (r'\bPantolabo\b', 'Pantolabus'),
    (r'\bPantolabos\b', 'Pantolabus'),
    (r'\bPantolabum\b', 'Pantolabus'),
    (r'\bpantomimae\b', 'pantomima'),
    (r'\bpantomimi\b', 'pantomimus'),
    (r'\bpantomimica\b', 'pantomimicus'),
    (r'\bpantomimis\b', 'pantomima'),
    (r'\bpantomimis\b', 'pantomimus'),
    (r'\bpantomimo\b', 'pantomimus'),
    (r'\bpantomimorum\b', 'pantomimus'),
    (r'\bpantomimos\b', 'pantomimus'),
    (r'\bpantomimum\b', 'pantomimus'),
    (r'\bpantomimus\b', 'pantomimus'),
    (r'\bpanum\b', 'panus'),
    (r'\bPanurgi\b', 'panus'),
    (r'\bPanurgo\b', 'panus'),
    (r'\bPanurgum\b', 'panus'),
    (r'\bPanurgus\b', 'panus'),
    (r'\bpanus\b', 'panus'),
    (r'\bpanxeris\b', 'pango'),
    (r'\bpanxit\b', 'pango'),
    (r'\bpapae\b', 'papa1'),
    (r'\bpapae\b', 'papae'),
    (r'\bpapae\b', 'papa2'),
    (r'\bpaparium\b', 'paparium'),
    (r'\bpapas\b', 'papa1'),
    (r'\bpapas\b', 'papa2'),
    (r'\bpapauer\b', 'papaver'),
    (r'\bpapauera\b', 'papaver'),
    (r'\bpapauere\b', 'papaver'),
    (r'\bpapaueris\b', 'papaver'),
    (r'\bpapauerum\b', 'papaver'),
    (r'\bpapaver\b', 'papaver'),
    (r'\bpapavera\b', 'papaver'),
    (r'\bpapaveratae\b', 'papaveratus'),
    (r'\bpapavere\b', 'papaver'),
    (r'\bpapavereas\b', 'papavereus'),
    (r'\bpapaveri\b', 'papaver'),
    (r'\bpapaveribus\b', 'papaver'),
    (r'\bpapaveris\b', 'papaver'),
    (r'\bpapaverum\b', 'papaver'),
    (r'\bPaphi\b', 'Paphos2'),
    (r'\bPaphi\b', 'Paphos1'),
    (r'\bPaphi\b', 'Paphius'),
    (r'\bPaphia\b', 'Paphius'),
    (r'\bPaphia\b', 'Paphius'),
    (r'\bPaphiae\b', 'Paphius'),
    (r'\bPaphiaeque\b', 'Paphius'),
    (r'\bPaphiam\b', 'Paphius'),
    (r'\bPaphias\b', 'Paphius'),
    (r'\bPaphie\b', 'Paphius'),
    (r'\bPaphie\b', 'Paphius'),
    (r'\bPaphien\b', 'Paphius'),
    (r'\bPaphii\b', 'Paphius'),
    (r'\bPaphii\b', 'Paphius'),
    (r'\bPaphio\b', 'Paphius'),
    (r'\bPaphios\b', 'Paphius'),
    (r'\bPaphiosque\b', 'Paphius'),
    (r'\bPaphique\b', 'Paphos2'),
    (r'\bPaphique\b', 'Paphos1'),
    (r'\bPaphique\b', 'Paphius'),
    (r'\bPaphius\b', 'Paphius'),
    (r'\bPaphlagonia\b', 'Paphos1'),
    (r'\bPaphlagonia\b', 'Paphos1'),
    (r'\bPaphlagoniae\b', 'Paphos1'),
    (r'\bPaphlagoniam\b', 'Paphos1'),
    (r'\bPaphlagoniamque\b', 'Paphos1'),
    (r'\bPapho\b', 'Paphos2'),
    (r'\bPapho\b', 'Paphos1'),
    (r'\bPaphon\b', 'Paphos2'),
    (r'\bPaphon\b', 'Paphos1'),
    (r'\bPaphos\b', 'Paphos2'),
    (r'\bPaphos\b', 'Paphos1'),
    (r'\bPaphosque\b', 'Paphos2'),
    (r'\bPaphosque\b', 'Paphos1'),
    (r'\bPaphum\b', 'Paphos2'),
    (r'\bPaphum\b', 'Paphos1'),
    (r'\bPapi\b', 'Papius'),
    (r'\bPapia\b', 'Papius'),
    (r'\bPapiae\b', 'Papius'),
    (r'\bPapiam\b', 'Papius'),
    (r'\bpapilio\b', 'papilio'),
    (r'\bpapilion\b', 'papilio'),
    (r'\bpapilione\b', 'papilio'),
    (r'\bpapilionem\b', 'papilio'),
    (r'\bpapiliones\b', 'papilio'),
    (r'\bpapilionesque\b', 'papilio'),
    (r'\bpapilioni\b', 'papilio'),
    (r'\bpapilionibus\b', 'papilio'),
    (r'\bpapilionis\b', 'papilio'),
    (r'\bpapilionum\b', 'papilio'),
    (r'\bpapilla\b', 'papilla'),
    (r'\bpapillae\b', 'papilla'),
    (r'\bpapillam\b', 'papilla'),
    (r'\bpapillarum\b', 'papilla'),
    (r'\bpapillas\b', 'papilla'),
    (r'\bpapillis\b', 'papilla'),
    (r'\bPapini\b', 'Papinus'),
    (r'\bPapiniani\b', 'Papinianus'),
    (r'\bPapiniano\b', 'Papinianus'),
    (r'\bPapinianum\b', 'Papinianus'),
    (r'\bPapinianus\b', 'Papinianus'),
    (r'\bPapinum\b', 'Papinus'),
    (r'\bPapio\b', 'Papius'),
    (r'\bPapiri\b', 'Papirius'),
    (r'\bPapiria\b', 'Papirius'),
    (r'\bPapiriae\b', 'Papirius'),
    (r'\bPapiriam\b', 'Papirius'),
    (r'\bPapirianae\b', 'Papirius'),
    (r'\bPapirianam\b', 'Papirius'),
    (r'\bPapiriane\b', 'Papirius'),
    (r'\bPapiriano\b', 'Papirius'),
    (r'\bPapirianum\b', 'Papirius'),
    (r'\bPapirii\b', 'Papirius'),
    (r'\bPapiriis\b', 'Papirius'),
    (r'\bPapirio\b', 'Papirius'),
    (r'\bPapirios\b', 'Papirius'),
    (r'\bPapirique\b', 'Papirius'),
    (r'\bPapirium\b', 'Papirius'),
    (r'\bPapirius\b', 'Papirius'),
    (r'\bPapisii\b', 'Papius'),
    (r'\bPapium\b', 'Papius'),
    (r'\bPapius\b', 'Papius'),
    (r'\bpappare\b', 'pappo'),
    (r'\bpappas\b', 'pappo'),
    (r'\bpappet\b', 'pappo'),
    (r'\bpappi\b', 'pappus'),
    (r'\bpappos\b', 'pappus'),
    (r'\bpapposque\b', 'pappus'),
    (r'\bpappum\b', 'pappus'),
    (r'\bpappus\b', 'pappus'),
    (r'\bpapula\b', 'papula'),
    (r'\bpapula\b', 'papulo'),
    (r'\bpapulae\b', 'papula'),
    (r'\bpapulam\b', 'papula'),
    (r'\bpapularum\b', 'papula'),
    (r'\bpapulas\b', 'papula'),
    (r'\bpapulas\b', 'papulo'),
    (r'\bpapulasque\b', 'papula'),
    (r'\bpapulasque\b', 'papulo'),
    (r'\bpapulasve\b', 'papula'),
    (r'\bpapulasve\b', 'papulo'),
    (r'\bpapulis\b', 'papula'),
    (r'\bpapyraceis\b', 'papyraceus'),
    (r'\bpapyraceo\b', 'papyraceus'),
    (r'\bpapyre\b', 'papyrus'),
    (r'\bpapyre\b', 'papyrus'),
    (r'\bpapyri\b', 'papyrus'),
    (r'\bpapyri\b', 'papyrius'),
    (r'\bpapyri\b', 'papyrus'),
    (r'\bpapyriferi\b', 'papyrifer'),
    (r'\bpapyrifero\b', 'papyrifer'),
    (r'\bpapyrin\b', 'papyrus'),
    (r'\bpapyrin\b', 'papyrius'),
    (r'\bpapyrin\b', 'papyrus'),
    (r'\bpapyrino\b', 'papyrinus'),
    (r'\bpapyrione\b', 'papyrio'),
    (r'\bpapyris\b', 'papyrus'),
    (r'\bpapyris\b', 'papyrus'),
    (r'\bpapyro\b', 'papyrus'),
    (r'\bpapyro\b', 'papyrus'),
    (r'\bpapyron\b', 'papyrus'),
    (r'\bpapyron\b', 'papyrus'),
    (r'\bpapyros\b', 'papyrus'),
    (r'\bpapyrum\b', 'papyrus'),
    (r'\bpapyrum\b', 'papyrus'),
    (r'\bpar\b', 'par'),
    (r'\bpara\b', 'paro1'),
    (r'\bparabam\b', 'paro1'),
    (r'\bparabant\b', 'paro1'),
    (r'\bparabantque\b', 'paro1'),
    (r'\bparabantur\b', 'paro1'),
    (r'\bparabanturque\b', 'paro1'),
    (r'\bparabas\b', 'paro1'),
    (r'\bparabat\b', 'paro1'),
    (r'\bparabatur\b', 'paro1'),
    (r'\bparabile\b', 'parabilis'),
    (r'\bparabilem\b', 'parabilis'),
    (r'\bparabiles\b', 'parabilis'),
    (r'\bparabili\b', 'parabilis'),
    (r'\bparabilia\b', 'parabilis'),
    (r'\bparabilis\b', 'parabilis'),
    (r'\bparabimus\b', 'paro1'),
    (r'\bparabis\b', 'paro1'),
    (r'\bparabit\b', 'paro1'),
    (r'\bparabitur\b', 'paro1'),
    (r'\bparabo\b', 'paro1'),
    (r'\bparabola\b', 'parabola'),
    (r'\bparabolae\b', 'parabola'),
    (r'\bparabolam\b', 'parabola'),
    (r'\bparabolarum\b', 'parabola'),
    (r'\bparabolas\b', 'parabola'),
    (r'\bparabole\b', 'parabole'),
    (r'\bparabole\b', 'parabolus'),
    (r'\bparabolen\b', 'parabole'),
    (r'\bparabolis\b', 'parabola'),
    (r'\bparabolis\b', 'parabolus'),
    (r'\bparabunt\b', 'paro1'),
    (r'\bparabuntur\b', 'paro1'),
    (r'\bparacentesis\b', 'paracentesis'),
    (r'\bparacletum\b', 'paracletus'),
    (r'\bparacletus\b', 'paracletus'),
    (r'\bparadae\b', 'parada'),
    (r'\bparadigma\b', 'paradigma'),
    (r'\bparadisi\b', 'paradisus'),
    (r'\bparadiso\b', 'paradisus'),
    (r'\bparadisum\b', 'paradisus'),
    (r'\bparadisus\b', 'paradisus'),
    (r'\bparadoxa\b', 'paradoxus'),
    (r'\bparadoxa\b', 'paradoxus'),
    (r'\bparadoxi\b', 'paradoxus'),
    (r'\bparadoxi\b', 'paradoxus'),
    (r'\bparadoxis\b', 'paradoxus'),
    (r'\bparadoxis\b', 'paradoxus'),
    (r'\bparadoxon\b', 'paradoxus'),
    (r'\bparadoxon\b', 'paradoxus'),
    (r'\bparadoxum\b', 'paradoxus'),
    (r'\bparadoxum\b', 'paradoxus'),
    (r'\bparadoxum\b', 'paradoxus'),
    (r'\bParaetacene\b', 'Paraetacene'),
    (r'\bParaetacenen\b', 'Paraetacene'),
    (r'\bParaetacis\b', 'Paraetacene'),
    (r'\bParaetoni\b', 'paragauda'),
    (r'\bParaetoni\b', 'paraetonium'),
    (r'\bparaetoni\b', 'paraetonium'),
    (r'\bParaetoniae\b', 'paragauda'),
    (r'\bParaetoniam\b', 'paragauda'),
    (r'\bParaetonias\b', 'paragauda'),
    (r'\bparaetonii\b', 'paraetonium'),
    (r'\bParaetoniis\b', 'paragauda'),
    (r'\bParaetoniis\b', 'paraetonium'),
    (r'\bparaetoniis\b', 'paraetonium'),
    (r'\bParaetonio\b', 'paragauda'),
    (r'\bParaetonio\b', 'paraetonium'),
    (r'\bparaetonio\b', 'paraetonium'),
    (r'\bParaetonium\b', 'paragauda'),
    (r'\bParaetonium\b', 'paraetonium'),
    (r'\bparaetonium\b', 'paraetonium'),
    (r'\bParaetonius\b', 'paragauda'),
    (r'\bparagaudas\b', 'paragauda'),
    (r'\bparagaudem\b', 'paragaudis'),
    (r'\bparagramma\b', 'paragramma'),
    (r'\bparalleli\b', 'parallelus'),
    (r'\bparallelo\b', 'parallelus'),
    (r'\bparallelon\b', 'parallelus'),
    (r'\bparallelos\b', 'parallelus'),
    (r'\bParalum\b', 'Paralus'),
    (r'\bparalysi\b', 'paralysis'),
    (r'\bparalysim\b', 'paralysis'),
    (r'\bparalysin\b', 'paralysis'),
    (r'\bparalysis\b', 'paralysis'),
    (r'\bparalytice\b', 'paralyticus'),
    (r'\bparalytici\b', 'paralyticus'),
    (r'\bparalyticis\b', 'paralyticus'),
    (r'\bparalytico\b', 'paralyticus'),
    (r'\bparalyticos\b', 'paralyticus'),
    (r'\bparalyticum\b', 'paralyticus'),
    (r'\bparalyticus\b', 'paralyticus'),
    (r'\bparamese\b', 'paramese'),
    (r'\bparamesen\b', 'paramese'),
    (r'\bparamur\b', 'paro1'),
    (r'\bparamus\b', 'pasco'),
    (r'\bparamus\b', 'paro1'),
    (r'\bparan\b', 'pasco'),
    (r'\bparan\b', 'paro1'),
    (r'\bparanda\b', 'paro1'),
    (r'\bparandae\b', 'paro1'),
    (r'\bparandam\b', 'paro1'),
    (r'\bparandarum\b', 'paro1'),
    (r'\bparandas\b', 'paro1'),
    (r'\bparandi\b', 'paro1'),
    (r'\bparandis\b', 'paro1'),
    (r'\bparando\b', 'paro1'),
    (r'\bparandos\b', 'paro1'),
    (r'\bparandum\b', 'paro1'),
    (r'\bparandus\b', 'paro1'),
    (r'\bparanetarum\b', 'paranete'),
    (r'\bparanete\b', 'paranete'),
    (r'\bparans\b', 'paro1'),
    (r'\bparant\b', 'pasco'),
    (r'\bparant\b', 'paro1'),
    (r'\bparante\b', 'paro1'),
    (r'\bparantem\b', 'paro1'),
    (r'\bparantes\b', 'paro1'),
    (r'\bparanti\b', 'paro1'),
    (r'\bparantibus\b', 'paro1'),
    (r'\bparantibusque\b', 'paro1'),
    (r'\bparantis\b', 'paro1'),
    (r'\bparantur\b', 'paro1'),
    (r'\bParapamisadae\b', 'paronychium'),
    (r'\bParapamisadis\b', 'paronychium'),
    (r'\bParapamiso\b', 'paronychium'),
    (r'\bparaphrasi\b', 'paraphrasis'),
    (r'\bparaphrasin\b', 'paraphrasis'),
    (r'\bparaphrasis\b', 'paraphrasis'),
    (r'\bParapotamia\b', 'Parapotamia'),
    (r'\bpararam\b', 'paro1'),
    (r'\bpararat\b', 'paro1'),
    (r'\bparare\b', 'paro1'),
    (r'\bpararem\b', 'paro1'),
    (r'\bpararemus\b', 'paro1'),
    (r'\bpararent\b', 'paro1'),
    (r'\bpararentque\b', 'paro1'),
    (r'\bpararentue\b', 'paro1'),
    (r'\bpararentur\b', 'paro1'),
    (r'\bparareris\b', 'paro1'),
    (r'\bparares\b', 'paro1'),
    (r'\bpararet\b', 'paro1'),
    (r'\bpararetque\b', 'paro1'),
    (r'\bpararetur\b', 'paro1'),
    (r'\bparareturue\b', 'paro1'),
    (r'\bparari\b', 'pararius2'),
    (r'\bparari\b', 'pararius1'),
    (r'\bparari\b', 'paro1'),
    (r'\bparariis\b', 'pararius1'),
    (r'\bpararios\b', 'pararius1'),
    (r'\bpararique\b', 'pararius2'),
    (r'\bpararique\b', 'pararius1'),
    (r'\bpararique\b', 'paro1'),
    (r'\bpararis\b', 'paro1'),
    (r'\bpararit\b', 'paro1'),
    (r'\bpararunt\b', 'paro1'),
    (r'\bparas\b', 'pasco'),
    (r'\bparas\b', 'paro1'),
    (r'\bparasangae\b', 'parasanga'),
    (r'\bparasangas\b', 'parasanga'),
    (r'\bparasceve\b', 'parasceve'),
    (r'\bparasceven\b', 'parasceve'),
    (r'\bparasceves\b', 'parasceve'),
    (r'\bparasita\b', 'parasita'),
    (r'\bparasitae\b', 'parasita'),
    (r'\bparasitando\b', 'parasitor'),
    (r'\bparasitarier\b', 'parasitor'),
    (r'\bparasitaster\b', 'parasitaster'),
    (r'\bparasitatio\b', 'parasitatio'),
    (r'\bparasite\b', 'parasitus'),
    (r'\bparasiti\b', 'parasitus'),
    (r'\bparasitica\b', 'parasiticus'),
    (r'\bparasiticae\b', 'parasiticus'),
    (r'\bparasiticas\b', 'parasiticus'),
    (r'\bparasitis\b', 'parasita'),
    (r'\bparasitis\b', 'parasitus'),
    (r'\bparasito\b', 'parasitus'),
    (r'\bparasitorum\b', 'parasitus'),
    (r'\bparasitorumque\b', 'parasitus'),
    (r'\bparasitos\b', 'parasitus'),
    (r'\bparasitosque\b', 'parasitus'),
    (r'\bparasitum\b', 'parasitus'),
    (r'\bparasitumque\b', 'parasitus'),
    (r'\bparasitus\b', 'parasitus'),
    (r'\bparasitusque\b', 'parasitus'),
    (r'\bparasse\b', 'paro1'),
    (r'\bparassem\b', 'paro1'),
    (r'\bparassent\b', 'paro1'),
    (r'\bparasses\b', 'paro1'),
    (r'\bparasset\b', 'paro1'),
    (r'\bparastade\b', 'parastas'),
    (r'\bparastatae\b', 'parastata'),
    (r'\bparastatarum\b', 'parastata'),
    (r'\bparastatica\b', 'parastaticus'),
    (r'\bparastatica\b', 'parastaticus'),
    (r'\bparastaticae\b', 'parastaticus'),
    (r'\bparastaticam\b', 'parastaticus'),
    (r'\bparastaticarum\b', 'parastaticus'),
    (r'\bparastaticas\b', 'parastaticus'),
    (r'\bparasti\b', 'paro1'),
    (r'\bparastichide\b', 'parastichis'),
    (r'\bparastis\b', 'paro1'),
    (r'\bparat\b', 'pasco'),
    (r'\bparat\b', 'paro1'),
    (r'\bparata\b', 'paro1'),
    (r'\bparatae\b', 'paro1'),
    (r'\bparataeque\b', 'paro1'),
    (r'\bparatam\b', 'paro1'),
    (r'\bparatamque\b', 'paro1'),
    (r'\bparataque\b', 'paro1'),
    (r'\bparatarum\b', 'paro1'),
    (r'\bparatas\b', 'paro1'),
    (r'\bparatast\b', 'paro1'),
    (r'\bparataue\b', 'paro1'),
    (r'\bparate\b', 'paro1'),
    (r'\bparati\b', 'paro1'),
    (r'\bparatibus\b', 'paratus2'),
    (r'\bparatio\b', 'paratio'),
    (r'\bparatior\b', 'paro1'),
    (r'\bparatiorem\b', 'paro1'),
    (r'\bparatiores\b', 'paro1'),
    (r'\bparatioris\b', 'paro1'),
    (r'\bparatiorque\b', 'paro1'),
    (r'\bparatique\b', 'paro1'),
    (r'\bparatis\b', 'pasco'),
    (r'\bparatis\b', 'paro1'),
    (r'\bparatisque\b', 'pasco'),
    (r'\bparatisque\b', 'paro1'),
    (r'\bparatissima\b', 'paro1'),
    (r'\bparatissimae\b', 'paro1'),
    (r'\bparatissimam\b', 'paro1'),
    (r'\bparatissimas\b', 'paro1'),
    (r'\bparatissime\b', 'paro1'),
    (r'\bparatissimi\b', 'paro1'),
    (r'\bparatissimis\b', 'paro1'),
    (r'\bparatissimo\b', 'paro1'),
    (r'\bparatissimoque\b', 'paro1'),
    (r'\bparatissimos\b', 'paro1'),
    (r'\bparatissimosque\b', 'paro1'),
    (r'\bparatissimum\b', 'paro1'),
    (r'\bparatissimus\b', 'paro1'),
    (r'\bparatius\b', 'paro1'),
    (r'\bparatiusque\b', 'paro1'),
    (r'\bparato\b', 'paro1'),
    (r'\bparatoque\b', 'paro1'),
    (r'\bparatorum\b', 'parator'),
    (r'\bparatorum\b', 'paro1'),
    (r'\bparatorumque\b', 'parator'),
    (r'\bparatorumque\b', 'paro1'),
    (r'\bparatos\b', 'paro1'),
    (r'\bparatosque\b', 'paro1'),
    (r'\bparatque\b', 'pasco'),
    (r'\bparatque\b', 'paro1'),
    (r'\bparatragoedat\b', 'paratragoedo'),
    (r'\bparatu\b', 'paratus2'),
    (r'\bparatu\b', 'paro1'),
    (r'\bparatum\b', 'paratus2'),
    (r'\bparatum\b', 'paro1'),
    (r'\bparatumque\b', 'paratus2'),
    (r'\bparatumque\b', 'paro1'),
    (r'\bparatumst\b', 'paratus2'),
    (r'\bparatumst\b', 'paro1'),
    (r'\bparatumue\b', 'paratus2'),
    (r'\bparatumue\b', 'paro1'),
    (r'\bparatuque\b', 'paratus2'),
    (r'\bparatuque\b', 'paro1'),
    (r'\bparatur\b', 'paro1'),
    (r'\bparaturam\b', 'paratura'),
    (r'\bparaturam\b', 'paro1'),
    (r'\bparaturis\b', 'paratura'),
    (r'\bparaturis\b', 'paro1'),
    (r'\bparaturos\b', 'paro1'),
    (r'\bparaturum\b', 'paro1'),
    (r'\bparaturus\b', 'paro1'),
    (r'\bparatus\b', 'paratus2'),
    (r'\bparatus\b', 'paro1'),
    (r'\bparatusque\b', 'paratus2'),
    (r'\bparatusque\b', 'paro1'),
    (r'\bparatust\b', 'paratus2'),
    (r'\bparatust\b', 'paro1'),
    (r'\bparaueram\b', 'paro1'),
    (r'\bparauerat\b', 'paro1'),
    (r'\bparauerint\b', 'paro1'),
    (r'\bparauerit\b', 'paro1'),
    (r'\bparauerunt\b', 'paro1'),
    (r'\bparaui\b', 'paro1'),
    (r'\bparauimus\b', 'paro1'),
    (r'\bparauisse\b', 'paro1'),
    (r'\bparauisset\b', 'paro1'),
    (r'\bparauit\b', 'paro1'),
    (r'\bparaveram\b', 'paro1'),
    (r'\bparaverant\b', 'paro1'),
    (r'\bparaveras\b', 'paro1'),
    (r'\bparaverat\b', 'paro1'),
    (r'\bparavere\b', 'paro1'),
    (r'\bparaverim\b', 'paro1'),
    (r'\bparaveris\b', 'paro1'),
    (r'\bparaverit\b', 'paro1'),
    (r'\bparavero\b', 'paro1'),
    (r'\bparaverunt\b', 'paro1'),
    (r'\bparavi\b', 'paro1'),
    (r'\bparavimus\b', 'paro1'),
    (r'\bparavisse\b', 'paro1'),
    (r'\bparavissent\b', 'paro1'),
    (r'\bparavisses\b', 'paro1'),
    (r'\bparavisset\b', 'paro1'),
    (r'\bparavit\b', 'paro1'),
    (r'\bparazonium\b', 'parazonium'),
    (r'\bParca\b', 'Parca'),
    (r'\bparca\b', 'parcus'),
    (r'\bParcae\b', 'Parca'),
    (r'\bparcae\b', 'parcus'),
    (r'\bParcaeque\b', 'Parca'),
    (r'\bparcaeque\b', 'parcus'),
    (r'\bparcam\b', 'parcus'),
    (r'\bparcam\b', 'parco'),
    (r'\bparcamque\b', 'parcus'),
    (r'\bparcamque\b', 'parco'),
    (r'\bparcamus\b', 'parco'),
    (r'\bparcant\b', 'parco'),
    (r'\bParcaque\b', 'Parca'),
    (r'\bparcaque\b', 'parcus'),
    (r'\bParcarum\b', 'Parca'),
    (r'\bparcarum\b', 'parcus'),
    (r'\bParcarumque\b', 'Parca'),
    (r'\bparcarumque\b', 'parcus'),
    (r'\bParcas\b', 'Parca'),
    (r'\bparcas\b', 'parcus'),
    (r'\bparcas\b', 'parco'),
    (r'\bParcasque\b', 'Parca'),
    (r'\bparcasque\b', 'parcus'),
    (r'\bparcasque\b', 'parco'),
    (r'\bparcat\b', 'parco'),
    (r'\bparcatis\b', 'parco'),
    (r'\bparcatur\b', 'parco'),
    (r'\bparce\b', 'parcus'),
    (r'\bparce\b', 'parco'),
    (r'\bparcebant\b', 'parco'),
    (r'\bparcebantque\b', 'parco'),
    (r'\bparcebas\b', 'parco'),
    (r'\bparcebat\b', 'parco'),
    (r'\bparcebatque\b', 'parco'),
    (r'\bparcebatur\b', 'parco'),
    (r'\bparcen\b', 'parcus'),
    (r'\bparcen\b', 'parco'),
    (r'\bparcendi\b', 'parco'),
    (r'\bparcendo\b', 'parco'),
    (r'\bparcendum\b', 'parco'),
    (r'\bparcens\b', 'parco'),
    (r'\bparcent\b', 'parco'),
    (r'\bparcente\b', 'parco'),
    (r'\bparcentemque\b', 'parco'),
    (r'\bparcentes\b', 'parco'),
    (r'\bparcentia\b', 'parco'),
    (r'\bparcentis\b', 'parco'),
    (r'\bparceque\b', 'parcus'),
    (r'\bparceque\b', 'parco'),
    (r'\bparcere\b', 'parco'),
    (r'\bparcerem\b', 'parco'),
    (r'\bparcerent\b', 'parco'),
    (r'\bparcerentque\b', 'parco'),
    (r'\bparceres\b', 'parco'),
    (r'\bparceret\b', 'parco'),
    (r'\bparceretur\b', 'parco'),
    (r'\bparces\b', 'parco'),
    (r'\bparcesque\b', 'parco'),
    (r'\bparcet\b', 'parco'),
    (r'\bparcetis\b', 'parco'),
    (r'\bparcetur\b', 'parco'),
    (r'\bparci\b', 'parcus'),
    (r'\bparci\b', 'parco'),
    (r'\bparciloquio\b', 'parciloquium'),
    (r'\bparcimus\b', 'parco'),
    (r'\bparcior\b', 'parcus'),
    (r'\bparciora\b', 'parcus'),
    (r'\bparciore\b', 'parcus'),
    (r'\bparciorem\b', 'parcus'),
    (r'\bparciores\b', 'parcus'),
    (r'\bparciorque\b', 'parcus'),
    (r'\bparcipromi\b', 'parcipromus'),
    (r'\bparcique\b', 'parcus'),
    (r'\bparcique\b', 'parco'),
    (r'\bParcis\b', 'Parca'),
    (r'\bparcis\b', 'parcus'),
    (r'\bparcis\b', 'parco'),
    (r'\bparcissimae\b', 'parcus'),
    (r'\bparcissime\b', 'parcus'),
    (r'\bparcissimi\b', 'parcus'),
    (r'\bparcissimis\b', 'parcus'),
    (r'\bparcissimos\b', 'parcus'),
    (r'\bparcissimum\b', 'parcus'),
    (r'\bparcissimus\b', 'parcus'),
    (r'\bparcit\b', 'parco'),
    (r'\bparcitas\b', 'parcitas'),
    (r'\bparcitas\b', 'parco'),
    (r'\bparcite\b', 'parco'),
    (r'\bparcitis\b', 'parco'),
    (r'\bparcito\b', 'parco'),
    (r'\bparcitur\b', 'parco'),
    (r'\bparcius\b', 'parcus'),
    (r'\bparciusue\b', 'parcus'),
    (r'\bparco\b', 'parcus'),
    (r'\bparco\b', 'parco'),
    (r'\bparcorum\b', 'parcus'),
    (r'\bparcos\b', 'parcus'),
    (r'\bparcum\b', 'parcus'),
    (r'\bparcunt\b', 'parco'),
    (r'\bparcunto\b', 'parco'),
    (r'\bparcuntque\b', 'parco'),
    (r'\bparcus\b', 'parcus'),
    (r'\bparcusque\b', 'parcus'),
    (r'\bpardales\b', 'pardalis'),
    (r'\bpardalianches\b', 'pardalianches'),
    (r'\bpardalium\b', 'pardalis'),
    (r'\bpardalium\b', 'pardalium'),
    (r'\bpardi\b', 'pardus'),
    (r'\bpardis\b', 'pardus'),
    (r'\bpardo\b', 'pardus'),
    (r'\bpardorum\b', 'pardus'),
    (r'\bpardos\b', 'pardus'),
    (r'\bpardum\b', 'pardus'),
    (r'\bpardus\b', 'pardus'),
    (r'\bpare\b', 'parus1'),
    (r'\bpare\b', 'pareo'),
    (r'\bparea\b', 'pareas'),
    (r'\bpaream\b', 'pareas'),
    (r'\bpaream\b', 'pareo'),
    (r'\bpareamus\b', 'pareo'),
    (r'\bpareant\b', 'pareo'),
    (r'\bpareantque\b', 'pareo'),
    (r'\bpareas\b', 'pareas'),
    (r'\bpareas\b', 'pareo'),
    (r'\bpareat\b', 'pareo'),
    (r'\bpareatis\b', 'pareo'),
    (r'\bpareatur\b', 'pareo'),
    (r'\bparebant\b', 'pareo'),
    (r'\bparebat\b', 'pareo'),
    (r'\bparebatur\b', 'pareo'),
    (r'\bparebimus\b', 'pareo'),
    (r'\bparebis\b', 'pareo'),
    (r'\bparebit\b', 'pareo'),
    (r'\bparebitur\b', 'pareo'),
    (r'\bparebo\b', 'pareo'),
    (r'\bparebunt\b', 'pareo'),
    (r'\bparem\b', 'par'),
    (r'\bparem\b', 'paro1'),
    (r'\bparemque\b', 'par'),
    (r'\bparemque\b', 'paro1'),
    (r'\bparemur\b', 'pareo'),
    (r'\bparemur\b', 'paro1'),
    (r'\bparemus\b', 'pareo'),
    (r'\bparemus\b', 'paro1'),
    (r'\bparemve\b', 'par'),
    (r'\bparemve\b', 'paro1'),
    (r'\bparen\b', 'parus1'),
    (r'\bparen\b', 'par'),
    (r'\bparen\b', 'pareo'),
    (r'\bparen\b', 'paro1'),
    (r'\bparendi\b', 'pareo'),
    (r'\bparendique\b', 'pareo'),
    (r'\bparendo\b', 'pareo'),
    (r'\bparendum\b', 'pareo'),
    (r'\bparendumque\b', 'pareo'),
    (r'\bparens\b', 'parens'),
    (r'\bparens\b', 'pareo'),
    (r'\bparensque\b', 'parens'),
    (r'\bparensque\b', 'pareo'),
    (r'\bparensue\b', 'parens'),
    (r'\bparensue\b', 'pareo'),
    (r'\bparent\b', 'pareo'),
    (r'\bparent\b', 'paro1'),
    (r'\bparenta\b', 'parento'),
    (r'\bparentabant\b', 'parento'),
    (r'\bparentabis\b', 'parento'),
    (r'\bparentabo\b', 'parento'),
    (r'\bparentales\b', 'parentalis'),
    (r'\bparentali\b', 'parentalis'),
    (r'\bparentalia\b', 'parentalia'),
    (r'\bparentando\b', 'parento'),
    (r'\bparentandum\b', 'parento'),
    (r'\bparentant\b', 'parento'),
    (r'\bparentare\b', 'parento'),
    (r'\bparentarent\b', 'parento'),
    (r'\bparentaretur\b', 'parento'),
    (r'\bparentari\b', 'parento'),
    (r'\bparentasset\b', 'parento'),
    (r'\bparentat\b', 'parento'),
    (r'\bparentatio\b', 'parentatio'),
    (r'\bparentationem\b', 'parentatio'),
    (r'\bparentationi\b', 'parentatio'),
    (r'\bparentatum\b', 'parento'),
    (r'\bparentatur\b', 'parento'),
    (r'\bparentaturos\b', 'parento'),
    (r'\bparentauit\b', 'parento'),
    (r'\bparentaverat\b', 'parento'),
    (r'\bparente\b', 'parens'),
    (r'\bparente\b', 'pareo'),
    (r'\bparentela\b', 'parentela'),
    (r'\bparentem\b', 'parens'),
    (r'\bparentem\b', 'pareo'),
    (r'\bparentem\b', 'parento'),
    (r'\bparentemque\b', 'parens'),
    (r'\bparentemque\b', 'pareo'),
    (r'\bparentemque\b', 'parento'),
    (r'\bparentemue\b', 'parens'),
    (r'\bparentemue\b', 'pareo'),
    (r'\bparentemue\b', 'parento'),
    (r'\bparentemus\b', 'parento'),
    (r'\bparentes\b', 'parens'),
    (r'\bparentes\b', 'pareo'),
    (r'\bparentes\b', 'parento'),
    (r'\bparentesque\b', 'parens'),
    (r'\bparentesque\b', 'pareo'),
    (r'\bparentesque\b', 'parento'),
    (r'\bparentet\b', 'parento'),
    (r'\bparentetur\b', 'parento'),
    (r'\bparenteue\b', 'parens'),
    (r'\bparenteue\b', 'pareo'),
    (r'\bparenti\b', 'parens'),
    (r'\bparenti\b', 'pareo'),
    (r'\bparentia\b', 'pareo'),
    (r'\bparentibus\b', 'parens'),
    (r'\bparentibus\b', 'pareo'),
    (r'\bparentibusque\b', 'parens'),
    (r'\bparentibusque\b', 'pareo'),
    (r'\bparentibusue\b', 'parens'),
    (r'\bparentibusue\b', 'pareo'),
    (r'\bparenticidam\b', 'parenticida'),
    (r'\bparentiores\b', 'pareo'),
    (r'\bparentique\b', 'parens'),
    (r'\bparentique\b', 'pareo'),
    (r'\bparentis\b', 'parens'),
    (r'\bparentis\b', 'pareo'),
    (r'\bparentisque\b', 'parens'),
    (r'\bparentisque\b', 'pareo'),
    (r'\bparentisue\b', 'parens'),
    (r'\bparentisue\b', 'pareo'),
    (r'\bparentiue\b', 'parens'),
    (r'\bparentiue\b', 'pareo'),
    (r'\bparentium\b', 'parens'),
    (r'\bparentium\b', 'pareo'),
    (r'\bparentiumue\b', 'parens'),
    (r'\bparentiumue\b', 'pareo'),
    (r'\bparento\b', 'pareo'),
    (r'\bparento\b', 'parento'),
    (r'\bparentque\b', 'pareo'),
    (r'\bparentque\b', 'paro1'),
    (r'\bparentum\b', 'parens'),
    (r'\bparentumque\b', 'parens'),
    (r'\bparentumst\b', 'parens'),
    (r'\bparentur\b', 'pareo'),
    (r'\bparentur\b', 'paro1'),
    (r'\bpareo\b', 'pareo'),
    (r'\bparere\b', 'pareo'),
    (r'\bparere\b', 'paro1'),
    (r'\bparerem\b', 'pareo'),
    (r'\bpareremus\b', 'pareo'),
    (r'\bparerent\b', 'pareo'),
    (r'\bpareret\b', 'pareo'),
    (r'\bpareretque\b', 'pareo'),
    (r'\bpareretur\b', 'pareo'),
    (r'\bparerga\b', 'parergon'),
    (r'\bparergon\b', 'parergon'),
    (r'\bpareri\b', 'pareo'),
    (r'\bpares\b', 'par'),
    (r'\bpares\b', 'pareo'),
    (r'\bpares\b', 'paro1'),
    (r'\bparesne\b', 'par'),
    (r'\bparesne\b', 'pareo'),
    (r'\bparesne\b', 'paro1'),
    (r'\bparesque\b', 'par'),
    (r'\bparesque\b', 'pareo'),
    (r'\bparesque\b', 'paro1'),
    (r'\bparet\b', 'pareo'),
    (r'\bparet\b', 'paro1'),
    (r'\bparete\b', 'pareo'),
    (r'\bparetis\b', 'pareo'),
    (r'\bparetis\b', 'paro1'),
    (r'\bpareto\b', 'pareo'),
    (r'\bparetque\b', 'pareo'),
    (r'\bparetque\b', 'paro1'),
    (r'\bparetur\b', 'pareo'),
    (r'\bparetur\b', 'paro1'),
    (r'\bParhedrum\b', 'Parhedrus'),
    (r'\bparhypate\b', 'parhypate'),
    (r'\bPari\b', 'Paros'),
    (r'\bpari\b', 'parus1'),
    (r'\bpari\b', 'par'),
    (r'\bPari\b', 'Parius'),
    (r'\bPari\b', 'Parium'),
    (r'\bpari\b', 'pario3'),
    (r'\bpari\b', 'pario2'),
    (r'\bParia\b', 'Parius'),
    (r'\bparia\b', 'pareas'),
    (r'\bparia\b', 'par'),
    (r'\bParia\b', 'Parium'),
    (r'\bparia\b', 'pario1'),
    (r'\bpariam\b', 'pario2'),
    (r'\bpariam\b', 'pareas'),
    (r'\bpariambi\b', 'pariambus'),
    (r'\bpariambis\b', 'pariambus'),
    (r'\bpariambon\b', 'pariambus'),
    (r'\bpariambum\b', 'pariambus'),
    (r'\bpariambus\b', 'pariambus'),
    (r'\bPariana\b', 'Parianus'),
    (r'\bParianae\b', 'Parianus'),
    (r'\bPariani\b', 'Parianus'),
    (r'\bpariant\b', 'pario1'),
    (r'\bpariant\b', 'pario2'),
    (r'\bpariantur\b', 'pario1'),
    (r'\bpariantur\b', 'pario2'),
    (r'\bParianus\b', 'Parianus'),
    (r'\bpariaque\b', 'pareas'),
    (r'\bpariaque\b', 'par'),
    (r'\bpariaque\b', 'pario1'),
    (r'\bparias\b', 'pareas'),
    (r'\bparias\b', 'pario1'),
    (r'\bparias\b', 'pario2'),
    (r'\bpariat\b', 'pario1'),
    (r'\bpariat\b', 'pario2'),
    (r'\bpariationibus\b', 'pariatio'),
    (r'\bpariatore\b', 'pariator'),
    (r'\bpariatque\b', 'pario1'),
    (r'\bpariatque\b', 'pario2'),
    (r'\bpariatur\b', 'pario1'),
    (r'\bpariatur\b', 'pario2'),
    (r'\bpariauerit\b', 'pario1'),
    (r'\bparibus\b', 'par'),
    (r'\bparibusque\b', 'par'),
    (r'\bParide\b', 'Paris'),
    (r'\bParidem\b', 'Paris'),
    (r'\bparidem\b', 'parus1'),
    (r'\bparidem\b', 'par'),
    (r'\bparidem\b', 'pario3'),
    (r'\bparidem\b', 'pario2'),
    (r'\bParidemque\b', 'Paris'),
    (r'\bparidemque\b', 'parus1'),
    (r'\bparidemque\b', 'par'),
    (r'\bparidemque\b', 'pario3'),
    (r'\bparidemque\b', 'pario2'),
    (r'\bParidi\b', 'Paris'),
    (r'\bParidis\b', 'Paris'),
    (r'\bParidisque\b', 'Paris'),
    (r'\bpariebant\b', 'pario2'),
    (r'\bpariebas\b', 'pario2'),
    (r'\bpariebat\b', 'pario2'),
    (r'\bpariebatur\b', 'pario2'),
    (r'\bparienda\b', 'pario2'),
    (r'\bpariendarum\b', 'pario2'),
    (r'\bpariendas\b', 'pario2'),
    (r'\bpariendi\b', 'pario2'),
    (r'\bpariendis\b', 'pario2'),
    (r'\bpariendisque\b', 'pario2'),
    (r'\bpariendive\b', 'pario2'),
    (r'\bpariendo\b', 'pario2'),
    (r'\bpariendosque\b', 'pario2'),
    (r'\bpariendum\b', 'pario2'),
    (r'\bpariens\b', 'pario2'),
    (r'\bparient\b', 'pario2'),
    (r'\bparient\b', 'pario1'),
    (r'\bpariente\b', 'pario2'),
    (r'\bparientem\b', 'pario2'),
    (r'\bparientes\b', 'pario2'),
    (r'\bparienti\b', 'pario2'),
    (r'\bparientia\b', 'parientia'),
    (r'\bparientia\b', 'pario2'),
    (r'\bparientibus\b', 'pario2'),
    (r'\bparientis\b', 'pario2'),
    (r'\bparientium\b', 'pario2'),
    (r'\bparies\b', 'pario2'),
    (r'\bparies\b', 'paries'),
    (r'\bparies\b', 'pario1'),
    (r'\bpariet\b', 'pario2'),
    (r'\bpariet\b', 'pario1'),
    (r'\bpariete\b', 'paries'),
    (r'\bparietem\b', 'paries'),
    (r'\bparietes\b', 'paries'),
    (r'\bparietesque\b', 'paries'),
    (r'\bparieti\b', 'paries'),
    (r'\bparietibus\b', 'paries'),
    (r'\bparietibusque\b', 'paries'),
    (r'\bparietibusue\b', 'paries'),
    (r'\bparietinae\b', 'parietinus'),
    (r'\bparietinae\b', 'parietinus'),
    (r'\bparietinarum\b', 'parietinus'),
    (r'\bparietinas\b', 'parietinus'),
    (r'\bparietinasque\b', 'parietinus'),
    (r'\bparietinis\b', 'parietinus'),
    (r'\bparietinis\b', 'parietinus'),
    (r'\bparietinisque\b', 'parietinus'),
    (r'\bparietinisque\b', 'parietinus'),
    (r'\bparietis\b', 'pario2'),
    (r'\bparietis\b', 'paries'),
    (r'\bparietis\b', 'pario1'),
    (r'\bparietum\b', 'paries'),
    (r'\bparietumque\b', 'paries'),
    (r'\bparietur\b', 'pario2'),
    (r'\bparietur\b', 'pario1'),
    (r'\bParii\b', 'Parius'),
    (r'\bParii\b', 'Parilia'),
    (r'\bParii\b', 'Parium'),
    (r'\bparii\b', 'pario3'),
    (r'\bPariis\b', 'Parius'),
    (r'\bpariis\b', 'pareas'),
    (r'\bPariis\b', 'Parilia'),
    (r'\bPariis\b', 'Parium'),
    (r'\bparile\b', 'parilis'),
    (r'\bparilem\b', 'parilis'),
    (r'\bpariles\b', 'parilis'),
    (r'\bparilesque\b', 'parilis'),
    (r'\bparili\b', 'parilis'),
    (r'\bParilia\b', 'Parilia'),
    (r'\bparilia\b', 'parilis'),
    (r'\bparilibus\b', 'parilis'),
    (r'\bParilicium\b', 'parilis'),
    (r'\bparilique\b', 'parilis'),
    (r'\bparilis\b', 'parilis'),
    (r'\bparilitas\b', 'parilitas'),
    (r'\bparilitate\b', 'parilitas'),
    (r'\bparilitatem\b', 'parilitas'),
    (r'\bparim\b', 'pasco'),
    (r'\bParin\b', 'Paros'),
    (r'\bparin\b', 'parus1'),
    (r'\bParin\b', 'Paris'),
    (r'\bparin\b', 'par'),
    (r'\bParin\b', 'Parius'),
    (r'\bParin\b', 'Parium'),
    (r'\bparin\b', 'pasco'),
    (r'\bparin\b', 'pario3'),
    (r'\bparin\b', 'pario2'),
    (r'\bPario\b', 'Parius'),
    (r'\bPario\b', 'Parium'),
    (r'\bpario\b', 'pario1'),
    (r'\bParion\b', 'Parius'),
    (r'\bParion\b', 'Parilia'),
    (r'\bParion\b', 'Parium'),
    (r'\bparion\b', 'pario1'),
    (r'\bParioque\b', 'Parius'),
    (r'\bParioque\b', 'Parium'),
    (r'\bparioque\b', 'pario1'),
    (r'\bPariorum\b', 'Parilia'),
    (r'\bPariorum\b', 'Parium'),
    (r'\bParios\b', 'Parilia'),
    (r'\bparique\b', 'parus1'),
    (r'\bparique\b', 'par'),
    (r'\bparique\b', 'pario3'),
    (r'\bparique\b', 'pario2'),
    (r'\bparire\b', 'pario3'),
    (r'\bParis\b', 'Paros'),
    (r'\bparis\b', 'parus1'),
    (r'\bParis\b', 'Paris'),
    (r'\bparis\b', 'par'),
    (r'\bparis\b', 'pasco'),
    (r'\bparis\b', 'pario2'),
    (r'\bparisa\b', 'parison'),
    (r'\bparisi\b', 'parison'),
    (r'\bParisiis\b', 'Parisii'),
    (r'\bParisiorum\b', 'Parisii'),
    (r'\bParisios\b', 'Parisii'),
    (r'\bParisiosque\b', 'Parisii'),
    (r'\bparison\b', 'parison'),
    (r'\bparit\b', 'pasco'),
    (r'\bparit\b', 'pario2'),
    (r'\bparitas\b', 'paritas'),
    (r'\bparitas\b', 'pareo'),
    (r'\bparitas\b', 'parito'),
    (r'\bparite\b', 'pareo'),
    (r'\bparite\b', 'pario2'),
    (r'\bparitem\b', 'parito'),
    (r'\bpariter\b', 'pariter'),
    (r'\bpariter\b', 'parito'),
    (r'\bpariterque\b', 'pariter'),
    (r'\bpariterque\b', 'parito'),
    (r'\bparitum\b', 'pareo'),
    (r'\bparitur\b', 'pario2'),
    (r'\bparitura\b', 'pareo'),
    (r'\bpariturae\b', 'pareo'),
    (r'\bparituram\b', 'pareo'),
    (r'\bparituras\b', 'pareo'),
    (r'\bparituris\b', 'pareo'),
    (r'\bpariturum\b', 'pareo'),
    (r'\bpariturus\b', 'pareo'),
    (r'\bParium\b', 'Parius'),
    (r'\bParium\b', 'Parilia'),
    (r'\bparium\b', 'par'),
    (r'\bParium\b', 'Parium'),
    (r'\bPariumque\b', 'Parius'),
    (r'\bPariumque\b', 'Parilia'),
    (r'\bpariumque\b', 'par'),
    (r'\bPariumque\b', 'Parium'),
    (r'\bpariundi\b', 'pario2'),
    (r'\bpariundo\b', 'pario2'),
    (r'\bpariunt\b', 'pario2'),
    (r'\bpariuntque\b', 'pario2'),
    (r'\bpariuntur\b', 'pario2'),
    (r'\bParius\b', 'Parius'),
    (r'\bPariusue\b', 'Parius'),
    (r'\bPariusve\b', 'Parius'),
    (r'\bparma\b', 'parma1'),
    (r'\bParma\b', 'Parma2'),
    (r'\bparmae\b', 'parma1'),
    (r'\bParmae\b', 'Parma2'),
    (r'\bparmaeque\b', 'parma1'),
    (r'\bparmai\b', 'parma1'),
    (r'\bparmam\b', 'parma1'),
    (r'\bParmam\b', 'Parma2'),
    (r'\bparmamque\b', 'parma1'),
    (r'\bparmaque\b', 'parma1'),
    (r'\bparmarum\b', 'parma1'),
    (r'\bparmas\b', 'parma1'),
    (r'\bparmasque\b', 'parma1'),
    (r'\bparmata\b', 'parmatus'),
    (r'\bparmatis\b', 'parmatus'),
    (r'\bParmenide\b', 'Parmenides'),
    (r'\bParmeniden\b', 'Parmenides'),
    (r'\bParmenides\b', 'Parmenides'),
    (r'\bParmenidi\b', 'Parmenides'),
    (r'\bParmenio\b', 'Parmenio'),
    (r'\bParmenion\b', 'Parmenio'),
    (r'\bParmenione\b', 'Parmenio'),
    (r'\bParmenionem\b', 'Parmenio'),
    (r'\bParmenioni\b', 'Parmenio'),
    (r'\bParmenionique\b', 'Parmenio'),
    (r'\bParmenionis\b', 'Parmenio'),
    (r'\bParmense\b', 'Parmensis'),
    (r'\bParmenses\b', 'Parmensis'),
    (r'\bParmenses\b', 'Parmensis'),
    (r'\bParmensi\b', 'Parmensis'),
    (r'\bParmensis\b', 'Parmensis'),
    (r'\bParmensis\b', 'Parmensis'),
    (r'\bParmensium\b', 'Parmensis'),
    (r'\bParmensium\b', 'Parmensis'),
    (r'\bparmis\b', 'parma1'),
    (r'\bparmisque\b', 'parma1'),
    (r'\bparmula\b', 'parmula'),
    (r'\bparmularius\b', 'parmularius'),
    (r'\bparmulis\b', 'parmula'),
    (r'\bParnase\b', 'Parnasus'),
    (r'\bParnasi\b', 'Parnasus'),
    (r'\bParnasi\b', 'Parnasus'),
    (r'\bParnasia\b', 'Parnasus'),
    (r'\bParnaside\b', 'Parnasus'),
    (r'\bParnasique\b', 'Parnasus'),
    (r'\bParnasique\b', 'Parnasus'),
    (r'\bParnasium\b', 'Parnasus'),
    (r'\bParnaso\b', 'Parnasus'),
    (r'\bParnason\b', 'Parnasus'),
    (r'\bParnasos\b', 'Parnasus'),
    (r'\bParnasosque\b', 'Parnasus'),
    (r'\bParnasso\b', 'Parnasus'),
    (r'\bParnassos\b', 'Parnasus'),
    (r'\bParnassum\b', 'Parnasus'),
    (r'\bParnasum\b', 'Parnasus'),
    (r'\bParnasus\b', 'Parnasus'),
    (r'\bParnasusque\b', 'Parnasus'),
    (r'\bParo\b', 'Paros'),
    (r'\bparo\b', 'parus1'),
    (r'\bparo\b', 'paro3'),
    (r'\bparo\b', 'paro1'),
    (r'\bparochi\b', 'parochus'),
    (r'\bparochos\b', 'parochus'),
    (r'\bparochus\b', 'parochus'),
    (r'\bParon\b', 'Paros'),
    (r'\bparon\b', 'parus1'),
    (r'\bparon\b', 'paro3'),
    (r'\bparon\b', 'paro1'),
    (r'\bparones\b', 'paro3'),
    (r'\bparoni\b', 'paro3'),
    (r'\bparonomasia\b', 'paronomasia'),
    (r'\bparonomasian\b', 'paronomasia'),
    (r'\bparonychia\b', 'paronychia'),
    (r'\bparonychia\b', 'paronychium'),
    (r'\bparonychiis\b', 'paronychia'),
    (r'\bparonychiis\b', 'paronychium'),
    (r'\bparopside\b', 'paropsis'),
    (r'\bparopsidem\b', 'paropsis'),
    (r'\bparopsides\b', 'paropsis'),
    (r'\bparopsidesque\b', 'paropsis'),
    (r'\bparopsis\b', 'paropsis'),
    (r'\bparoptum\b', 'paroptus'),
    (r'\bParoria\b', 'Parorea'),
    (r'\bParos\b', 'Paros'),
    (r'\bparos\b', 'parus1'),
    (r'\bParosque\b', 'Paros'),
    (r'\bparosque\b', 'parus1'),
    (r'\bparotide\b', 'parotis'),
    (r'\bparotidem\b', 'parotis'),
    (r'\bparotides\b', 'parotis'),
    (r'\bparotidi\b', 'parotis'),
    (r'\bparotidibus\b', 'parotis'),
    (r'\bparotidum\b', 'parotis'),
    (r'\bparque\b', 'par'),
    (r'\bparra\b', 'parra1'),
    (r'\bParra\b', 'Parra2'),
    (r'\bparrae\b', 'parra1'),
    (r'\bparram\b', 'parra1'),
    (r'\bparrarum\b', 'parra1'),
    (r'\bParrhasi\b', 'Parrhasius2'),
    (r'\bParrhasi\b', 'Parrhasius'),
    (r'\bParrhasia\b', 'Parrhasia'),
    (r'\bParrhasia\b', 'Parrhasius'),
    (r'\bParrhasiae\b', 'Parrhasia'),
    (r'\bParrhasiaeque\b', 'Parrhasia'),
    (r'\bParrhasiam\b', 'Parrhasia'),
    (r'\bParrhasias\b', 'Parrhasia'),
    (r'\bParrhasides\b', 'Parrhasius'),
    (r'\bParrhasie\b', 'Parrhasius'),
    (r'\bParrhasii\b', 'Parrhasius'),
    (r'\bParrhasiique\b', 'Parrhasius'),
    (r'\bParrhasiis\b', 'Parrhasia'),
    (r'\bParrhasiis\b', 'Parrhasius'),
    (r'\bParrhasio\b', 'Parrhasius'),
    (r'\bParrhasiorum\b', 'Parrhasius'),
    (r'\bParrhasios\b', 'Parrhasius'),
    (r'\bParrhasis\b', 'Parrhasius'),
    (r'\bParrhasium\b', 'Parrhasius'),
    (r'\bParrhasiumque\b', 'Parrhasius'),
    (r'\bParrhasius\b', 'Parrhasius'),
    (r'\bparrhesiastes\b', 'parrhesiastes'),
    (r'\bparricida\b', 'parricida'),
    (r'\bparricidae\b', 'parricida'),
    (r'\bparricidaeque\b', 'parricida'),
    (r'\bparricidam\b', 'parricida'),
    (r'\bparricidarum\b', 'parricida'),
    (r'\bparricidas\b', 'parricida'),
    (r'\bparricidi\b', 'parricidium'),
    (r'\bparricidia\b', 'parricidium'),
    (r'\bparricidii\b', 'parricidium'),
    (r'\bparricidiis\b', 'parricidium'),
    (r'\bparricidio\b', 'parricidium'),
    (r'\bparricidioque\b', 'parricidium'),
    (r'\bparricidiorum\b', 'parricidium'),
    (r'\bparricidis\b', 'parricida'),
    (r'\bparricidium\b', 'parricidium'),
    (r'\bparricidiumque\b', 'parricidium'),
    (r'\bpars\b', 'pars'),
    (r'\bParsagada\b', 'parsimonia'),
    (r'\bParsagadis\b', 'parsimonia'),
    (r'\bparsimonia\b', 'parsimonia'),
    (r'\bparsimoniae\b', 'parsimonia'),
    (r'\bparsimoniam\b', 'parsimonia'),
    (r'\bparsque\b', 'pars'),
    (r'\bparsve\b', 'pars'),
    (r'\bparta\b', 'parta'),
    (r'\bparta\b', 'pario2'),
    (r'\bpartae\b', 'pario2'),
    (r'\bpartaeque\b', 'pario2'),
    (r'\bpartam\b', 'pario2'),
    (r'\bpartaque\b', 'parta'),
    (r'\bpartaque\b', 'pario2'),
    (r'\bpartarum\b', 'pario2'),
    (r'\bpartas\b', 'pario2'),
    (r'\bpartast\b', 'parta'),
    (r'\bpartast\b', 'pario2'),
    (r'\bparte\b', 'pars'),
    (r'\bparte\b', 'pario2'),
    (r'\bpartem\b', 'pars'),
    (r'\bpartemque\b', 'pars'),
    (r'\bpartemue\b', 'pars'),
    (r'\bpartes\b', 'pars'),
    (r'\bpartesque\b', 'pars'),
    (r'\bpartesue\b', 'pars'),
    (r'\bparteue\b', 'pars'),
    (r'\bparteue\b', 'pario2'),
    (r'\bPartha\b', 'Parthus'),
    (r'\bParthae\b', 'Parthus'),
    (r'\bParthaone\b', 'parta'),
    (r'\bParthaoniae\b', 'Partheni'),
    (r'\bParthaonis\b', 'parta'),
    (r'\bParthas\b', 'Parthus'),
    (r'\bParthasque\b', 'Parthus'),
    (r'\bParthe\b', 'Parthus'),
    (r'\bParthe\b', 'Parthus3'),
    (r'\bParthen\b', 'Parthus'),
    (r'\bParthen\b', 'Parthus3'),
    (r'\bPartheni\b', 'Partheni'),
    (r'\bPartheni\b', 'Parthenius'),
    (r'\bpartheni\b', 'parthenium'),
    (r'\bParthenia\b', 'Parthenia'),
    (r'\bParthenia\b', 'Parthenias'),
    (r'\bparthenia\b', 'parthenium'),
    (r'\bPartheniae\b', 'Parthenia'),
    (r'\bPartheniae\b', 'Parthenias'),
    (r'\bPartheniae\b', 'Partheniae'),
    (r'\bPartheniam\b', 'Parthenia'),
    (r'\bPartheniam\b', 'Parthenias'),
    (r'\bPartheniana\b', 'Parthenianus'),
    (r'\bParthenianum\b', 'Parthenianus'),
    (r'\bParthenias\b', 'Parthenia'),
    (r'\bParthenias\b', 'Partheniae'),
    (r'\bParthenias\b', 'Parthenias'),
    (r'\bparthenice\b', 'parthenice'),
    (r'\bparthenice\b', 'parthenicon'),
    (r'\bParthenie\b', 'Parthenius'),
    (r'\bparthenie\b', 'parthenium'),
    (r'\bParthenii\b', 'Parthenius'),
    (r'\bparthenii\b', 'parthenium'),
    (r'\bPartheniis\b', 'Parthenia'),
    (r'\bPartheniis\b', 'Partheniae'),
    (r'\bpartheniis\b', 'parthenium'),
    (r'\bParthenio\b', 'Parthenius'),
    (r'\bparthenio\b', 'parthenium'),
    (r'\bParthenion\b', 'Parthenius'),
    (r'\bparthenion\b', 'parthenium'),
    (r'\bParthenios\b', 'Parthenius'),
    (r'\bPartheniosque\b', 'Parthenius'),
    (r'\bparthenis\b', 'parthenis'),
    (r'\bParthenium\b', 'Parthenius'),
    (r'\bparthenium\b', 'parthenium'),
    (r'\bPartheniumque\b', 'Parthenius'),
    (r'\bpartheniumque\b', 'parthenium'),
    (r'\bParthenius\b', 'Parthenius'),
    (r'\bPartheniusque\b', 'Parthenius'),
    (r'\bParthenon\b', 'Parthenon'),
    (r'\bParthenone\b', 'Parthenon'),
    (r'\bParthenopaee\b', 'Parthenopaeus'),
    (r'\bParthenopaei\b', 'Parthenopaeus'),
    (r'\bParthenopaeo\b', 'Parthenopaeus'),
    (r'\bParthenopaeum\b', 'Parthenopaeus'),
    (r'\bParthenopaeus\b', 'Parthenopaeus'),
    (r'\bParthenope\b', 'Parthenope'),
    (r'\bParthenopeia\b', 'Parthenopolis'),
    (r'\bParthenopen\b', 'Parthenope'),
    (r'\bParthenopes\b', 'Parthenope'),
    (r'\bParthenopolis\b', 'Parthenopolis'),
    (r'\bParthi\b', 'Parthus3'),
    (r'\bParthi\b', 'Parthi'),
    (r'\bParthi\b', 'Parthus'),
    (r'\bParthia\b', 'Parthinus'),
    (r'\bParthiae\b', 'Parthinus'),
    (r'\bParthiaeve\b', 'Parthinus'),
    (r'\bParthiam\b', 'Parthinus'),
    (r'\bParthica\b', 'Parthinus'),
    (r'\bParthicae\b', 'Parthinus'),
    (r'\bParthicam\b', 'Parthinus'),
    (r'\bParthicas\b', 'Parthinus'),
    (r'\bParthici\b', 'Parthinus'),
    (r'\bParthicis\b', 'Parthinus'),
    (r'\bParthico\b', 'Parthinus'),
    (r'\bParthicos\b', 'Parthinus'),
    (r'\bParthicum\b', 'Parthinus'),
    (r'\bParthicumque\b', 'Parthinus'),
    (r'\bParthicus\b', 'Parthinus'),
    (r'\bParthienen\b', 'Parthinus'),
    (r'\bParthini\b', 'Parthinus'),
    (r'\bParthini\b', 'Partheni'),
    (r'\bParthinisque\b', 'Partheni'),
    (r'\bParthinorum\b', 'Partheni'),
    (r'\bParthinos\b', 'Partheni'),
    (r'\bParthinosque\b', 'Partheni'),
    (r'\bParthique\b', 'Parthus3'),
    (r'\bParthique\b', 'Parthi'),
    (r'\bParthique\b', 'Parthus'),
    (r'\bParthis\b', 'Parthi'),
    (r'\bParthis\b', 'Parthus'),
    (r'\bPartho\b', 'Parthus3'),
    (r'\bPartho\b', 'Parthus'),
    (r'\bParthoque\b', 'Parthus3'),
    (r'\bParthoque\b', 'Parthus'),
    (r'\bParthorum\b', 'Parthus3'),
    (r'\bParthorum\b', 'Parthi'),
    (r'\bParthorum\b', 'Parthus'),
    (r'\bParthorumque\b', 'Parthus3'),
    (r'\bParthorumque\b', 'Parthi'),
    (r'\bParthorumque\b', 'Parthus'),
    (r'\bParthos\b', 'Parthus3'),
    (r'\bParthos\b', 'Parthi'),
    (r'\bParthosne\b', 'Parthus3'),
    (r'\bParthosne\b', 'Parthi'),
    (r'\bParthosque\b', 'Parthus3'),
    (r'\bParthosque\b', 'Parthi'),
    (r'\bParthum\b', 'Parthus3'),
    (r'\bParthum\b', 'Parthi'),
    (r'\bParthum\b', 'Parthus'),
    (r'\bParthus\b', 'Parthus3'),
    (r'\bParthus\b', 'Parthus'),
    (r'\bparti\b', 'pars'),
    (r'\bparti\b', 'pario2'),
    (r'\bparti\b', 'partio2'),
    (r'\bpartiam\b', 'partio2'),
    (r'\bpartiamur\b', 'partio2'),
    (r'\bpartiar\b', 'partio2'),
    (r'\bpartiare\b', 'partio2'),
    (r'\bpartiarii\b', 'partiarius'),
    (r'\bpartiario\b', 'partiarius'),
    (r'\bpartiaris\b', 'partio2'),
    (r'\bpartiarium\b', 'partiarius'),
    (r'\bpartiarius\b', 'partiarius'),
    (r'\bpartiatur\b', 'partio2'),
    (r'\bpartibus\b', 'pars'),
    (r'\bpartibus\b', 'partus2'),
    (r'\bpartibusque\b', 'pars'),
    (r'\bpartibusque\b', 'partus2'),
    (r'\bparticipabo\b', 'participo'),
    (r'\bparticipales\b', 'participalis'),
    (r'\bparticipalia\b', 'participalis'),
    (r'\bparticipamur\b', 'participo'),
    (r'\bparticipandae\b', 'participo'),
    (r'\bparticipandas\b', 'participo'),
    (r'\bparticipando\b', 'participo'),
    (r'\bparticipandum\b', 'participo'),
    (r'\bparticipans\b', 'participo'),
    (r'\bparticipant\b', 'participo'),
    (r'\bparticipante\b', 'participo'),
    (r'\bparticipantibus\b', 'participo'),
    (r'\bparticipantur\b', 'participo'),
    (r'\bparticipare\b', 'participo'),
    (r'\bparticiparet\b', 'participo'),
    (r'\bparticipari\b', 'participo'),
    (r'\bparticipasse\b', 'participo'),
    (r'\bparticipasset\b', 'participo'),
    (r'\bparticipat\b', 'participo'),
    (r'\bparticipatio\b', 'participatio'),
    (r'\bparticipatione\b', 'participatio'),
    (r'\bparticipationem\b', 'participatio'),
    (r'\bparticipationibus\b', 'participatio'),
    (r'\bparticipatis\b', 'participo'),
    (r'\bparticipato\b', 'participo'),
    (r'\bparticipatu\b', 'participatus'),
    (r'\bparticipatu\b', 'participo'),
    (r'\bparticipatum\b', 'participatus'),
    (r'\bparticipatum\b', 'participo'),
    (r'\bparticipatus\b', 'participatus'),
    (r'\bparticipatus\b', 'participo'),
    (r'\bparticipauerint\b', 'participo'),
    (r'\bparticipauerunt\b', 'participo'),
    (r'\bparticipaui\b', 'participo'),
    (r'\bparticipauit\b', 'participo'),
    (r'\bparticipaverat\b', 'participo'),
    (r'\bparticipaverit\b', 'participo'),
    (r'\bparticipavimus\b', 'participo'),
    (r'\bparticipavit\b', 'participo'),
    (r'\bparticipem\b', 'participo'),
    (r'\bparticipemque\b', 'participo'),
    (r'\bparticipentur\b', 'participo'),
    (r'\bparticipes\b', 'participo'),
    (r'\bparticipesque\b', 'participo'),
    (r'\bparticipet\b', 'participo'),
    (r'\bparticipi\b', 'participium'),
    (r'\bparticipia\b', 'participium'),
    (r'\bparticipialiter\b', 'participialis'),
    (r'\bparticipialiter\b', 'participium'),
    (r'\bparticipii\b', 'participium'),
    (r'\bparticipiis\b', 'participium'),
    (r'\bparticipio\b', 'participium'),
    (r'\bparticipiorum\b', 'participium'),
    (r'\bparticipique\b', 'participium'),
    (r'\bparticipium\b', 'participium'),
    (r'\bparticipo\b', 'participo'),
    (r'\bparticula\b', 'particula'),
    (r'\bparticulae\b', 'particula'),
    (r'\bparticulam\b', 'particula'),
    (r'\bparticularum\b', 'particula'),
    (r'\bparticulas\b', 'particula'),
    (r'\bparticulatim\b', 'particulatim'),
    (r'\bparticulatimque\b', 'particulatim'),
    (r'\bparticulis\b', 'particula'),
    (r'\bparticulo\b', 'particulo'),
    (r'\bparticulonem\b', 'particulo'),
    (r'\bparticulones\b', 'particulo'),
    (r'\bpartiebantur\b', 'partio2'),
    (r'\bpartiebar\b', 'partio2'),
    (r'\bpartienda\b', 'partio2'),
    (r'\bpartiendae\b', 'partio2'),
    (r'\bpartiendam\b', 'partio2'),
    (r'\bpartiendas\b', 'partio2'),
    (r'\bpartiendi\b', 'partio2'),
    (r'\bpartiendique\b', 'partio2'),
    (r'\bpartiendis\b', 'partio2'),
    (r'\bpartiendo\b', 'partio2'),
    (r'\bpartiendum\b', 'partio2'),
    (r'\bpartiens\b', 'partio2'),
    (r'\bpartientes\b', 'partio2'),
    (r'\bpartienti\b', 'partio2'),
    (r'\bpartientium\b', 'partio2'),
    (r'\bpartientur\b', 'partio2'),
    (r'\bpartieris\b', 'partio2'),
    (r'\bpartietur\b', 'partio2'),
    (r'\bpartim\b', 'pars'),
    (r'\bpartimque\b', 'pars'),
    (r'\bpartimur\b', 'partio2'),
    (r'\bpartio\b', 'partio1'),
    (r'\bpartio\b', 'partio2'),
    (r'\bpartionem\b', 'partio1'),
    (r'\bpartiones\b', 'partio1'),
    (r'\bpartionis\b', 'partio1'),
    (r'\bpartior\b', 'pario2'),
    (r'\bpartior\b', 'partio2'),
    (r'\bpartique\b', 'pars'),
    (r'\bpartique\b', 'pario2'),
    (r'\bpartique\b', 'partio2'),
    (r'\bpartire\b', 'partio2'),
    (r'\bpartiremur\b', 'partio2'),
    (r'\bpartirentur\b', 'partio2'),
    (r'\bpartirenturque\b', 'partio2'),
    (r'\bpartirenturve\b', 'partio2'),
    (r'\bpartireris\b', 'partio2'),
    (r'\bpartiret\b', 'partio2'),
    (r'\bpartiretur\b', 'partio2'),
    (r'\bpartiri\b', 'partio2'),
    (r'\bpartirique\b', 'partio2'),
    (r'\bpartiris\b', 'partio2'),
    (r'\bpartis\b', 'pars'),
    (r'\bpartis\b', 'parta'),
    (r'\bpartis\b', 'pario2'),
    (r'\bpartis\b', 'partio2'),
    (r'\bpartisque\b', 'pars'),
    (r'\bpartisque\b', 'parta'),
    (r'\bpartisque\b', 'pario2'),
    (r'\bpartisque\b', 'partio2'),
    (r'\bpartissent\b', 'partio2'),
    (r'\bpartisses\b', 'partio2'),
    (r'\bpartisset\b', 'partio2'),
    (r'\bpartit\b', 'partio2'),
    (r'\bpartita\b', 'partitus'),
    (r'\bpartita\b', 'partio2'),
    (r'\bpartitae\b', 'partitus'),
    (r'\bpartitae\b', 'partio2'),
    (r'\bpartitaeque\b', 'partitus'),
    (r'\bpartitaeque\b', 'partio2'),
    (r'\bpartitam\b', 'partitus'),
    (r'\bpartitam\b', 'partio2'),
    (r'\bpartitaque\b', 'partitus'),
    (r'\bpartitaque\b', 'partio2'),
    (r'\bpartitas\b', 'partitus'),
    (r'\bpartitas\b', 'partio2'),
    (r'\bpartite\b', 'partitus'),
    (r'\bpartite\b', 'partio2'),
    (r'\bpartiti\b', 'partitus'),
    (r'\bpartiti\b', 'partio2'),
    (r'\bpartitio\b', 'partitio'),
    (r'\bpartitione\b', 'partitio'),
    (r'\bpartitionem\b', 'partitio'),
    (r'\bpartitioneque\b', 'partitio'),
    (r'\bpartitiones\b', 'partitio'),
    (r'\bpartitioni\b', 'partitio'),
    (r'\bpartitionibus\b', 'partitio'),
    (r'\bpartitionis\b', 'partitio'),
    (r'\bpartitionum\b', 'partitio'),
    (r'\bpartitique\b', 'partitus'),
    (r'\bpartitique\b', 'partio2'),
    (r'\bpartitis\b', 'partitus'),
    (r'\bpartitis\b', 'partio2'),
    (r'\bpartito\b', 'partio2'),
    (r'\bpartito\b', 'partito'),
    (r'\bpartito\b', 'partitus'),
    (r'\bpartitoque\b', 'partio2'),
    (r'\bpartitoque\b', 'partito'),
    (r'\bpartitoque\b', 'partitus'),
    (r'\bpartitos\b', 'partitus'),
    (r'\bpartitos\b', 'partio2'),
    (r'\bpartitudo\b', 'partitudo'),
    (r'\bpartitum\b', 'partitus'),
    (r'\bpartitum\b', 'partio2'),
    (r'\bpartitumque\b', 'partitus'),
    (r'\bpartitumque\b', 'partio2'),
    (r'\bpartitur\b', 'partio2'),
    (r'\bpartiturque\b', 'partio2'),
    (r'\bpartiturum\b', 'partio2'),
    (r'\bpartitus\b', 'partitus'),
    (r'\bpartitus\b', 'partio2'),
    (r'\bpartiue\b', 'pars'),
    (r'\bpartiue\b', 'pario2'),
    (r'\bpartiue\b', 'partio2'),
    (r'\bpartiuit\b', 'partio2'),
    (r'\bpartium\b', 'pars'),
    (r'\bpartiumque\b', 'pars'),
    (r'\bpartiundis\b', 'partio2'),
    (r'\bpartiunto\b', 'partio2'),
    (r'\bpartiuntur\b', 'partio2'),
    (r'\bpartiverant\b', 'partio2'),
    (r'\bpartivere\b', 'partio2'),
    (r'\bparto\b', 'pario2'),
    (r'\bpartoque\b', 'pario2'),
    (r'\bpartorum\b', 'parta'),
    (r'\bpartorum\b', 'pario2'),
    (r'\bpartos\b', 'pario2'),
    (r'\bpartu\b', 'partus2'),
    (r'\bpartu\b', 'pario2'),
    (r'\bpartubus\b', 'partus2'),
    (r'\bpartui\b', 'partus2'),
    (r'\bpartum\b', 'pars'),
    (r'\bpartum\b', 'partus2'),
    (r'\bpartum\b', 'parta'),
    (r'\bpartum\b', 'pario2'),
    (r'\bpartumque\b', 'pars'),
    (r'\bpartumque\b', 'partus2'),
    (r'\bpartumque\b', 'parta'),
    (r'\bpartumque\b', 'pario2'),
    (r'\bpartuque\b', 'partus2'),
    (r'\bpartuque\b', 'pario2'),
    (r'\bparturam\b', 'partura'),
    (r'\bparturam\b', 'pario2'),
    (r'\bparturiant\b', 'parturio'),
    (r'\bparturiat\b', 'parturio'),
    (r'\bparturibam\b', 'parturio'),
    (r'\bparturibat\b', 'parturio'),
    (r'\bparturiebar\b', 'parturio'),
    (r'\bparturiens\b', 'parturio'),
    (r'\bparturiens\b', 'parturio'),
    (r'\bparturient\b', 'parturio'),
    (r'\bparturiente\b', 'parturio'),
    (r'\bparturiente\b', 'parturio'),
    (r'\bparturientem\b', 'parturio'),
    (r'\bparturientem\b', 'parturio'),
    (r'\bparturientes\b', 'parturio'),
    (r'\bparturientes\b', 'parturio'),
    (r'\bparturienti\b', 'parturio'),
    (r'\bparturienti\b', 'parturio'),
    (r'\bparturientibus\b', 'parturio'),
    (r'\bparturientibus\b', 'parturio'),
    (r'\bparturientibusque\b', 'parturio'),
    (r'\bparturientibusque\b', 'parturio'),
    (r'\bparturientis\b', 'parturio'),
    (r'\bparturientis\b', 'parturio'),
    (r'\bparturientium\b', 'parturio'),
    (r'\bparturientium\b', 'parturio'),
    (r'\bparturierunt\b', 'parturio'),
    (r'\bparturiet\b', 'parturio'),
    (r'\bparturiit\b', 'parturio'),
    (r'\bparturio\b', 'parturio'),
    (r'\bparturire\b', 'parturio'),
    (r'\bparturiret\b', 'parturio'),
    (r'\bparturiretur\b', 'parturio'),
    (r'\bparturis\b', 'partura'),
    (r'\bparturis\b', 'pario2'),
    (r'\bparturis\b', 'parturio'),
    (r'\bparturit\b', 'parturio'),
    (r'\bparturiunt\b', 'parturio'),
    (r'\bparturivi\b', 'parturio'),
    (r'\bparturivimus\b', 'parturio'),
    (r'\bparturivit\b', 'parturio'),
    (r'\bpartus\b', 'partus2'),
    (r'\bpartus\b', 'pario2'),
    (r'\bpartusque\b', 'partus2'),
    (r'\bpartusque\b', 'pario2'),
    (r'\bpartuum\b', 'partus2'),
    (r'\bpartuve\b', 'partus2'),
    (r'\bpartuve\b', 'pario2'),
    (r'\bparua\b', 'parvus'),
    (r'\bparuae\b', 'parvus'),
    (r'\bparuaeque\b', 'parvus'),
    (r'\bparuam\b', 'parvus'),
    (r'\bparuamque\b', 'parvus'),
    (r'\bparuane\b', 'parvus'),
    (r'\bparuaque\b', 'parvus'),
    (r'\bparuarum\b', 'parvus'),
    (r'\bparuas\b', 'parvus'),
    (r'\bparuasque\b', 'parvus'),
    (r'\bparue\b', 'par'),
    (r'\bparuerant\b', 'pareo'),
    (r'\bparuerat\b', 'pareo'),
    (r'\bparuere\b', 'pareo'),
    (r'\bparuerim\b', 'pareo'),
    (r'\bparuerint\b', 'pareo'),
    (r'\bparueris\b', 'pareo'),
    (r'\bparuerit\b', 'pareo'),
    (r'\bparuero\b', 'pareo'),
    (r'\bparuerunt\b', 'pareo'),
    (r'\bparui\b', 'parvus'),
    (r'\bparui\b', 'pareo'),
    (r'\bparuimus\b', 'pareo'),
    (r'\bparuique\b', 'parvus'),
    (r'\bparuique\b', 'pareo'),
    (r'\bparuis\b', 'parvus'),
    (r'\bparuisque\b', 'parvus'),
    (r'\bparuisse\b', 'pareo'),
    (r'\bparuissem\b', 'pareo'),
    (r'\bparuissemus\b', 'pareo'),
    (r'\bparuissent\b', 'pareo'),
    (r'\bparuisses\b', 'pareo'),
    (r'\bparuisset\b', 'pareo'),
    (r'\bparuisti\b', 'pareo'),
    (r'\bparuistis\b', 'pareo'),
    (r'\bparuit\b', 'pareo'),
    (r'\bParum\b', 'Paros'),
    (r'\bparum\b', 'parum'),
    (r'\bparum\b', 'parus1'),
    (r'\bParumne\b', 'Paros'),
    (r'\bparumne\b', 'parum'),
    (r'\bparumne\b', 'parus1'),
    (r'\bparumper\b', 'parumper'),
    (r'\bParumque\b', 'Paros'),
    (r'\bparumque\b', 'parum'),
    (r'\bparumque\b', 'parus1'),
    (r'\bParumst\b', 'Paros'),
    (r'\bparumst\b', 'parum'),
    (r'\bparumst\b', 'parus1'),
    (r'\bparunculis\b', 'parunculus'),
    (r'\bparuo\b', 'parvus'),
    (r'\bparuom\b', 'parvus'),
    (r'\bparuoque\b', 'parvus'),
    (r'\bparuos\b', 'parvus'),
    (r'\bparuosque\b', 'parvus'),
    (r'\bparus\b', 'parus1'),
    (r'\bparuum\b', 'parvus'),
    (r'\bparuumque\b', 'parvus'),
    (r'\bparuus\b', 'parvus'),
    (r'\bparuusque\b', 'parvus'),
    (r'\bparva\b', 'parvus'),
    (r'\bparvae\b', 'parvus'),
    (r'\bparvaeque\b', 'parvus'),
    (r'\bparvam\b', 'parvus'),
    (r'\bparvamque\b', 'parvus'),
    (r'\bparvaque\b', 'parvus'),
    (r'\bparvarum\b', 'parvus'),
    (r'\bparvas\b', 'parvus'),
    (r'\bparvasque\b', 'parvus'),
    (r'\bparvast\b', 'parvus'),
    (r'\bparve\b', 'parvus'),
    (r'\bparvi\b', 'parvus'),
    (r'\bparvique\b', 'parvus'),
    (r'\bparvis\b', 'parvus'),
    (r'\bparvisque\b', 'parvus'),
    (r'\bparvissima\b', 'parvus'),
    (r'\bparvissimi\b', 'parvus'),
    (r'\bparvissimus\b', 'parvus'),
    (r'\bparvist\b', 'parvus'),
    (r'\bparvitatem\b', 'parvitas'),
    (r'\bparvitatis\b', 'parvitas'),
    (r'\bparvo\b', 'parvus'),
    (r'\bparvola\b', 'parvulus'),
    (r'\bparvolae\b', 'parvulus'),
    (r'\bparvolam\b', 'parvulus'),
    (r'\bparvolas\b', 'parvulus'),
    (r'\bparvoli\b', 'parvulus'),
    (r'\bparvolis\b', 'parvulus'),
    (r'\bparvolo\b', 'parvulus'),
    (r'\bparvolos\b', 'parvulus'),
    (r'\bparvolum\b', 'parvulus'),
    (r'\bparvolus\b', 'parvulus'),
    (r'\bparvom\b', 'parvus'),
    (r'\bparvone\b', 'parvus'),
    (r'\bparvoque\b', 'parvus'),
    (r'\bparvorum\b', 'parvus'),
    (r'\bparvos\b', 'parvus'),
    (r'\bparvosque\b', 'parvus'),
    (r'\bparvula\b', 'parvulus'),
    (r'\bparvulae\b', 'parvulus'),
    (r'\bparvulam\b', 'parvulus'),
    (r'\bparvulas\b', 'parvulus'),
    (r'\bparvuli\b', 'parvulus'),
    (r'\bparvulis\b', 'parvulus'),
    (r'\bparvulisque\b', 'parvulus'),
    (r'\bparvulo\b', 'parvulus'),
    (r'\bparvulorum\b', 'parvulus'),
    (r'\bparvulos\b', 'parvulus'),
    (r'\bparvulum\b', 'parvulus'),
    (r'\bparvulus\b', 'parvulus'),
    (r'\bparvum\b', 'parvus'),
    (r'\bparvumque\b', 'parvus'),
    (r'\bparvus\b', 'parvus'),
    (r'\bparvusque\b', 'parvus'),
    (r'\bPasargadas\b', 'Pasargadae'),
    (r'\bpascales\b', 'pascalis'),
    (r'\bpascam\b', 'pasco'),
    (r'\bpascamur\b', 'pasco'),
    (r'\bpascamus\b', 'pasco'),
    (r'\bpascant\b', 'pasco'),
    (r'\bpascantur\b', 'pasco'),
    (r'\bpascar\b', 'pasco'),
    (r'\bpascaris\b', 'pasco'),
    (r'\bpascas\b', 'pasco'),
    (r'\bpascat\b', 'pasco'),
    (r'\bpascatur\b', 'pasco'),
    (r'\bpasce\b', 'pasco'),
    (r'\bpascebam\b', 'pasco'),
    (r'\bpascebant\b', 'pasco'),
    (r'\bpascebantur\b', 'pasco'),
    (r'\bpascebat\b', 'pasco'),
    (r'\bpascebatis\b', 'pasco'),
    (r'\bpascebatque\b', 'pasco'),
    (r'\bpascebatur\b', 'pasco'),
    (r'\bpascemus\b', 'pasco'),
    (r'\bpascenda\b', 'pasco'),
    (r'\bpascendae\b', 'pasco'),
    (r'\bpascendi\b', 'pasco'),
    (r'\bpascendique\b', 'pasco'),
    (r'\bpascendis\b', 'pasco'),
    (r'\bpascendo\b', 'pasco'),
    (r'\bpascendos\b', 'pasco'),
    (r'\bpascendum\b', 'pasco'),
    (r'\bpascens\b', 'pasco'),
    (r'\bpascent\b', 'pasco'),
    (r'\bpascente\b', 'pasco'),
    (r'\bpascentem\b', 'pasco'),
    (r'\bpascentemve\b', 'pasco'),
    (r'\bpascentes\b', 'pasco'),
    (r'\bpascentia\b', 'pasco'),
    (r'\bpascentibus\b', 'pasco'),
    (r'\bpascentis\b', 'pasco'),
    (r'\bpascentium\b', 'pasco'),
    (r'\bpascentur\b', 'pasco'),
    (r'\bpasceolo\b', 'pasceolus'),
    (r'\bpasceolos\b', 'pasceolus'),
    (r'\bpasceolum\b', 'pasceolus'),
    (r'\bpascere\b', 'pasco'),
    (r'\bpascerem\b', 'pasco'),
    (r'\bpascerent\b', 'pasco'),
    (r'\bpascerentur\b', 'pasco'),
    (r'\bpasceret\b', 'pasco'),
    (r'\bpasceretis\b', 'pasco'),
    (r'\bpasceretur\b', 'pasco'),
    (r'\bpasceris\b', 'pasco'),
    (r'\bpasces\b', 'pasco'),
    (r'\bpascet\b', 'pasco'),
    (r'\bpascetur\b', 'pasco'),
    (r'\bpascha\b', 'pascha'),
    (r'\bpaschae\b', 'pascha'),
    (r'\bpaschalis\b', 'paschalis'),
    (r'\bpasci\b', 'pasco'),
    (r'\bpascimur\b', 'pasco'),
    (r'\bpascimus\b', 'pasco'),
    (r'\bpascique\b', 'pasco'),
    (r'\bpascis\b', 'pasco'),
    (r'\bpascit\b', 'pasco'),
    (r'\bpascite\b', 'pasco'),
    (r'\bpascitis\b', 'pasco'),
    (r'\bpascito\b', 'pasco'),
    (r'\bpascito\b', 'pascito'),
    (r'\bpascitur\b', 'pasco'),
    (r'\bpasco\b', 'pasco'),
    (r'\bpascor\b', 'pasco'),
    (r'\bpascua\b', 'pascua'),
    (r'\bpascua\b', 'pascuus'),
    (r'\bpascuae\b', 'pascua'),
    (r'\bpascuam\b', 'pascua'),
    (r'\bpascuaque\b', 'pascua'),
    (r'\bpascuaque\b', 'pascuus'),
    (r'\bpascuarum\b', 'pascua'),
    (r'\bpascuas\b', 'pascua'),
    (r'\bpascui\b', 'pascuus'),
    (r'\bpascui\b', 'pascuus'),
    (r'\bpascuis\b', 'pascua'),
    (r'\bpascuis\b', 'pascuus'),
    (r'\bpascuis\b', 'pascuus'),
    (r'\bpascunt\b', 'pasco'),
    (r'\bpascuntur\b', 'pasco'),
    (r'\bpascunturque\b', 'pasco'),
    (r'\bpascuo\b', 'pascuus'),
    (r'\bpascuo\b', 'pascuus'),
    (r'\bpascuorum\b', 'pascuus'),
    (r'\bpascuorum\b', 'pascuus'),
    (r'\bpascuorumque\b', 'pascuus'),
    (r'\bpascuorumque\b', 'pascuus'),
    (r'\bpascuost\b', 'pascuus'),
    (r'\bpascuost\b', 'pascuus'),
    (r'\bpascuum\b', 'pascuus'),
    (r'\bpascuum\b', 'pascuus'),
    (r'\bpascuus\b', 'pascuus'),
    (r'\bPasicompsa\b', 'Pasicompsa'),
    (r'\bPasicompsae\b', 'Pasicompsa'),
    (r'\bPasiphaae\b', 'Pasiphaa'),
    (r'\bPasiphaam\b', 'Pasiphaa'),
    (r'\bPasiphaeia\b', 'Pasiphaeius'),
    (r'\bPasithea\b', 'Pasithea'),
    (r'\bPasithean\b', 'Pasithea'),
    (r'\bPasitigris\b', 'Pasitigris'),
    (r'\bpassa\b', 'passum'),
    (r'\bpassa\b', 'patior'),
    (r'\bpassae\b', 'patior'),
    (r'\bpassam\b', 'patior'),
    (r'\bpassamque\b', 'patior'),
    (r'\bpassaque\b', 'passum'),
    (r'\bpassaque\b', 'patior'),
    (r'\bpassarias\b', 'passarius'),
    (r'\bPassaronem\b', 'Passaron'),
    (r'\bpassas\b', 'patior'),
    (r'\bpassasque\b', 'patior'),
    (r'\bpassast\b', 'passum'),
    (r'\bpassast\b', 'patior'),
    (r'\bpasser\b', 'passer1'),
    (r'\bPasser\b', 'Passer2'),
    (r'\bpasserculis\b', 'passercula'),
    (r'\bpasserculis\b', 'passerculus'),
    (r'\bpasserculum\b', 'passerculus'),
    (r'\bpasserculus\b', 'passerculus'),
    (r'\bpassere\b', 'passer1'),
    (r'\bpasserem\b', 'passer1'),
    (r'\bPasserem\b', 'Passer2'),
    (r'\bpasseres\b', 'passer1'),
    (r'\bpasseri\b', 'passer1'),
    (r'\bpasseribus\b', 'passer1'),
    (r'\bPasserinum\b', 'Passerinus2'),
    (r'\bpasserinum\b', 'passerinus1'),
    (r'\bpasserinus\b', 'passerinus1'),
    (r'\bPasserinus\b', 'Passerinus2'),
    (r'\bpasseris\b', 'passer1'),
    (r'\bPasseris\b', 'Passer2'),
    (r'\bpassernices\b', 'passernix'),
    (r'\bpasserque\b', 'passer1'),
    (r'\bPasserque\b', 'Passer2'),
    (r'\bpasserum\b', 'passer1'),
    (r'\bpasserumve\b', 'passer1'),
    (r'\bpassi\b', 'passum'),
    (r'\bpassi\b', 'patior'),
    (r'\bpassibilis\b', 'passibilis'),
    (r'\bpassibilitate\b', 'passibilitas'),
    (r'\bpassibus\b', 'passus3'),
    (r'\bPassieni\b', 'Passienus'),
    (r'\bPassieno\b', 'Passienus'),
    (r'\bPassienum\b', 'Passienus'),
    (r'\bPassienus\b', 'Passienus'),
    (r'\bpassim\b', 'passim'),
    (r'\bpassimque\b', 'passim'),
    (r'\bpassio\b', 'passio'),
    (r'\bpassione\b', 'passio'),
    (r'\bpassionem\b', 'passio'),
    (r'\bpassiones\b', 'passio'),
    (r'\bpassioni\b', 'passio'),
    (r'\bpassionibus\b', 'passio'),
    (r'\bpassionis\b', 'passio'),
    (r'\bpassionum\b', 'passio'),
    (r'\bpassique\b', 'passum'),
    (r'\bpassique\b', 'patior'),
    (r'\bpassis\b', 'passum'),
    (r'\bpassis\b', 'patior'),
    (r'\bpassisque\b', 'passum'),
    (r'\bpassisque\b', 'patior'),
    (r'\bpassiua\b', 'passivus1'),
    (r'\bpassiuam\b', 'passivus1'),
    (r'\bpassiue\b', 'passivus1'),
    (r'\bpassiue\b', 'passivus1'),
    (r'\bpassiue\b', 'passum'),
    (r'\bpassiue\b', 'patior'),
    (r'\bpassiuis\b', 'passivus1'),
    (r'\bpassiuis\b', 'passivus1'),
    (r'\bpassiva\b', 'passivus1'),
    (r'\bpassivae\b', 'passivus1'),
    (r'\bpassivam\b', 'passivus1'),
    (r'\bpassivamque\b', 'passivus1'),
    (r'\bpassive\b', 'passivus1'),
    (r'\bpassive\b', 'passivus1'),
    (r'\bpassivi\b', 'passivus1'),
    (r'\bpassivi\b', 'passivus1'),
    (r'\bpassivis\b', 'passivus1'),
    (r'\bpassivis\b', 'passivus1'),
    (r'\bpassivitatem\b', 'passivitas'),
    (r'\bpassivo\b', 'passivus1'),
    (r'\bpassivo\b', 'passivus1'),
    (r'\bpassivorum\b', 'passivus1'),
    (r'\bpassivorum\b', 'passivus1'),
    (r'\bpassivorumque\b', 'passivus1'),
    (r'\bpassivorumque\b', 'passivus1'),
    (r'\bpassivum\b', 'passivus1'),
    (r'\bpassivum\b', 'passivus1'),
    (r'\bpasso\b', 'passum'),
    (r'\bpasso\b', 'patior'),
    (r'\bpassoque\b', 'passum'),
    (r'\bpassoque\b', 'patior'),
    (r'\bpassorum\b', 'passum'),
    (r'\bpassorum\b', 'patior'),
    (r'\bpassos\b', 'patior'),
    (r'\bpassosque\b', 'patior'),
    (r'\bpassoue\b', 'passum'),
    (r'\bpassoue\b', 'patior'),
    (r'\bpassu\b', 'passus3'),
    (r'\bpassu\b', 'patior'),
    (r'\bpassum\b', 'passus3'),
    (r'\bpassum\b', 'passum'),
    (r'\bpassum\b', 'patior'),
    (r'\bpassumque\b', 'passus3'),
    (r'\bpassumque\b', 'passum'),
    (r'\bpassumque\b', 'patior'),
    (r'\bpassuque\b', 'passus3'),
    (r'\bpassuque\b', 'patior'),
    (r'\bpassura\b', 'patior'),
    (r'\bpassurae\b', 'patior'),
    (r'\bpassuram\b', 'patior'),
    (r'\bpassuraque\b', 'patior'),
    (r'\bpassurasque\b', 'patior'),
    (r'\bpassure\b', 'patior'),
    (r'\bpassuri\b', 'patior'),
    (r'\bpassurine\b', 'patior'),
    (r'\bpassuris\b', 'patior'),
    (r'\bpassuros\b', 'patior'),
    (r'\bpassurum\b', 'patior'),
    (r'\bpassurumne\b', 'patior'),
    (r'\bpassurus\b', 'patior'),
    (r'\bpassurusne\b', 'patior'),
    (r'\bpassus\b', 'passus3'),
    (r'\bpassus\b', 'patior'),
    (r'\bpassusque\b', 'passus3'),
    (r'\bpassusque\b', 'patior'),
    (r'\bpassuum\b', 'passus3'),
    (r'\bpasta\b', 'pasta'),
    (r'\bpasta\b', 'pasco'),
    (r'\bpastae\b', 'pasta'),
    (r'\bpastae\b', 'pasco'),
    (r'\bpastaeque\b', 'pasta'),
    (r'\bpastaeque\b', 'pasco'),
    (r'\bpastaque\b', 'pasta'),
    (r'\bpastaque\b', 'pasco'),
    (r'\bpastas\b', 'pasta'),
    (r'\bpastas\b', 'pasco'),
    (r'\bpasti\b', 'pasco'),
    (r'\bpastibus\b', 'pastus2'),
    (r'\bpastilli\b', 'pastillus'),
    (r'\bpastilli\b', 'pastillum'),
    (r'\bpastillique\b', 'pastillus'),
    (r'\bpastillique\b', 'pastillum'),
    (r'\bpastillis\b', 'pastillus'),
    (r'\bpastillis\b', 'pastillum'),
    (r'\bpastillo\b', 'pastillus'),
    (r'\bpastillo\b', 'pastillum'),
    (r'\bpastillorum\b', 'pastillus'),
    (r'\bpastillorum\b', 'pastillum'),
    (r'\bpastillos\b', 'pastillus'),
    (r'\bpastillum\b', 'pastillus'),
    (r'\bpastillum\b', 'pastillum'),
    (r'\bpastillus\b', 'pastillus'),
    (r'\bpastin\b', 'pasta'),
    (r'\bpastin\b', 'pasco'),
    (r'\bpastina\b', 'pastinum'),
    (r'\bpastina\b', 'pastino'),
    (r'\bpastinabimus\b', 'pastino'),
    (r'\bpastinaca\b', 'pastinaca'),
    (r'\bpastinacae\b', 'pastinaca'),
    (r'\bpastinacam\b', 'pastinaca'),
    (r'\bpastinacas\b', 'pastinaca'),
    (r'\bpastinandi\b', 'pastino'),
    (r'\bpastinandique\b', 'pastino'),
    (r'\bpastinando\b', 'pastino'),
    (r'\bpastinandum\b', 'pastino'),
    (r'\bpastinare\b', 'pastino'),
    (r'\bpastinari\b', 'pastino'),
    (r'\bpastinatam\b', 'pastino'),
    (r'\bpastinati\b', 'pastinatum'),
    (r'\bpastinati\b', 'pastino'),
    (r'\bpastinatio\b', 'pastinatio'),
    (r'\bpastinatione\b', 'pastinatio'),
    (r'\bpastinationem\b', 'pastinatio'),
    (r'\bpastinationi\b', 'pastinatio'),
    (r'\bpastinationis\b', 'pastinatio'),
    (r'\bpastinatis\b', 'pastinatum'),
    (r'\bpastinatis\b', 'pastino'),
    (r'\bpastinato\b', 'pastino'),
    (r'\bpastinato\b', 'pastinatum'),
    (r'\bpastinator\b', 'pastinator'),
    (r'\bpastinatum\b', 'pastinatus'),
    (r'\bpastinatum\b', 'pastinatum'),
    (r'\bpastinatum\b', 'pastino'),
    (r'\bpastinatur\b', 'pastino'),
    (r'\bpastinaueris\b', 'pastino'),
    (r'\bpastinavit\b', 'pastino'),
    (r'\bpastinemus\b', 'pastino'),
    (r'\bpastinentur\b', 'pastino'),
    (r'\bpastines\b', 'pastino'),
    (r'\bpastinetur\b', 'pastino'),
    (r'\bpastini\b', 'pastinum'),
    (r'\bpastinum\b', 'pastinum'),
    (r'\bpastio\b', 'pastio'),
    (r'\bpastione\b', 'pastio'),
    (r'\bpastionem\b', 'pastio'),
    (r'\bpastiones\b', 'pastio'),
    (r'\bpastionesque\b', 'pastio'),
    (r'\bpastioni\b', 'pastio'),
    (r'\bpastionibus\b', 'pastio'),
    (r'\bpastionis\b', 'pastio'),
    (r'\bpastionum\b', 'pastio'),
    (r'\bpastis\b', 'pasta'),
    (r'\bpastis\b', 'pasco'),
    (r'\bpasto\b', 'pasco'),
    (r'\bpastophoris\b', 'pastophori'),
    (r'\bpastophorum\b', 'pastophori'),
    (r'\bpastor\b', 'pastor'),
    (r'\bpastorale\b', 'pastoralis'),
    (r'\bpastoralem\b', 'pastoralis'),
    (r'\bpastorales\b', 'pastoralis'),
    (r'\bpastorali\b', 'pastoralis'),
    (r'\bpastoralia\b', 'pastoralis'),
    (r'\bpastoralibus\b', 'pastoralis'),
    (r'\bpastoralis\b', 'pastoralis'),
    (r'\bpastoralisque\b', 'pastoralis'),
    (r'\bpastoralium\b', 'pastoralis'),
    (r'\bpastore\b', 'pastor'),
    (r'\bpastorem\b', 'pastor'),
    (r'\bpastoremque\b', 'pastor'),
    (r'\bpastores\b', 'pastor'),
    (r'\bpastoresque\b', 'pastor'),
    (r'\bpastori\b', 'pastor'),
    (r'\bpastori\b', 'pastorius'),
    (r'\bpastoria\b', 'pastorius'),
    (r'\bpastoriae\b', 'pastorius'),
    (r'\bpastoribus\b', 'pastor'),
    (r'\bpastoribusque\b', 'pastor'),
    (r'\bpastoricia\b', 'pastoricius'),
    (r'\bpastoriciam\b', 'pastoricius'),
    (r'\bpastoricii\b', 'pastoricius'),
    (r'\bpastoricios\b', 'pastoricius'),
    (r'\bpastorio\b', 'pastorius'),
    (r'\bpastoris\b', 'pastor'),
    (r'\bpastorius\b', 'pastorius'),
    (r'\bpastorque\b', 'pastor'),
    (r'\bpastorum\b', 'pastor'),
    (r'\bpastorum\b', 'pasco'),
    (r'\bpastorumque\b', 'pastor'),
    (r'\bpastorumque\b', 'pasco'),
    (r'\bpastorve\b', 'pastor'),
    (r'\bpastos\b', 'pasco'),
    (r'\bpastosque\b', 'pasco'),
    (r'\bpastu\b', 'pastus2'),
    (r'\bpastu\b', 'pasco'),
    (r'\bpastui\b', 'pastus2'),
    (r'\bpastum\b', 'pastus2'),
    (r'\bpastum\b', 'pasco'),
    (r'\bpastuque\b', 'pastus2'),
    (r'\bpastuque\b', 'pasco'),
    (r'\bpasturus\b', 'pasco'),
    (r'\bpastus\b', 'pastus2'),
    (r'\bpastus\b', 'pasco'),
    (r'\bpastusque\b', 'pastus2'),
    (r'\bpastusque\b', 'pasco'),
    (r'\bpatage\b', 'patagus'),
    (r'\bpatagiarii\b', 'patagiarius'),
    (r'\bpatagiatam\b', 'patagiatus'),
    (r'\bpatagiis\b', 'patagium'),
    (r'\bpatagio\b', 'patagium'),
    (r'\bpatagus\b', 'patagus'),
    (r'\bPatalam\b', 'Patala'),
    (r'\bPatalis\b', 'Patala'),
    (r'\bPatara\b', 'Patara'),
    (r'\bPataram\b', 'Patara'),
    (r'\bPatareaque\b', 'Patavinitas'),
    (r'\bPatareus\b', 'Patavinitas'),
    (r'\bPataris\b', 'Patara'),
    (r'\bPatarisque\b', 'Patara'),
    (r'\bPataui\b', 'Patavium'),
    (r'\bPatauinis\b', 'Patavinitas'),
    (r'\bPatauinis\b', 'Patavium'),
    (r'\bPatauinitatem\b', 'Patavinitas'),
    (r'\bPatauinorum\b', 'Patavinitas'),
    (r'\bPatauinorum\b', 'Patavium'),
    (r'\bPatauinum\b', 'Patavinitas'),
    (r'\bPatauinum\b', 'Patavium'),
    (r'\bPatauio\b', 'Patavium'),
    (r'\bPatauium\b', 'Patavium'),
    (r'\bPatavi\b', 'Patavium'),
    (r'\bPatavii\b', 'Patavium'),
    (r'\bPatavina\b', 'Patavium'),
    (r'\bPatavinae\b', 'Patavium'),
    (r'\bPatavini\b', 'Patavinitas'),
    (r'\bPatavini\b', 'Patavium'),
    (r'\bPatavinis\b', 'Patavinitas'),
    (r'\bPatavinis\b', 'Patavium'),
    (r'\bPatavinorum\b', 'Patavinitas'),
    (r'\bPatavinorum\b', 'Patavium'),
    (r'\bPatavinum\b', 'Patavinitas'),
    (r'\bPatavinum\b', 'Patavium'),
    (r'\bPatavium\b', 'Patavium'),
    (r'\bpate\b', 'pateo'),
    (r'\bpateamus\b', 'pateo'),
    (r'\bpateant\b', 'pateo'),
    (r'\bpateas\b', 'pateo'),
    (r'\bpateat\b', 'pateo'),
    (r'\bpateatne\b', 'pateo'),
    (r'\bpatebant\b', 'pateo'),
    (r'\bpatebat\b', 'pateo'),
    (r'\bpatebit\b', 'pateo'),
    (r'\bpatebunt\b', 'pateo'),
    (r'\bpatefacere\b', 'patefacio'),
    (r'\bpatefacerent\b', 'patefacio'),
    (r'\bpatefaceret\b', 'patefacio'),
    (r'\bpatefaciamus\b', 'patefacio'),
    (r'\bpatefaciant\b', 'patefacio'),
    (r'\bpatefaciat\b', 'patefacio'),
    (r'\bpatefaciatis\b', 'patefacio'),
    (r'\bpatefacienda\b', 'patefacio'),
    (r'\bpatefaciendae\b', 'patefacio'),
    (r'\bpatefaciens\b', 'patefacio'),
    (r'\bpatefacientes\b', 'patefacio'),
    (r'\bpatefaciet\b', 'patefacio'),
    (r'\bpatefacio\b', 'patefacio'),
    (r'\bpatefacit\b', 'patefacio'),
    (r'\bpatefacite\b', 'patefacio'),
    (r'\bpatefaciundi\b', 'patefacio'),
    (r'\bpatefaciundum\b', 'patefacio'),
    (r'\bpatefaciunt\b', 'patefacio'),
    (r'\bpatefacta\b', 'patefacio'),
    (r'\bpatefactae\b', 'patefacio'),
    (r'\bpatefactam\b', 'patefacio'),
    (r'\bpatefactast\b', 'patefacio'),
    (r'\bpatefacti\b', 'patefacio'),
    (r'\bpatefactio\b', 'patefactio'),
    (r'\bpatefactis\b', 'patefacio'),
    (r'\bpatefactisque\b', 'patefacio'),
    (r'\bpatefacto\b', 'patefacio'),
    (r'\bpatefactoque\b', 'patefacio'),
    (r'\bpatefactum\b', 'patefacio'),
    (r'\bpatefactumque\b', 'patefacio'),
    (r'\bpatefacturam\b', 'patefacio'),
    (r'\bpatefacturum\b', 'patefacio'),
    (r'\bpatefactus\b', 'patefacio'),
    (r'\bpatefeceras\b', 'patefacio'),
    (r'\bpatefecerat\b', 'patefacio'),
    (r'\bpatefecerim\b', 'patefacio'),
    (r'\bpatefecerimus\b', 'patefacio'),
    (r'\bpatefecerint\b', 'patefacio'),
    (r'\bpatefeceris\b', 'patefacio'),
    (r'\bpatefecerit\b', 'patefacio'),
    (r'\bpatefecerunt\b', 'patefacio'),
    (r'\bpatefeci\b', 'patefacio'),
    (r'\bpatefecimus\b', 'patefacio'),
    (r'\bpatefecisse\b', 'patefacio'),
    (r'\bpatefecissent\b', 'patefacio'),
    (r'\bpatefecisset\b', 'patefacio'),
    (r'\bpatefecisti\b', 'patefacio'),
    (r'\bpatefecit\b', 'patefacio'),
    (r'\bpatella\b', 'patella1'),
    (r'\bPatella\b', 'Patella2'),
    (r'\bpatellae\b', 'patella1'),
    (r'\bPatellae\b', 'Patella2'),
    (r'\bpatellam\b', 'patella1'),
    (r'\bPatellam\b', 'Patella2'),
    (r'\bpatellamque\b', 'patella1'),
    (r'\bpatellarii\b', 'patellarius'),
    (r'\bpatellas\b', 'patella1'),
    (r'\bpatellis\b', 'patella1'),
    (r'\bpatemus\b', 'pateo'),
    (r'\bpatendarum\b', 'pateo'),
    (r'\bpatens\b', 'pateo'),
    (r'\bpatensque\b', 'pateo'),
    (r'\bpatent\b', 'pateo'),
    (r'\bpatente\b', 'pateo'),
    (r'\bpatentem\b', 'pateo'),
    (r'\bpatentes\b', 'pateo'),
    (r'\bpatentesque\b', 'pateo'),
    (r'\bpatenti\b', 'pateo'),
    (r'\bpatentia\b', 'pateo'),
    (r'\bpatentiaque\b', 'pateo'),
    (r'\bpatentibus\b', 'pateo'),
    (r'\bpatentior\b', 'pateo'),
    (r'\bpatentiora\b', 'pateo'),
    (r'\bpatentiore\b', 'pateo'),
    (r'\bpatentiorem\b', 'pateo'),
    (r'\bpatentioremque\b', 'pateo'),
    (r'\bpatentiores\b', 'pateo'),
    (r'\bpatentioresque\b', 'pateo'),
    (r'\bpatentioribus\b', 'pateo'),
    (r'\bpatentiorque\b', 'pateo'),
    (r'\bpatentis\b', 'pateo'),
    (r'\bpatentissimi\b', 'pateo'),
    (r'\bpatentissimis\b', 'pateo'),
    (r'\bpatentissimo\b', 'pateo'),
    (r'\bpatentissimos\b', 'pateo'),
    (r'\bpatentium\b', 'pateo'),
    (r'\bpatentius\b', 'pateo'),
    (r'\bpatentque\b', 'pateo'),
    (r'\bpater\b', 'pater'),
    (r'\bpatera\b', 'patera'),
    (r'\bpaterae\b', 'patera'),
    (r'\bpateraeque\b', 'patera'),
    (r'\bpateram\b', 'patera'),
    (r'\bpateramque\b', 'patera'),
    (r'\bpateras\b', 'patera'),
    (r'\bpaterasque\b', 'patera'),
    (r'\bPaterculi\b', 'Paterculus'),
    (r'\bPaterculo\b', 'Paterculus'),
    (r'\bPaterculus\b', 'Paterculus'),
    (r'\bpatere\b', 'pateo'),
    (r'\bpateremini\b', 'pateo'),
    (r'\bpateremur\b', 'pateo'),
    (r'\bpateremurque\b', 'pateo'),
    (r'\bpaterent\b', 'pateo'),
    (r'\bpaterentque\b', 'pateo'),
    (r'\bpaterentur\b', 'pateo'),
    (r'\bpaterer\b', 'pateo'),
    (r'\bpaterere\b', 'pateo'),
    (r'\bpatereris\b', 'pateo'),
    (r'\bpateres\b', 'pateo'),
    (r'\bpateret\b', 'pateo'),
    (r'\bpateretur\b', 'pateo'),
    (r'\bpatereturque\b', 'pateo'),
    (r'\bpateris\b', 'patera'),
    (r'\bpateris\b', 'pateo'),
    (r'\bpaterisne\b', 'patera'),
    (r'\bpaterisne\b', 'pateo'),
    (r'\bpaterisque\b', 'patera'),
    (r'\bpaterisque\b', 'pateo'),
    (r'\bpaterna\b', 'paternus'),
    (r'\bpaternae\b', 'paternus'),
    (r'\bpaternam\b', 'paternus'),
    (r'\bpaternamne\b', 'paternus'),
    (r'\bpaternaque\b', 'paternus'),
    (r'\bpaternarum\b', 'paternus'),
    (r'\bpaternas\b', 'paternus'),
    (r'\bpaternasque\b', 'paternus'),
    (r'\bpaterne\b', 'paternus'),
    (r'\bpaterni\b', 'paternus'),
    (r'\bpaternique\b', 'paternus'),
    (r'\bpaternis\b', 'paternus'),
    (r'\bpaternisque\b', 'paternus'),
    (r'\bpaternitas\b', 'paternitas'),
    (r'\bpaterno\b', 'paternus'),
    (r'\bpaternorum\b', 'paternus'),
    (r'\bpaternos\b', 'paternus'),
    (r'\bpaternum\b', 'paternus'),
    (r'\bpaternumque\b', 'paternus'),
    (r'\bpaternus\b', 'paternus'),
    (r'\bpaterque\b', 'pater'),
    (r'\bpaterve\b', 'pater'),
    (r'\bpatescant\b', 'patesco'),
    (r'\bpatescat\b', 'patesco'),
    (r'\bpatescens\b', 'patesco'),
    (r'\bpatescente\b', 'patesco'),
    (r'\bpatescentem\b', 'patesco'),
    (r'\bpatescentis\b', 'patesco'),
    (r'\bpatescere\b', 'patesco'),
    (r'\bpatescerent\b', 'patesco'),
    (r'\bpatescit\b', 'patesco'),
    (r'\bpatescunt\b', 'patesco'),
    (r'\bpatet\b', 'pateo'),
    (r'\bpatetae\b', 'patetus'),
    (r'\bpatetae\b', 'patetus'),
    (r'\bpatetis\b', 'patetus'),
    (r'\bpatetis\b', 'patetus'),
    (r'\bpatetis\b', 'pateo'),
    (r'\bpatetque\b', 'pateo'),
    (r'\bpathetice\b', 'patheticus'),
    (r'\bpatheticos\b', 'patheticus'),
    (r'\bpathicae\b', 'pathicus'),
    (r'\bpathice\b', 'pathicus'),
    (r'\bpathici\b', 'pathicus'),
    (r'\bpathicissimos\b', 'pathicus'),
    (r'\bpathicoque\b', 'pathicus'),
    (r'\bpathicus\b', 'pathicus'),
    (r'\bpati\b', 'patior'),
    (r'\bpatiamini\b', 'patior'),
    (r'\bpatiamur\b', 'patior'),
    (r'\bpatiamurne\b', 'patior'),
    (r'\bpatiamurque\b', 'patior'),
    (r'\bpatiantur\b', 'patior'),
    (r'\bpatiar\b', 'patior'),
    (r'\bpatiare\b', 'patior'),
    (r'\bpatiaris\b', 'patior'),
    (r'\bpatiarisque\b', 'patior'),
    (r'\bpatiarne\b', 'patior'),
    (r'\bpatiarque\b', 'patior'),
    (r'\bpatias\b', 'patior'),
    (r'\bpatiatur\b', 'patior'),
    (r'\bpatibilem\b', 'patibilis'),
    (r'\bpatibiles\b', 'patibilis'),
    (r'\bpatibula\b', 'patibulus1'),
    (r'\bpatibula\b', 'patibulum'),
    (r'\bpatibulatum\b', 'patibulatus'),
    (r'\bpatibuli\b', 'patibulus1'),
    (r'\bpatibuli\b', 'patibulum'),
    (r'\bpatibulis\b', 'patibulus1'),
    (r'\bpatibulis\b', 'patibulum'),
    (r'\bpatibulo\b', 'patibulus1'),
    (r'\bpatibulo\b', 'patibulum'),
    (r'\bpatibulos\b', 'patibulus1'),
    (r'\bpatibulum\b', 'patibulus1'),
    (r'\bpatibulum\b', 'patibulum'),
    (r'\bpatiebamur\b', 'patior'),
    (r'\bpatiebantur\b', 'patior'),
    (r'\bpatiebar\b', 'patior'),
    (r'\bpatiebare\b', 'patior'),
    (r'\bpatiebaris\b', 'patior'),
    (r'\bpatiebatur\b', 'patior'),
    (r'\bpatiemini\b', 'patior'),
    (r'\bpatiemur\b', 'patior'),
    (r'\bpatiemurne\b', 'patior'),
    (r'\bpatienda\b', 'patior'),
    (r'\bpatiendae\b', 'patior'),
    (r'\bpatiendam\b', 'patior'),
    (r'\bpatiendi\b', 'patior'),
    (r'\bpatiendo\b', 'patior'),
    (r'\bpatiendum\b', 'patior'),
    (r'\bpatiendumve\b', 'patior'),
    (r'\bpatiendus\b', 'patior'),
    (r'\bpatiens\b', 'patior'),
    (r'\bpatiensque\b', 'patior'),
    (r'\bpatiente\b', 'patior'),
    (r'\bpatientem\b', 'patior'),
    (r'\bpatienter\b', 'patienter'),
    (r'\bpatientes\b', 'patior'),
    (r'\bpatienti\b', 'patior'),
    (r'\bpatientia\b', 'patientia'),
    (r'\bpatientia\b', 'patior'),
    (r'\bpatientiae\b', 'patientia'),
    (r'\bpatientiaeque\b', 'patientia'),
    (r'\bpatientiam\b', 'patientia'),
    (r'\bpatientiamque\b', 'patientia'),
    (r'\bpatientiaque\b', 'patientia'),
    (r'\bpatientiaque\b', 'patior'),
    (r'\bpatientibus\b', 'patior'),
    (r'\bpatientior\b', 'patior'),
    (r'\bpatientiorem\b', 'patior'),
    (r'\bpatientiores\b', 'patior'),
    (r'\bpatientiori\b', 'patior'),
    (r'\bpatientiorque\b', 'patior'),
    (r'\bpatientis\b', 'patior'),
    (r'\bpatientissima\b', 'patior'),
    (r'\bpatientissimam\b', 'patior'),
    (r'\bpatientissimas\b', 'patior'),
    (r'\bpatientissime\b', 'patior'),
    (r'\bpatientissimis\b', 'patior'),
    (r'\bpatientissimo\b', 'patior'),
    (r'\bpatientissimum\b', 'patior'),
    (r'\bpatientissimus\b', 'patior'),
    (r'\bpatientissumumst\b', 'patior'),
    (r'\bpatientium\b', 'patior'),
    (r'\bpatientius\b', 'patior'),
    (r'\bpatientur\b', 'patior'),
    (r'\bpatiere\b', 'patior'),
    (r'\bpatierin\b', 'patior'),
    (r'\bpatieris\b', 'patior'),
    (r'\bpatierisne\b', 'patior'),
    (r'\bpatietur\b', 'patior'),
    (r'\bpatieturne\b', 'patior'),
    (r'\bpatimini\b', 'patior'),
    (r'\bpatimur\b', 'patior'),
    (r'\bpatimurne\b', 'patior'),
    (r'\bpatimurque\b', 'patior'),
    (r'\bpatina\b', 'patina1'),
    (r'\bPatina\b', 'Patina2'),
    (r'\bpatinae\b', 'patina1'),
    (r'\bpatinaeque\b', 'patina1'),
    (r'\bpatinam\b', 'patina1'),
    (r'\bPatinam\b', 'Patina2'),
    (r'\bpatinarias\b', 'patinarius'),
    (r'\bpatinarium\b', 'patinarius'),
    (r'\bpatinarum\b', 'patina1'),
    (r'\bpatinas\b', 'patina1'),
    (r'\bpatinis\b', 'patina1'),
    (r'\bpatinisque\b', 'patina1'),
    (r'\bpatior\b', 'patior'),
    (r'\bpatique\b', 'patior'),
    (r'\bPatisco\b', 'Patmos'),
    (r'\bPatiscum\b', 'Patmos'),
    (r'\bPatiscus\b', 'Patmos'),
    (r'\bpatitur\b', 'patior'),
    (r'\bpatiturque\b', 'patior'),
    (r'\bpatiturue\b', 'patior'),
    (r'\bpatiunda\b', 'patior'),
    (r'\bpatiundum\b', 'patior'),
    (r'\bpatiundumst\b', 'patior'),
    (r'\bpatiunto\b', 'patior'),
    (r'\bpatiuntur\b', 'patior'),
    (r'\bPatmos\b', 'Patmos'),
    (r'\bpator\b', 'pator'),
    (r'\bpatore\b', 'pator'),
    (r'\bpatorem\b', 'pator'),
    (r'\bpatra\b', 'patro'),
    (r'\bPatrae\b', 'Patrae'),
    (r'\bPatraeque\b', 'Patrae'),
    (r'\bpatranda\b', 'patro'),
    (r'\bpatrandae\b', 'patro'),
    (r'\bpatrandi\b', 'patro'),
    (r'\bpatrando\b', 'patro'),
    (r'\bpatrandum\b', 'patro'),
    (r'\bpatrantes\b', 'patro'),
    (r'\bpatranti\b', 'patro'),
    (r'\bpatrantur\b', 'patro'),
    (r'\bpatrarat\b', 'patro'),
    (r'\bpatrare\b', 'patro'),
    (r'\bpatrarentur\b', 'patro'),
    (r'\bpatraret\b', 'patro'),
    (r'\bpatrari\b', 'patro'),
    (r'\bPatras\b', 'Patrae'),
    (r'\bpatras\b', 'patro'),
    (r'\bpatrasse\b', 'patro'),
    (r'\bpatrata\b', 'patratus'),
    (r'\bpatrata\b', 'patro'),
    (r'\bpatratam\b', 'patratus'),
    (r'\bpatratam\b', 'patro'),
    (r'\bpatrataque\b', 'patratus'),
    (r'\bpatrataque\b', 'patro'),
    (r'\bpatratas\b', 'patratus'),
    (r'\bpatratas\b', 'patro'),
    (r'\bpatrate\b', 'patratus'),
    (r'\bpatrate\b', 'patro'),
    (r'\bpatrati\b', 'patratus'),
    (r'\bpatrati\b', 'patro'),
    (r'\bpatratione\b', 'patratio'),
    (r'\bpatratique\b', 'patratus'),
    (r'\bpatratique\b', 'patro'),
    (r'\bpatratis\b', 'patratus'),
    (r'\bpatratis\b', 'patro'),
    (r'\bpatrato\b', 'patro'),
    (r'\bpatrato\b', 'patratus'),
    (r'\bpatrator\b', 'patrator'),
    (r'\bpatratum\b', 'patratus'),
    (r'\bpatratum\b', 'patro'),
    (r'\bpatratumque\b', 'patratus'),
    (r'\bpatratumque\b', 'patro'),
    (r'\bpatratur\b', 'patro'),
    (r'\bpatraturos\b', 'patro'),
    (r'\bpatraturum\b', 'patro'),
    (r'\bpatraturus\b', 'patro'),
    (r'\bpatratus\b', 'patratus'),
    (r'\bpatratus\b', 'patro'),
    (r'\bpatrauere\b', 'patro'),
    (r'\bpatraueris\b', 'patro'),
    (r'\bpatrauit\b', 'patro'),
    (r'\bpatravisse\b', 'patro'),
    (r'\bpatravissent\b', 'patro'),
    (r'\bpatravisset\b', 'patro'),
    (r'\bpatravit\b', 'patro'),
    (r'\bpatre\b', 'pater'),
    (r'\bpatrem\b', 'pater'),
    (r'\bpatrem\b', 'patro'),
    (r'\bpatremne\b', 'pater'),
    (r'\bpatremne\b', 'patro'),
    (r'\bpatremque\b', 'pater'),
    (r'\bpatremque\b', 'patro'),
    (r'\bPatrensi\b', 'Patrensis'),
    (r'\bPatrensibus\b', 'Patrensis'),
    (r'\bPatrensibus\b', 'Patrensis'),
    (r'\bPatrensis\b', 'Patrensis'),
    (r'\bPatrensis\b', 'Patrensis'),
    (r'\bPatrensium\b', 'Patrensis'),
    (r'\bPatrensium\b', 'Patrensis'),
    (r'\bpatres\b', 'pater'),
    (r'\bpatres\b', 'patro'),
    (r'\bpatresque\b', 'pater'),
    (r'\bpatresque\b', 'patro'),
    (r'\bpatri\b', 'pater'),
    (r'\bpatri\b', 'patrius1'),
    (r'\bpatri\b', 'patrius1'),
    (r'\bpatria\b', 'patria'),
    (r'\bpatria\b', 'patrius1'),
    (r'\bpatriae\b', 'patria'),
    (r'\bpatriaeque\b', 'patria'),
    (r'\bpatriai\b', 'patria'),
    (r'\bpatriam\b', 'patria'),
    (r'\bpatriamque\b', 'patria'),
    (r'\bpatriaque\b', 'patria'),
    (r'\bpatriaque\b', 'patrius1'),
    (r'\bpatriarcha\b', 'patriarcha'),
    (r'\bpatriarchae\b', 'patriarcha'),
    (r'\bpatriarcharum\b', 'patriarcha'),
    (r'\bpatriarchas\b', 'patriarcha'),
    (r'\bpatrias\b', 'patria'),
    (r'\bpatriasque\b', 'patria'),
    (r'\bpatriast\b', 'patria'),
    (r'\bpatriast\b', 'patrius1'),
    (r'\bpatribus\b', 'pater'),
    (r'\bpatribusque\b', 'pater'),
    (r'\bpatrici\b', 'patricus'),
    (r'\bpatrici\b', 'patricius'),
    (r'\bpatricia\b', 'patricius'),
    (r'\bpatriciae\b', 'patricius'),
    (r'\bpatriciam\b', 'patricius'),
    (r'\bpatriciarum\b', 'patricius'),
    (r'\bpatricias\b', 'patricius'),
    (r'\bpatriciatum\b', 'patriciatus'),
    (r'\bpatricieque\b', 'patricius'),
    (r'\bpatricii\b', 'patricius'),
    (r'\bpatriciique\b', 'patricius'),
    (r'\bpatriciis\b', 'patricius'),
    (r'\bpatricio\b', 'patricius'),
    (r'\bpatriciorum\b', 'patricus'),
    (r'\bpatriciorum\b', 'patricius'),
    (r'\bpatricios\b', 'patricius'),
    (r'\bpatriciosque\b', 'patricius'),
    (r'\bpatricium\b', 'patricius'),
    (r'\bpatriciumque\b', 'patricius'),
    (r'\bpatricius\b', 'patricus'),
    (r'\bpatricius\b', 'patricius'),
    (r'\bpatrico\b', 'patricus'),
    (r'\bPatricole\b', 'patricus'),
    (r'\bPatricoles\b', 'patricus'),
    (r'\bpatricus\b', 'patricus'),
    (r'\bpatrie\b', 'patrius1'),
    (r'\bpatrie\b', 'patrius1'),
    (r'\bpatrii\b', 'patrius1'),
    (r'\bpatrii\b', 'patrius1'),
    (r'\bpatriique\b', 'patrius1'),
    (r'\bpatriique\b', 'patrius1'),
    (r'\bpatriis\b', 'patria'),
    (r'\bpatriis\b', 'patrius1'),
    (r'\bpatriis\b', 'patrius1'),
    (r'\bpatriisque\b', 'patria'),
    (r'\bpatriisque\b', 'patrius1'),
    (r'\bpatriisque\b', 'patrius1'),
    (r'\bpatriisve\b', 'patria'),
    (r'\bpatriisve\b', 'patrius1'),
    (r'\bpatriisve\b', 'patrius1'),
    (r'\bpatrimi\b', 'patrimus'),
    (r'\bpatrimis\b', 'patrimus'),
    (r'\bpatrimo\b', 'patrimus'),
    (r'\bpatrimoni\b', 'patrimonium'),
    (r'\bpatrimonia\b', 'patrimonium'),
    (r'\bpatrimonii\b', 'patrimonium'),
    (r'\bpatrimoniis\b', 'patrimonium'),
    (r'\bpatrimonio\b', 'patrimonium'),
    (r'\bpatrimonione\b', 'patrimonium'),
    (r'\bpatrimoniorum\b', 'patrimonium'),
    (r'\bpatrimonium\b', 'patrimonium'),
    (r'\bpatrimoniumque\b', 'patrimonium'),
    (r'\bpatrimos\b', 'patrimus'),
    (r'\bpatrimus\b', 'patrimus'),
    (r'\bpatrio\b', 'patrius1'),
    (r'\bpatrio\b', 'patrius1'),
    (r'\bpatrioque\b', 'patrius1'),
    (r'\bpatrioque\b', 'patrius1'),
    (r'\bpatriorum\b', 'patrius1'),
    (r'\bpatriorum\b', 'patrius1'),
    (r'\bpatrios\b', 'patrius1'),
    (r'\bpatriosque\b', 'patrius1'),
    (r'\bpatriosve\b', 'patrius1'),
    (r'\bpatrique\b', 'pater'),
    (r'\bpatrique\b', 'patrius1'),
    (r'\bpatrique\b', 'patrius1'),
    (r'\bPatris\b', 'Patrae'),
    (r'\bpatris\b', 'pater'),
    (r'\bpatrisne\b', 'pater'),
    (r'\bPatrisque\b', 'Patrae'),
    (r'\bpatrisque\b', 'pater'),
    (r'\bpatrissaret\b', 'patrisso'),
    (r'\bpatrissas\b', 'patrisso'),
    (r'\bpatrissat\b', 'patrisso'),
    (r'\bpatritae\b', 'patritus'),
    (r'\bpatritam\b', 'patritus'),
    (r'\bpatrito\b', 'patritus'),
    (r'\bpatritus\b', 'patritus'),
    (r'\bpatrium\b', 'patrius1'),
    (r'\bpatrium\b', 'patrius1'),
    (r'\bpatriumque\b', 'patrius1'),
    (r'\bpatriumque\b', 'patrius1'),
    (r'\bpatriumst\b', 'patrius1'),
    (r'\bpatriumst\b', 'patrius1'),
    (r'\bpatrius\b', 'patrius1'),
    (r'\bpatriusque\b', 'patrius1'),
    (r'\bPatro\b', 'patro'),
    (r'\bpatro\b', 'patro'),
    (r'\bPatrobii\b', 'Patrobius'),
    (r'\bPatrobio\b', 'Patrobius'),
    (r'\bPatrobios\b', 'Patrobius'),
    (r'\bpatrocinante\b', 'patrocinor'),
    (r'\bpatrocinantem\b', 'patrocinor'),
    (r'\bpatrocinari\b', 'patrocinor'),
    (r'\bpatrocinatur\b', 'patrocinor'),
    (r'\bpatrocinemur\b', 'patrocinor'),
    (r'\bpatrocinetur\b', 'patrocinor'),
    (r'\bpatrocini\b', 'patrocinium'),
    (r'\bpatrocinia\b', 'patrocinium'),
    (r'\bpatrocinii\b', 'patrocinium'),
    (r'\bpatrociniis\b', 'patrocinium'),
    (r'\bpatrocinio\b', 'patrocinium'),
    (r'\bpatrociniorum\b', 'patrocinium'),
    (r'\bpatrocinium\b', 'patrocinium'),
    (r'\bpatrociniumque\b', 'patrocinium'),
    (r'\bPatron\b', 'patro'),
    (r'\bpatron\b', 'patro'),
    (r'\bpatrona\b', 'patrona'),
    (r'\bpatronae\b', 'patrona'),
    (r'\bpatronaeque\b', 'patrona'),
    (r'\bpatronaeue\b', 'patrona'),
    (r'\bpatronali\b', 'patronalis'),
    (r'\bpatronam\b', 'patrona'),
    (r'\bpatronamque\b', 'patrona'),
    (r'\bpatronas\b', 'patrona'),
    (r'\bpatronasque\b', 'patrona'),
    (r'\bpatronatum\b', 'patronatus'),
    (r'\bpatronatus\b', 'patronatus'),
    (r'\bPatrone\b', 'patro'),
    (r'\bpatrone\b', 'patronus'),
    (r'\bPatronem\b', 'patro'),
    (r'\bPatroni\b', 'patro'),
    (r'\bpatroni\b', 'patronus'),
    (r'\bpatronique\b', 'patronus'),
    (r'\bpatronis\b', 'patrona'),
    (r'\bpatronis\b', 'patronus'),
    (r'\bPatronis\b', 'patro'),
    (r'\bpatroniue\b', 'patronus'),
    (r'\bpatrono\b', 'patronus'),
    (r'\bpatronoque\b', 'patronus'),
    (r'\bpatronorum\b', 'patronus'),
    (r'\bpatronorumue\b', 'patronus'),
    (r'\bpatronos\b', 'patronus'),
    (r'\bpatronosque\b', 'patronus'),
    (r'\bpatronosue\b', 'patronus'),
    (r'\bpatronoue\b', 'patronus'),
    (r'\bPatronum\b', 'patro'),
    (r'\bpatronum\b', 'patronus'),
    (r'\bpatronus\b', 'patronus'),
    (r'\bpatronusne\b', 'patronus'),
    (r'\bpatronusque\b', 'patronus'),
    (r'\bpatronusue\b', 'patronus'),
    (r'\bpatronymica\b', 'patronymicus'),
    (r'\bpatronymico\b', 'patronymicus'),
    (r'\bpatronymicon\b', 'patronymicus'),
    (r'\bpatronymicum\b', 'patronymicus'),
    (r'\bpatruae\b', 'patruus2'),
    (r'\bpatruamne\b', 'patruus2'),
    (r'\bpatrue\b', 'patruus2'),
    (r'\bpatrue\b', 'patruus1'),
    (r'\bpatruele\b', 'patruelis'),
    (r'\bpatruelem\b', 'patruelis'),
    (r'\bpatrueles\b', 'patruelis'),
    (r'\bpatrueli\b', 'patruelis'),
    (r'\bpatruelia\b', 'patruelis'),
    (r'\bpatruelibus\b', 'patruelis'),
    (r'\bpatruelis\b', 'patruelis'),
    (r'\bpatruelium\b', 'patruelis'),
    (r'\bpatrui\b', 'patruus1'),
    (r'\bpatrui\b', 'patruus2'),
    (r'\bpatruique\b', 'patruus1'),
    (r'\bpatruique\b', 'patruus2'),
    (r'\bpatruis\b', 'patruus1'),
    (r'\bpatruis\b', 'patruus2'),
    (r'\bpatruissime\b', 'patruus2'),
    (r'\bpatruive\b', 'patruus1'),
    (r'\bpatruive\b', 'patruus2'),
    (r'\bpatrum\b', 'pater'),
    (r'\bpatrumque\b', 'pater'),
    (r'\bpatrumve\b', 'pater'),
    (r'\bpatruo\b', 'patruus1'),
    (r'\bpatruo\b', 'patruus2'),
    (r'\bpatruom\b', 'patruus1'),
    (r'\bpatruom\b', 'patruus2'),
    (r'\bpatruoque\b', 'patruus1'),
    (r'\bpatruoque\b', 'patruus2'),
    (r'\bpatruorum\b', 'patruus1'),
    (r'\bpatruorum\b', 'patruus2'),
    (r'\bpatruos\b', 'patruus1'),
    (r'\bpatruum\b', 'patruus1'),
    (r'\bpatruum\b', 'patruus2'),
    (r'\bpatruumque\b', 'patruus1'),
    (r'\bpatruumque\b', 'patruus2'),
    (r'\bpatruus\b', 'patruus1'),
    (r'\bpatruusque\b', 'patruus1'),
    (r'\bpatuerant\b', 'pateo'),
    (r'\bpatuere\b', 'pateo'),
    (r'\bpatuerit\b', 'pateo'),
    (r'\bpatuerunt\b', 'pateo'),
    (r'\bpatuisse\b', 'pateo'),
    (r'\bpatuissent\b', 'pateo'),
    (r'\bpatuisset\b', 'pateo'),
    (r'\bpatuit\b', 'pateo'),
    (r'\bpatuitque\b', 'pateo'),
    (r'\bpatula\b', 'patulus'),
    (r'\bpatulae\b', 'patulus'),
    (r'\bpatulam\b', 'patulus'),
    (r'\bpatulas\b', 'patulus'),
    (r'\bPatulciano\b', 'Patulcianus'),
    (r'\bPatulcium\b', 'Patulcius'),
    (r'\bPatulcius\b', 'Patulcius'),
    (r'\bpatuli\b', 'patulus'),
    (r'\bpatulis\b', 'patulus'),
    (r'\bpatulisque\b', 'patulus'),
    (r'\bpatulo\b', 'patulus'),
    (r'\bpatuloque\b', 'patulus'),
    (r'\bpatulos\b', 'patulus'),
    (r'\bpatulosque\b', 'patulus'),
    (r'\bpatulum\b', 'patulus'),
    (r'\bpatulumque\b', 'patulus'),
    (r'\bpatulus\b', 'patulus'),
    (r'\bpauca\b', 'paucus'),
    (r'\bpauca\b', 'pauci'),
    (r'\bpaucae\b', 'paucus'),
    (r'\bpaucaque\b', 'paucus'),
    (r'\bpaucaque\b', 'pauci'),
    (r'\bpaucarum\b', 'paucus'),
    (r'\bpaucas\b', 'paucus'),
    (r'\bpaucasque\b', 'paucus'),
    (r'\bpauci\b', 'pauci'),
    (r'\bpauci\b', 'paucus'),
    (r'\bpaucies\b', 'paucies'),
    (r'\bpauciloquium\b', 'pauciloquium'),
    (r'\bpauciora\b', 'paucus'),
    (r'\bpauciores\b', 'paucus'),
    (r'\bpaucioribus\b', 'paucus'),
    (r'\bpaucioribusve\b', 'paucus'),
    (r'\bpaucioris\b', 'paucus'),
    (r'\bpauciorum\b', 'paucus'),
    (r'\bpaucique\b', 'pauci'),
    (r'\bpaucique\b', 'paucus'),
    (r'\bpaucis\b', 'paucus'),
    (r'\bpaucis\b', 'pauci'),
    (r'\bpaucis\b', 'pauci'),
    (r'\bpaucisne\b', 'paucus'),
    (r'\bpaucisne\b', 'pauci'),
    (r'\bpaucisne\b', 'pauci'),
    (r'\bpaucisque\b', 'paucus'),
    (r'\bpaucisque\b', 'pauci'),
    (r'\bpaucisque\b', 'pauci'),
    (r'\bpaucissima\b', 'paucus'),
    (r'\bpaucissimae\b', 'paucus'),
    (r'\bpaucissimarum\b', 'paucus'),
    (r'\bpaucissimas\b', 'paucus'),
    (r'\bpaucissimi\b', 'paucus'),
    (r'\bpaucissimis\b', 'paucus'),
    (r'\bpaucissimisque\b', 'paucus'),
    (r'\bpaucissimo\b', 'paucus'),
    (r'\bpaucissimorum\b', 'paucus'),
    (r'\bpaucissimos\b', 'paucus'),
    (r'\bpaucissuma\b', 'paucus'),
    (r'\bpaucissumis\b', 'paucus'),
    (r'\bpaucitas\b', 'paucitas'),
    (r'\bpaucitate\b', 'paucitas'),
    (r'\bpaucitatem\b', 'paucitas'),
    (r'\bpaucitatemque\b', 'paucitas'),
    (r'\bpaucitati\b', 'paucitas'),
    (r'\bpaucitatis\b', 'paucitas'),
    (r'\bpaucitatum\b', 'paucitas'),
    (r'\bpaucius\b', 'paucus'),
    (r'\bpauco\b', 'paucus'),
    (r'\bpaucorum\b', 'pauci'),
    (r'\bpaucorum\b', 'pauci'),
    (r'\bpaucorumque\b', 'pauci'),
    (r'\bpaucorumque\b', 'pauci'),
    (r'\bpaucos\b', 'pauci'),
    (r'\bpaucosne\b', 'pauci'),
    (r'\bpaucosque\b', 'pauci'),
    (r'\bpaucula\b', 'pauculus'),
    (r'\bpauculae\b', 'pauculus'),
    (r'\bpauculas\b', 'pauculus'),
    (r'\bpauculi\b', 'pauculus'),
    (r'\bpauculis\b', 'pauculus'),
    (r'\bpauculorum\b', 'pauculus'),
    (r'\bpauculos\b', 'pauculus'),
    (r'\bpauculum\b', 'pauculus'),
    (r'\bpaucum\b', 'paucus'),
    (r'\bpaucum\b', 'pauci'),
    (r'\bpaucum\b', 'pauci'),
    (r'\bpaueant\b', 'paveo'),
    (r'\bpaueat\b', 'paveo'),
    (r'\bpauebant\b', 'paveo'),
    (r'\bpauefacti\b', 'pavefacio'),
    (r'\bpauefactum\b', 'pavefacio'),
    (r'\bpauefactus\b', 'pavefacio'),
    (r'\bpauenda\b', 'paveo'),
    (r'\bpauendi\b', 'paveo'),
    (r'\bpauendo\b', 'paveo'),
    (r'\bpauens\b', 'paveo'),
    (r'\bpauensque\b', 'paveo'),
    (r'\bpauent\b', 'paveo'),
    (r'\bpauentem\b', 'paveo'),
    (r'\bpauentes\b', 'paveo'),
    (r'\bpauentesque\b', 'paveo'),
    (r'\bpauenti\b', 'paveo'),
    (r'\bpauentia\b', 'paveo'),
    (r'\bpauentibus\b', 'paveo'),
    (r'\bpauentibusque\b', 'paveo'),
    (r'\bpauentis\b', 'paveo'),
    (r'\bpauentium\b', 'paveo'),
    (r'\bpauentiumque\b', 'paveo'),
    (r'\bpauentque\b', 'paveo'),
    (r'\bpaueo\b', 'paveo'),
    (r'\bpauerat\b', 'pasco'),
    (r'\bpauere\b', 'pasco'),
    (r'\bpauere\b', 'paveo'),
    (r'\bpauerent\b', 'paveo'),
    (r'\bpaueret\b', 'paveo'),
    (r'\bpaueris\b', 'pasco'),
    (r'\bpaueris\b', 'paveo'),
    (r'\bpauescant\b', 'pavesco'),
    (r'\bpauescas\b', 'pavesco'),
    (r'\bpauescat\b', 'pavesco'),
    (r'\bpauesce\b', 'pavesco'),
    (r'\bpauescens\b', 'pavesco'),
    (r'\bpauescentes\b', 'pavesco'),
    (r'\bpauescere\b', 'pavesco'),
    (r'\bpauescis\b', 'pavesco'),
    (r'\bpauet\b', 'paveo'),
    (r'\bpauetque\b', 'paveo'),
    (r'\bpaui\b', 'pavus'),
    (r'\bpaui\b', 'pasco'),
    (r'\bpaui\b', 'pavio'),
    (r'\bpauicula\b', 'pavicula'),
    (r'\bpauicula\b', 'paviculo'),
    (r'\bpauiculis\b', 'pavicula'),
    (r'\bpauida\b', 'pavidus'),
    (r'\bpauidae\b', 'pavidus'),
    (r'\bpauidaeque\b', 'pavidus'),
    (r'\bpauidam\b', 'pavidus'),
    (r'\bpauidamque\b', 'pavidus'),
    (r'\bpauidaque\b', 'pavidus'),
    (r'\bpauidas\b', 'pavidus'),
    (r'\bpauidasque\b', 'pavidus'),
    (r'\bpauide\b', 'pavidus'),
    (r'\bpauidi\b', 'pavidus'),
    (r'\bpauidique\b', 'pavidus'),
    (r'\bpauidis\b', 'pavidus'),
    (r'\bpauidissima\b', 'pavidus'),
    (r'\bpauidissime\b', 'pavidus'),
    (r'\bpauido\b', 'pavidus'),
    (r'\bpauidoque\b', 'pavidus'),
    (r'\bpauidos\b', 'pavidus'),
    (r'\bpauidosque\b', 'pavidus'),
    (r'\bpauidum\b', 'pavidus'),
    (r'\bpauidumque\b', 'pavidus'),
    (r'\bpauidus\b', 'pavidus'),
    (r'\bpauidusque\b', 'pavidus'),
    (r'\bpauimenta\b', 'pavimentum'),
    (r'\bpauimenta\b', 'pavimento'),
    (r'\bpauimentatumque\b', 'pavimento'),
    (r'\bpauimenti\b', 'pavimentum'),
    (r'\bpauimentis\b', 'pavimentum'),
    (r'\bpauimento\b', 'pavimentum'),
    (r'\bpauimento\b', 'pavimento'),
    (r'\bpauimentorum\b', 'pavimentum'),
    (r'\bpauimentum\b', 'pavimentum'),
    (r'\bpauisse\b', 'pasco'),
    (r'\bpauissem\b', 'pasco'),
    (r'\bpauit\b', 'pasco'),
    (r'\bpauit\b', 'pavio'),
    (r'\bpauitans\b', 'pavito'),
    (r'\bpauitant\b', 'pavito'),
    (r'\bpauitante\b', 'pavito'),
    (r'\bpauitantem\b', 'pavito'),
    (r'\bpauitantia\b', 'pavito'),
    (r'\bpauitantibus\b', 'pavito'),
    (r'\bpauitatione\b', 'pavitatio'),
    (r'\bpauito\b', 'pavio'),
    (r'\bpauito\b', 'pavitum'),
    (r'\bpauito\b', 'pavito'),
    (r'\bpaula\b', 'paulus1'),
    (r'\bPaula\b', 'Paulus2'),
    (r'\bpaula\b', 'appetibilis2'),
    (r'\bpaulam\b', 'paulus1'),
    (r'\bPaulam\b', 'Paulus2'),
    (r'\bpaulatim\b', 'paulatim'),
    (r'\bpaulatimque\b', 'paulatim'),
    (r'\bpaule\b', 'paulus1'),
    (r'\bPaule\b', 'Paulus2'),
    (r'\bpaule\b', 'appetibilis2'),
    (r'\bPauli\b', 'Paulus2'),
    (r'\bPauli\b', 'Paulus2'),
    (r'\bpauli\b', 'paulus1'),
    (r'\bpauli\b', 'appetibilis2'),
    (r'\bPauliana\b', 'Paulianus'),
    (r'\bPaulianae\b', 'Paulianus'),
    (r'\bPaulina\b', 'Paulinus'),
    (r'\bPaulina\b', 'Paulinus'),
    (r'\bPaulinae\b', 'Paulinus'),
    (r'\bPaulinam\b', 'Paulinus'),
    (r'\bPauline\b', 'Paulinus'),
    (r'\bpauline\b', 'paulus1'),
    (r'\bpauline\b', 'appetibilis2'),
    (r'\bPaulini\b', 'Paulinus'),
    (r'\bPaulino\b', 'Paulinus'),
    (r'\bPaulinum\b', 'Paulinus'),
    (r'\bPaulinus\b', 'Paulinus'),
    (r'\bPaulique\b', 'Paulus2'),
    (r'\bPaulique\b', 'Paulus2'),
    (r'\bpaulique\b', 'paulus1'),
    (r'\bpaulique\b', 'appetibilis2'),
    (r'\bpaulis\b', 'paulus1'),
    (r'\bPaulis\b', 'Paulus2'),
    (r'\bpaulis\b', 'appetibilis2'),
    (r'\bpaulisper\b', 'paulisper'),
    (r'\bpaullatim\b', 'paulatim'),
    (r'\bpaulle\b', 'paulus1'),
    (r'\bPaulle\b', 'Paulus2'),
    (r'\bPaulli\b', 'Paulus2'),
    (r'\bPaulli\b', 'Paulus2'),
    (r'\bpaulli\b', 'paulus1'),
    (r'\bpaullisper\b', 'paulisper'),
    (r'\bPaullo\b', 'Paulus2'),
    (r'\bpaullo\b', 'paulus1'),
    (r'\bPaullum\b', 'Paulus2'),
    (r'\bPaullum\b', 'Paulus2'),
    (r'\bpaullum\b', 'paulus1'),
    (r'\bpaullumst\b', 'paulus1'),
    (r'\bpaullus\b', 'paulus1'),
    (r'\bPaullus\b', 'Paulus2'),
    (r'\bpaulo\b', 'paulus1'),
    (r'\bPaulo\b', 'Paulus2'),
    (r'\bpaulo\b', 'appetibilis2'),
    (r'\bpauloque\b', 'paulus1'),
    (r'\bPauloque\b', 'Paulus2'),
    (r'\bpauloque\b', 'appetibilis2'),
    (r'\bpaulos\b', 'paulus1'),
    (r'\bPaulos\b', 'Paulus2'),
    (r'\bpaulula\b', 'paululus'),
    (r'\bpaulula\b', 'paululum'),
    (r'\bpaululam\b', 'paululus'),
    (r'\bpaululi\b', 'paululus'),
    (r'\bpaululi\b', 'paululum'),
    (r'\bpaululo\b', 'paululus'),
    (r'\bpaululo\b', 'paululum'),
    (r'\bpaululum\b', 'paululum'),
    (r'\bpaululum\b', 'paululus'),
    (r'\bPaulum\b', 'Paulus2'),
    (r'\bPaulum\b', 'Paulus2'),
    (r'\bpaulum\b', 'paulus1'),
    (r'\bpaulum\b', 'appetibilis2'),
    (r'\bpaulumne\b', 'paulus1'),
    (r'\bpaulumne\b', 'appetibilis2'),
    (r'\bPaulumque\b', 'Paulus2'),
    (r'\bPaulumque\b', 'Paulus2'),
    (r'\bpaulumque\b', 'paulus1'),
    (r'\bpaulumque\b', 'appetibilis2'),
    (r'\bpaulumve\b', 'paulus1'),
    (r'\bpaulumve\b', 'appetibilis2'),
    (r'\bpaulus\b', 'paulus1'),
    (r'\bPaulus\b', 'Paulus2'),
    (r'\bpaulusne\b', 'paulus1'),
    (r'\bPaulusne\b', 'Paulus2'),
    (r'\bpauo\b', 'pavus'),
    (r'\bpauom\b', 'pavus'),
    (r'\bpauone\b', 'pavus'),
    (r'\bpauonina\b', 'pavoninus'),
    (r'\bpauoninam\b', 'pavoninus'),
    (r'\bpauonini\b', 'pavoninus'),
    (r'\bpauoninis\b', 'pavoninus'),
    (r'\bpauonino\b', 'pavoninus'),
    (r'\bPauonum\b', 'Pavo2'),
    (r'\bpauor\b', 'pavor'),
    (r'\bpauore\b', 'pavor'),
    (r'\bpauorem\b', 'pavor'),
    (r'\bpauoremque\b', 'pavor'),
    (r'\bpauores\b', 'pavor'),
    (r'\bpauori\b', 'pavor'),
    (r'\bpauoris\b', 'pavor'),
    (r'\bpauorisque\b', 'pavor'),
    (r'\bpauorque\b', 'pavor'),
    (r'\bpauorum\b', 'pavor'),
    (r'\bpauos\b', 'pavus'),
    (r'\bpauper\b', 'pauper'),
    (r'\bpaupera\b', 'paupero'),
    (r'\bpauperandos\b', 'paupero'),
    (r'\bpauperant\b', 'paupero'),
    (r'\bpauperat\b', 'paupero'),
    (r'\bpauperavi\b', 'paupero'),
    (r'\bpaupercula\b', 'pauperculus'),
    (r'\bpauperculae\b', 'pauperculus'),
    (r'\bpauperculam\b', 'pauperculus'),
    (r'\bpauperculi\b', 'pauperculus'),
    (r'\bpauperculum\b', 'pauperculus'),
    (r'\bpauperculus\b', 'pauperculus'),
    (r'\bpaupere\b', 'pauper'),
    (r'\bpauperem\b', 'pauper'),
    (r'\bpauperem\b', 'paupero'),
    (r'\bpauperemque\b', 'pauper'),
    (r'\bpauperemque\b', 'paupero'),
    (r'\bpauperes\b', 'pauper'),
    (r'\bpauperes\b', 'paupero'),
    (r'\bpauperet\b', 'paupero'),
    (r'\bpauperetis\b', 'paupero'),
    (r'\bpauperi\b', 'pauper'),
    (r'\bpauperibus\b', 'pauper'),
    (r'\bpauperie\b', 'pauperies'),
    (r'\bpauperiei\b', 'pauperies'),
    (r'\bpauperiem\b', 'pauperies'),
    (r'\bpauperies\b', 'pauperies'),
    (r'\bpauperis\b', 'pauper'),
    (r'\bpaupero\b', 'paupero'),
    (r'\bpauperque\b', 'pauper'),
    (r'\bpaupertas\b', 'paupertas'),
    (r'\bpaupertate\b', 'paupertas'),
    (r'\bpaupertatem\b', 'paupertas'),
    (r'\bpaupertatemque\b', 'paupertas'),
    (r'\bpaupertates\b', 'paupertas'),
    (r'\bpaupertati\b', 'paupertas'),
    (r'\bpaupertatibus\b', 'paupertas'),
    (r'\bpaupertatis\b', 'paupertas'),
    (r'\bpaupertatula\b', 'paupertatula'),
    (r'\bpaupertina\b', 'paupertinus'),
    (r'\bpaupertinas\b', 'paupertinus'),
    (r'\bpaupertinis\b', 'paupertinus'),
    (r'\bpaupertino\b', 'paupertinus'),
    (r'\bpauperum\b', 'pauper'),
    (r'\bpausa\b', 'pausa'),
    (r'\bpausa\b', 'pauso'),
    (r'\bpausam\b', 'pausa'),
    (r'\bpausan\b', 'pausa'),
    (r'\bpausan\b', 'pauso'),
    (r'\bPausania\b', 'Pausanias'),
    (r'\bPausaniae\b', 'Pausanias'),
    (r'\bPausaniam\b', 'Pausanias'),
    (r'\bPausaniamque\b', 'Pausanias'),
    (r'\bPausanias\b', 'Pausanias'),
    (r'\bpausant\b', 'pauso'),
    (r'\bpausante\b', 'pauso'),
    (r'\bpausarium\b', 'pausarius'),
    (r'\bpausarium\b', 'pausarius'),
    (r'\bpausas\b', 'pausa'),
    (r'\bpausas\b', 'pauso'),
    (r'\bpausea\b', 'pausea'),
    (r'\bpauseam\b', 'pausea'),
    (r'\bPausi\b', 'Pausus'),
    (r'\bpausia\b', 'pausea'),
    (r'\bPausiaca\b', 'Pausias'),
    (r'\bpausiae\b', 'pausea'),
    (r'\bPausiae\b', 'Pausias'),
    (r'\bpausiam\b', 'pausea'),
    (r'\bPausiam\b', 'Pausias'),
    (r'\bpausian\b', 'pausea'),
    (r'\bPausian\b', 'Pausias'),
    (r'\bpausias\b', 'pausea'),
    (r'\bPausias\b', 'Pausias'),
    (r'\bpausillulum\b', 'pausillulus'),
    (r'\bPausilypum\b', 'Pausilypum'),
    (r'\bPausistrati\b', 'Pausistratus'),
    (r'\bPausistrato\b', 'Pausistratus'),
    (r'\bPausistratum\b', 'Pausistratus'),
    (r'\bPausistratus\b', 'Pausistratus'),
    (r'\bpauus\b', 'pavus'),
    (r'\bpauxilla\b', 'pauxillus'),
    (r'\bpauxilla\b', 'pauxillum'),
    (r'\bpauxillatim\b', 'pauxillatim'),
    (r'\bpauxillis\b', 'pauxillus'),
    (r'\bpauxillis\b', 'pauxillum'),
    (r'\bpauxillisper\b', 'pauxillisper'),
    (r'\bpauxillo\b', 'pauxillus'),
    (r'\bpauxillo\b', 'pauxillum'),
    (r'\bpauxillulae\b', 'pauxillulus'),
    (r'\bpauxillulam\b', 'pauxillulus'),
    (r'\bpauxilluli\b', 'pauxillulus'),
    (r'\bpauxilluli\b', 'pauxillulum'),
    (r'\bpauxillulo\b', 'pauxillulus'),
    (r'\bpauxillulo\b', 'pauxillulum'),
    (r'\bpauxillulum\b', 'pauxillulus'),
    (r'\bpauxillulum\b', 'pauxillulum'),
    (r'\bpauxillum\b', 'pauxillus'),
    (r'\bpauxillum\b', 'pauxillum'),
    (r'\bpave\b', 'pavus'),
    (r'\bpave\b', 'paveo'),
    (r'\bpaveam\b', 'paveo'),
    (r'\bpaveant\b', 'paveo'),
    (r'\bpaveas\b', 'paveo'),
    (r'\bpaveat\b', 'paveo'),
    (r'\bpaveatis\b', 'paveo'),
    (r'\bpavebam\b', 'paveo'),
    (r'\bpavebant\b', 'paveo'),
    (r'\bpavebat\b', 'paveo'),
    (r'\bpavebit\b', 'paveo'),
    (r'\bpavebunt\b', 'paveo'),
    (r'\bpavefacta\b', 'pavefacio'),
    (r'\bpavefactaque\b', 'pavefacio'),
    (r'\bpavendas\b', 'paveo'),
    (r'\bpavens\b', 'paveo'),
    (r'\bpavensque\b', 'paveo'),
    (r'\bpavent\b', 'paveo'),
    (r'\bpavente\b', 'paveo'),
    (r'\bpaventem\b', 'paveo'),
    (r'\bpaventes\b', 'paveo'),
    (r'\bpaventi\b', 'paveo'),
    (r'\bpaventibus\b', 'paveo'),
    (r'\bpaventis\b', 'paveo'),
    (r'\bpaventisque\b', 'paveo'),
    (r'\bpaventium\b', 'paveo'),
    (r'\bpaventque\b', 'paveo'),
    (r'\bpaveo\b', 'paveo'),
    (r'\bpaveram\b', 'pasco'),
    (r'\bpaverat\b', 'pasco'),
    (r'\bpavere\b', 'pasco'),
    (r'\bpavere\b', 'paveo'),
    (r'\bpaverem\b', 'paveo'),
    (r'\bpaverim\b', 'pasco'),
    (r'\bpaverint\b', 'pasco'),
    (r'\bpaveris\b', 'pasco'),
    (r'\bpaveris\b', 'paveo'),
    (r'\bpaverit\b', 'pasco'),
    (r'\bpaverunt\b', 'pasco'),
    (r'\bpaves\b', 'paveo'),
    (r'\bpavescere\b', 'pavesco'),
    (r'\bpavescerent\b', 'pavesco'),
    (r'\bpavesceret\b', 'pavesco'),
    (r'\bpavet\b', 'paveo'),
    (r'\bpavete\b', 'paveo'),
    (r'\bpavetis\b', 'paveo'),
    (r'\bpavetque\b', 'paveo'),
    (r'\bpavi\b', 'pavus'),
    (r'\bpavi\b', 'pasco'),
    (r'\bpavi\b', 'pavio'),
    (r'\bpavida\b', 'pavidus'),
    (r'\bpavidae\b', 'pavidus'),
    (r'\bpavidam\b', 'pavidus'),
    (r'\bpavidamque\b', 'pavidus'),
    (r'\bpavidas\b', 'pavidus'),
    (r'\bpavidi\b', 'pavidus'),
    (r'\bpavidiores\b', 'pavidus'),
    (r'\bpavidique\b', 'pavidus'),
    (r'\bpavidis\b', 'pavidus'),
    (r'\bpavidius\b', 'pavidus'),
    (r'\bpavido\b', 'pavidus'),
    (r'\bpavidos\b', 'pavidus'),
    (r'\bpavidosque\b', 'pavidus'),
    (r'\bpavidum\b', 'pavidus'),
    (r'\bpavidumque\b', 'pavidus'),
    (r'\bpavidus\b', 'pavidus'),
    (r'\bpavidusque\b', 'pavidus'),
    (r'\bpavienda\b', 'pavio'),
    (r'\bpaviendo\b', 'pavio'),
    (r'\bpavimenta\b', 'pavimentum'),
    (r'\bpavimenta\b', 'pavimento'),
    (r'\bpavimentandum\b', 'pavimento'),
    (r'\bpavimentaque\b', 'pavimentum'),
    (r'\bpavimentaque\b', 'pavimento'),
    (r'\bpavimentata\b', 'pavimento'),
    (r'\bpavimentatam\b', 'pavimento'),
    (r'\bpavimentatas\b', 'pavimento'),
    (r'\bpavimenti\b', 'pavimentum'),
    (r'\bpavimentis\b', 'pavimentum'),
    (r'\bpavimento\b', 'pavimentum'),
    (r'\bpavimento\b', 'pavimento'),
    (r'\bpavimentorum\b', 'pavimentum'),
    (r'\bpavimentum\b', 'pavimentum'),
    (r'\bpavimus\b', 'pasco'),
    (r'\bpavimus\b', 'pavio'),
    (r'\bpavire\b', 'pavio'),
    (r'\bpavisse\b', 'pasco'),
    (r'\bpavisti\b', 'pasco'),
    (r'\bpavit\b', 'pasco'),
    (r'\bpavit\b', 'pavio'),
    (r'\bpavita\b', 'pavitum'),
    (r'\bpavita\b', 'pavio'),
    (r'\bpavita\b', 'pavito'),
    (r'\bpavitans\b', 'pavito'),
    (r'\bpavitant\b', 'pavito'),
    (r'\bpavitantem\b', 'pavito'),
    (r'\bpavitare\b', 'pavito'),
    (r'\bpavitur\b', 'pavio'),
    (r'\bpaviunt\b', 'pavio'),
    (r'\bpavo\b', 'pavus'),
    (r'\bPavo\b', 'Pavo2'),
    (r'\bpavon\b', 'pavus'),
    (r'\bpavonacea\b', 'pavonaceus'),
    (r'\bpavone\b', 'pavus'),
    (r'\bPavonem\b', 'Pavo2'),
    (r'\bPavones\b', 'Pavo2'),
    (r'\bpavonina\b', 'pavoninus'),
    (r'\bpavoninis\b', 'pavoninus'),
    (r'\bpavoninum\b', 'pavoninus'),
    (r'\bpavoninus\b', 'pavoninus'),
    (r'\bpavor\b', 'pavor'),
    (r'\bpavore\b', 'pavor'),
    (r'\bpavorem\b', 'pavor'),
    (r'\bpavores\b', 'pavor'),
    (r'\bpavoresque\b', 'pavor'),
    (r'\bpavoribus\b', 'pavor'),
    (r'\bpavoris\b', 'pavor'),
    (r'\bpavorque\b', 'pavor'),
    (r'\bpavos\b', 'pavus'),
    (r'\bpavus\b', 'pavus'),
    (r'\bpax\b', 'pax'),
    (r'\bpaxilli\b', 'paxillus'),
    (r'\bpaxillis\b', 'paxillus'),
    (r'\bpaxillo\b', 'paxillus'),
    (r'\bpaxillos\b', 'paxillus'),
    (r'\bpaxillum\b', 'paxillus'),
    (r'\bpaxillus\b', 'paxillus'),
    (r'\bpaxque\b', 'pax'),
    (r'\bpecca\b', 'pecco'),
    (r'\bpeccabant\b', 'pecco'),
    (r'\bpeccabat\b', 'pecco'),
    (r'\bpeccabis\b', 'pecco'),
    (r'\bpeccabit\b', 'pecco'),
    (r'\bpeccabitis\b', 'pecco'),
    (r'\bpeccabitur\b', 'pecco'),
    (r'\bpeccabunt\b', 'pecco'),
    (r'\bpeccamus\b', 'pecco'),
    (r'\bpeccandi\b', 'pecco'),
    (r'\bpeccando\b', 'pecco'),
    (r'\bpeccandum\b', 'pecco'),
    (r'\bpeccans\b', 'pecco'),
    (r'\bpeccant\b', 'pecco'),
    (r'\bpeccante\b', 'pecco'),
    (r'\bpeccantem\b', 'pecco'),
    (r'\bpeccantes\b', 'pecco'),
    (r'\bpeccanti\b', 'pecco'),
    (r'\bpeccantibus\b', 'pecco'),
    (r'\bpeccantis\b', 'pecco'),
    (r'\bpeccantium\b', 'pecco'),
    (r'\bpeccantur\b', 'pecco'),
    (r'\bpeccaram\b', 'pecco'),
    (r'\bpeccare\b', 'pecco'),
    (r'\bpeccarem\b', 'pecco'),
    (r'\bpeccarent\b', 'pecco'),
    (r'\bpeccarentur\b', 'pecco'),
    (r'\bpeccares\b', 'pecco'),
    (r'\bpeccarest\b', 'pecco'),
    (r'\bpeccaret\b', 'pecco'),
    (r'\bpeccaretis\b', 'pecco'),
    (r'\bpeccaretur\b', 'pecco'),
    (r'\bpeccari\b', 'pecco'),
    (r'\bpeccarim\b', 'pecco'),
    (r'\bpeccarint\b', 'pecco'),
    (r'\bpeccaris\b', 'pecco'),
    (r'\bpeccarit\b', 'pecco'),
    (r'\bpeccas\b', 'pecco'),
    (r'\bpeccasse\b', 'pecco'),
    (r'\bpeccassem\b', 'pecco'),
    (r'\bpeccassent\b', 'pecco'),
    (r'\bpeccasses\b', 'pecco'),
    (r'\bpeccasset\b', 'pecco'),
    (r'\bpeccasti\b', 'pecco'),
    (r'\bpeccastis\b', 'pecco'),
    (r'\bpeccat\b', 'pecco'),
    (r'\bpeccata\b', 'peccatum'),
    (r'\bpeccata\b', 'pecco'),
    (r'\bpeccate\b', 'peccatum'),
    (r'\bpeccate\b', 'pecco'),
    (r'\bpeccati\b', 'peccatum'),
    (r'\bpeccati\b', 'pecco'),
    (r'\bpeccatine\b', 'peccatum'),
    (r'\bpeccatine\b', 'pecco'),
    (r'\bpeccatio\b', 'peccatio'),
    (r'\bpeccatique\b', 'peccatum'),
    (r'\bpeccatique\b', 'pecco'),
    (r'\bpeccatis\b', 'peccatum'),
    (r'\bpeccatis\b', 'pecco'),
    (r'\bpeccatne\b', 'pecco'),
    (r'\bpeccato\b', 'pecco'),
    (r'\bpeccato\b', 'peccatum'),
    (r'\bpeccatoque\b', 'pecco'),
    (r'\bpeccatoque\b', 'peccatum'),
    (r'\bpeccator\b', 'peccator'),
    (r'\bpeccatore\b', 'peccator'),
    (r'\bpeccatorem\b', 'peccator'),
    (r'\bpeccatores\b', 'peccator'),
    (r'\bpeccatori\b', 'peccator'),
    (r'\bpeccatori\b', 'peccatorius'),
    (r'\bpeccatoribus\b', 'peccator'),
    (r'\bpeccatoris\b', 'peccator'),
    (r'\bpeccatorum\b', 'peccator'),
    (r'\bpeccatorum\b', 'peccatum'),
    (r'\bpeccatorum\b', 'pecco'),
    (r'\bpeccatorumque\b', 'peccator'),
    (r'\bpeccatorumque\b', 'peccatum'),
    (r'\bpeccatorumque\b', 'pecco'),
    (r'\bpeccatrice\b', 'peccatrix'),
    (r'\bpeccatricem\b', 'peccatrix'),
    (r'\bpeccatrici\b', 'peccatrix'),
    (r'\bpeccatricis\b', 'peccatrix'),
    (r'\bpeccatrix\b', 'peccatrix'),
    (r'\bpeccatu\b', 'peccatus'),
    (r'\bpeccatu\b', 'pecco'),
    (r'\bpeccatum\b', 'peccatus'),
    (r'\bpeccatum\b', 'peccatum'),
    (r'\bpeccatum\b', 'pecco'),
    (r'\bpeccatumque\b', 'peccatus'),
    (r'\bpeccatumque\b', 'peccatum'),
    (r'\bpeccatumque\b', 'pecco'),
    (r'\bpeccatumst\b', 'peccatus'),
    (r'\bpeccatumst\b', 'peccatum'),
    (r'\bpeccatumst\b', 'pecco'),
    (r'\bpeccatur\b', 'pecco'),
    (r'\bpeccatura\b', 'pecco'),
    (r'\bpeccaturi\b', 'pecco'),
    (r'\bpeccaturis\b', 'pecco'),
    (r'\bpeccaturo\b', 'pecco'),
    (r'\bpeccaturos\b', 'pecco'),
    (r'\bpeccaturum\b', 'pecco'),
    (r'\bpeccaturus\b', 'pecco'),
    (r'\bpeccatus\b', 'peccatus'),
    (r'\bpeccatus\b', 'pecco'),
    (r'\bpeccatve\b', 'pecco'),
    (r'\bpeccauerat\b', 'pecco'),
    (r'\bpeccauerimusne\b', 'pecco'),
    (r'\bpeccauerint\b', 'pecco'),
    (r'\bpeccaueris\b', 'pecco'),
    (r'\bpeccauerit\b', 'pecco'),
    (r'\bpeccauerunt\b', 'pecco'),
    (r'\bpeccaui\b', 'pecco'),
    (r'\bpeccauimus\b', 'pecco'),
    (r'\bpeccauit\b', 'pecco'),
    (r'\bpeccaveram\b', 'pecco'),
    (r'\bpeccaverant\b', 'pecco'),
    (r'\bpeccaveras\b', 'pecco'),
    (r'\bpeccaverat\b', 'pecco'),
    (r'\bpeccavere\b', 'pecco'),
    (r'\bpeccaverim\b', 'pecco'),
    (r'\bpeccaverimus\b', 'pecco'),
    (r'\bpeccaverint\b', 'pecco'),
    (r'\bpeccaveris\b', 'pecco'),
    (r'\bpeccaverit\b', 'pecco'),
    (r'\bpeccaveritis\b', 'pecco'),
    (r'\bpeccavero\b', 'pecco'),
    (r'\bpeccaverunt\b', 'pecco'),
    (r'\bpeccavi\b', 'pecco'),
    (r'\bpeccavimus\b', 'pecco'),
    (r'\bpeccavisse\b', 'pecco'),
    (r'\bpeccavisses\b', 'pecco'),
    (r'\bpeccavisset\b', 'pecco'),
    (r'\bpeccavisti\b', 'pecco'),
    (r'\bpeccavit\b', 'pecco'),
    (r'\bpeccavitque\b', 'pecco'),
    (r'\bpeccem\b', 'pecco'),
    (r'\bpeccemus\b', 'pecco'),
    (r'\bpeccent\b', 'pecco'),
    (r'\bpeccentur\b', 'pecco'),
    (r'\bpecces\b', 'pecco'),
    (r'\bpeccesne\b', 'pecco'),
    (r'\bpeccesve\b', 'pecco'),
    (r'\bpeccet\b', 'pecco'),
    (r'\bpeccetis\b', 'pecco'),
    (r'\bpeccetur\b', 'pecco'),
    (r'\bpecco\b', 'pecco'),
    (r'\bpecora\b', 'pecus1'),
    (r'\bpecoralis\b', 'pecoralis'),
    (r'\bpecoraque\b', 'pecus1'),
    (r'\bpecore\b', 'pecus1'),
    (r'\bpecori\b', 'pecus1'),
    (r'\bpecoribus\b', 'pecus1'),
    (r'\bpecoribusque\b', 'pecus1'),
    (r'\bpecoribusue\b', 'pecus1'),
    (r'\bpecorique\b', 'pecus1'),
    (r'\bpecoris\b', 'pecus1'),
    (r'\bpecorisque\b', 'pecus1'),
    (r'\bpecorosa\b', 'pecorosus'),
    (r'\bpecorosaque\b', 'pecorosus'),
    (r'\bpecoroso\b', 'pecorosus'),
    (r'\bpecorum\b', 'pecus1'),
    (r'\bpecorumque\b', 'pecus1'),
    (r'\bpectam\b', 'pecto'),
    (r'\bpectant\b', 'pecto'),
    (r'\bpectar\b', 'pecto'),
    (r'\bpectare\b', 'pecto'),
    (r'\bpectas\b', 'pecto'),
    (r'\bpectat\b', 'pecto'),
    (r'\bpecte\b', 'pecto'),
    (r'\bpectebant\b', 'pecto'),
    (r'\bpectebat\b', 'pecto'),
    (r'\bpectebatque\b', 'pecto'),
    (r'\bpecten\b', 'pecto'),
    (r'\bpectendo\b', 'pecto'),
    (r'\bpectendos\b', 'pecto'),
    (r'\bpectens\b', 'pecto'),
    (r'\bpectentes\b', 'pecto'),
    (r'\bpectere\b', 'pecto'),
    (r'\bpecteris\b', 'pecto'),
    (r'\bpectes\b', 'pecto'),
    (r'\bpecti\b', 'pecto'),
    (r'\bpectinari\b', 'pectinarius'),
    (r'\bpectinari\b', 'pectino'),
    (r'\bpectinata\b', 'pectino'),
    (r'\bpectinatam\b', 'pectino'),
    (r'\bpectinatim\b', 'pectinatim'),
    (r'\bpectinatum\b', 'pectino'),
    (r'\bpectine\b', 'pecto'),
    (r'\bpectinem\b', 'pectino'),
    (r'\bpectines\b', 'pectino'),
    (r'\bpectinesque\b', 'pectino'),
    (r'\bpectino\b', 'pectino'),
    (r'\bpectique\b', 'pecto'),
    (r'\bpectis\b', 'pectis'),
    (r'\bpectis\b', 'pecto'),
    (r'\bpectit\b', 'pecto'),
    (r'\bpectita\b', 'pecto'),
    (r'\bpectitae\b', 'pecto'),
    (r'\bpectito\b', 'pecto'),
    (r'\bpectitque\b', 'pecto'),
    (r'\bpectitur\b', 'pecto'),
    (r'\bpecto\b', 'pecto'),
    (r'\bpectora\b', 'pectus'),
    (r'\bpectoralem\b', 'pectoralis'),
    (r'\bpectorali\b', 'pectoralis'),
    (r'\bpectorali\b', 'pectoralis'),
    (r'\bpectoralia\b', 'pectoralis'),
    (r'\bpectoralibus\b', 'pectoralis'),
    (r'\bpectoralibus\b', 'pectoralis'),
    (r'\bpectoralis\b', 'pectoralis'),
    (r'\bpectoralis\b', 'pectoralis'),
    (r'\bpectoraque\b', 'pectus'),
    (r'\bpectore\b', 'pectus'),
    (r'\bpectoreque\b', 'pectus'),
    (r'\bpectorest\b', 'pectus'),
    (r'\bpectori\b', 'pectus'),
    (r'\bpectoribus\b', 'pectus'),
    (r'\bpectoribusque\b', 'pectus'),
    (r'\bpectoris\b', 'pectus'),
    (r'\bpectorisue\b', 'pectus'),
    (r'\bpectorosa\b', 'pectorosus'),
    (r'\bpectorosae\b', 'pectorosus'),
    (r'\bpectorosior\b', 'pectorosus'),
    (r'\bpectorum\b', 'pectus'),
    (r'\bpectorumque\b', 'pectus'),
    (r'\bpectunculi\b', 'pectunculus'),
    (r'\bpectunculis\b', 'pectunculus'),
    (r'\bpectunt\b', 'pecto'),
    (r'\bpectus\b', 'pectus'),
    (r'\bpectusculum\b', 'pectusculum'),
    (r'\bpectusque\b', 'pectus'),
    (r'\bpectusve\b', 'pectus'),
    (r'\bpecu\b', 'pecus3'),
    (r'\bpecuari\b', 'pecuarius'),
    (r'\bpecuaria\b', 'pecuarius'),
    (r'\bpecuariae\b', 'pecuarius'),
    (r'\bpecuariam\b', 'pecuarius'),
    (r'\bpecuarias\b', 'pecuarius'),
    (r'\bpecuarii\b', 'pecuarius'),
    (r'\bpecuariis\b', 'pecuarius'),
    (r'\bpecuariis\b', 'pecuarius'),
    (r'\bpecuariorum\b', 'pecuarius'),
    (r'\bpecuariorum\b', 'pecuarius'),
    (r'\bpecuarios\b', 'pecuarius'),
    (r'\bpecuarium\b', 'pecuarius'),
    (r'\bpecuarium\b', 'pecuarius'),
    (r'\bpecuarius\b', 'pecuarius'),
    (r'\bpecubus\b', 'pecus3'),
    (r'\bpecude\b', 'pecus2'),
    (r'\bpecudem\b', 'pecus2'),
    (r'\bpecudes\b', 'pecus2'),
    (r'\bpecudesque\b', 'pecus2'),
    (r'\bpecudi\b', 'pecus2'),
    (r'\bpecudibus\b', 'pecus2'),
    (r'\bpecudibusque\b', 'pecus2'),
    (r'\bpecudique\b', 'pecus2'),
    (r'\bpecudis\b', 'pecus2'),
    (r'\bpecudum\b', 'pecus2'),
    (r'\bpecudumque\b', 'pecus2'),
    (r'\bpecudumve\b', 'pecus2'),
    (r'\bpecuina\b', 'pecuinus'),
    (r'\bpecuinam\b', 'pecuinus'),
    (r'\bpecuinis\b', 'pecuinus'),
    (r'\bpeculabantur\b', 'peculor'),
    (r'\bpeculator\b', 'peculator'),
    (r'\bpeculatorem\b', 'peculator'),
    (r'\bpeculatoribus\b', 'peculator'),
    (r'\bpeculatu\b', 'peculatus'),
    (r'\bpeculatu\b', 'peculor'),
    (r'\bpeculatum\b', 'peculatus'),
    (r'\bpeculatum\b', 'peculor'),
    (r'\bpeculatus\b', 'peculatus'),
    (r'\bpeculatus\b', 'peculor'),
    (r'\bpeculi\b', 'peculium'),
    (r'\bpeculia\b', 'peculium'),
    (r'\bpeculia\b', 'peculio'),
    (r'\bpeculiabo\b', 'peculio'),
    (r'\bpeculiare\b', 'peculiaris'),
    (r'\bpeculiare\b', 'peculio'),
    (r'\bpeculiarem\b', 'peculio'),
    (r'\bpeculiarem\b', 'peculiaris'),
    (r'\bpeculiaremque\b', 'peculio'),
    (r'\bpeculiaremque\b', 'peculiaris'),
    (r'\bpeculiares\b', 'peculio'),
    (r'\bpeculiares\b', 'peculiaris'),
    (r'\bpeculiarest\b', 'peculiaris'),
    (r'\bpeculiarest\b', 'peculio'),
    (r'\bpeculiari\b', 'peculiaris'),
    (r'\bpeculiari\b', 'peculiarius'),
    (r'\bpeculiari\b', 'peculio'),
    (r'\bpeculiaria\b', 'peculiarius'),
    (r'\bpeculiaria\b', 'peculiaris'),
    (r'\bpeculiaribus\b', 'peculiaris'),
    (r'\bpeculiariis\b', 'peculiarius'),
    (r'\bpeculiarios\b', 'peculiarius'),
    (r'\bpeculiaris\b', 'peculiaris'),
    (r'\bpeculiaris\b', 'peculio'),
    (r'\bpeculiarisque\b', 'peculiaris'),
    (r'\bpeculiarisque\b', 'peculio'),
    (r'\bpeculiariter\b', 'peculiaris'),
    (r'\bpeculiariter\b', 'peculiarius'),
    (r'\bpeculiarium\b', 'peculiaris'),
    (r'\bpeculiarium\b', 'peculiarius'),
    (r'\bpeculiati\b', 'peculio'),
    (r'\bpeculiato\b', 'peculio'),
    (r'\bpeculiatum\b', 'peculio'),
    (r'\bpeculiatus\b', 'peculio'),
    (r'\bpeculii\b', 'peculium'),
    (r'\bpeculiis\b', 'peculium'),
    (r'\bpeculio\b', 'peculium'),
    (r'\bpeculio\b', 'peculio'),
    (r'\bpeculiolum\b', 'peculiolum'),
    (r'\bpeculiorum\b', 'peculium'),
    (r'\bpeculiosum\b', 'peculiosus'),
    (r'\bpeculium\b', 'peculium'),
    (r'\bpeculiumque\b', 'peculium'),
    (r'\bpecun\b', 'pecus3'),
    (r'\bpecun\b', 'pecus2'),
    (r'\bpecunia\b', 'pecunia'),
    (r'\bpecuniae\b', 'pecunia'),
    (r'\bpecuniaeque\b', 'pecunia'),
    (r'\bpecuniaeue\b', 'pecunia'),
    (r'\bpecuniam\b', 'pecunia'),
    (r'\bpecuniamne\b', 'pecunia'),
    (r'\bpecuniamque\b', 'pecunia'),
    (r'\bpecuniamue\b', 'pecunia'),
    (r'\bpecuniane\b', 'pecunia'),
    (r'\bpecuniaque\b', 'pecunia'),
    (r'\bpecuniaria\b', 'pecuniarius'),
    (r'\bpecuniaria\b', 'pecuniaris'),
    (r'\bpecuniariae\b', 'pecuniarius'),
    (r'\bpecuniariam\b', 'pecuniarius'),
    (r'\bpecuniarias\b', 'pecuniarius'),
    (r'\bpecuniarie\b', 'pecuniarius'),
    (r'\bpecuniarii\b', 'pecuniarius'),
    (r'\bpecuniariis\b', 'pecuniarius'),
    (r'\bpecuniario\b', 'pecuniarius'),
    (r'\bpecuniaris\b', 'pecuniaris'),
    (r'\bpecuniariter\b', 'pecuniaris'),
    (r'\bpecuniariter\b', 'pecuniarius'),
    (r'\bpecuniarium\b', 'pecuniaris'),
    (r'\bpecuniarium\b', 'pecuniarius'),
    (r'\bpecuniarum\b', 'pecunia'),
    (r'\bpecunias\b', 'pecunia'),
    (r'\bpecuniasque\b', 'pecunia'),
    (r'\bpecuniast\b', 'pecunia'),
    (r'\bpecuniave\b', 'pecunia'),
    (r'\bpecuniis\b', 'pecunia'),
    (r'\bPecuniolam\b', 'Pecuniola'),
    (r'\bpecuniosa\b', 'pecuniosus'),
    (r'\bpecuniosam\b', 'pecuniosus'),
    (r'\bpecuniosas\b', 'pecuniosus'),
    (r'\bpecuniosi\b', 'pecuniosus'),
    (r'\bpecuniosioribus\b', 'pecuniosus'),
    (r'\bpecuniosissimis\b', 'pecuniosus'),
    (r'\bpecuniosissimum\b', 'pecuniosus'),
    (r'\bpecuniosissimus\b', 'pecuniosus'),
    (r'\bpecuniosissimusque\b', 'pecuniosus'),
    (r'\bpecunioso\b', 'pecuniosus'),
    (r'\bpecuniosorum\b', 'pecuniosus'),
    (r'\bpecuniosos\b', 'pecuniosus'),
    (r'\bpecuniosum\b', 'pecuniosus'),
    (r'\bpecuniosus\b', 'pecuniosus'),
    (r'\bpecus\b', 'pecus3'),
    (r'\bpecus\b', 'pecus2'),
    (r'\bpecusque\b', 'pecus3'),
    (r'\bpecusque\b', 'pecus2'),
    (r'\bpecusve\b', 'pecus3'),
    (r'\bpecusve\b', 'pecus2'),
    (r'\bpecuum\b', 'pecus3'),
    (r'\bpedae\b', 'peda'),
    (r'\bpedale\b', 'pedalis'),
    (r'\bpedalem\b', 'pedalis'),
    (r'\bpedales\b', 'pedalis'),
    (r'\bpedali\b', 'pedalis'),
    (r'\bpedali\b', 'pedalion'),
    (r'\bpedalia\b', 'pedalion'),
    (r'\bpedalibus\b', 'pedalis'),
    (r'\bpedalie\b', 'pedalion'),
    (r'\bpedalion\b', 'pedalion'),
    (r'\bpedalis\b', 'pedalis'),
    (r'\bpedalium\b', 'pedalis'),
    (r'\bpedalium\b', 'pedalion'),
    (r'\bpedam\b', 'peda'),
    (r'\bpedam\b', 'pedo2'),
    (r'\bpedamen\b', 'pedamen'),
    (r'\bpedamenta\b', 'pedaneus'),
    (r'\bpedamentaque\b', 'pedaneus'),
    (r'\bpedamenti\b', 'pedaneus'),
    (r'\bpedamentis\b', 'pedaneus'),
    (r'\bpedamento\b', 'pedaneus'),
    (r'\bpedamentorum\b', 'pedaneus'),
    (r'\bpedamentum\b', 'pedaneus'),
    (r'\bpedamine\b', 'pedamen'),
    (r'\bpedaminibus\b', 'pedamen'),
    (r'\bpedaminum\b', 'pedamen'),
    (r'\bPedana\b', 'Pedanus'),
    (r'\bPedana\b', 'Pedanus'),
    (r'\bpedandae\b', 'pedo1'),
    (r'\bpedanei\b', 'pedaneus'),
    (r'\bpedaneos\b', 'pedaneus'),
    (r'\bpedaneum\b', 'pedaneus'),
    (r'\bpedaneus\b', 'pedaneus'),
    (r'\bPedani\b', 'Pedanus'),
    (r'\bPedani\b', 'Pedanus'),
    (r'\bPedani\b', 'Pedanus'),
    (r'\bPedanius\b', 'Pedanus'),
    (r'\bPedanos\b', 'Pedanus'),
    (r'\bpedari\b', 'pedarius'),
    (r'\bpedari\b', 'pedo1'),
    (r'\bpedarii\b', 'pedarius'),
    (r'\bpedarii\b', 'pedarius'),
    (r'\bpedariis\b', 'pedarius'),
    (r'\bpedariis\b', 'pedarius'),
    (r'\bpedariorum\b', 'pedarius'),
    (r'\bpedariorum\b', 'pedarius'),
    (r'\bpedarios\b', 'pedarius'),
    (r'\bpedarium\b', 'pedarius'),
    (r'\bpedarium\b', 'pedarius'),
    (r'\bpedarius\b', 'pedarius'),
    (r'\bpedas\b', 'peda'),
    (r'\bpedas\b', 'pedo1'),
    (r'\bpedas\b', 'pedo2'),
    (r'\bPedasisque\b', 'Pedasa'),
    (r'\bPedasum\b', 'Pedasa'),
    (r'\bPedasum\b', 'pedatim'),
    (r'\bpedatae\b', 'pedo1'),
    (r'\bpedatam\b', 'pedo1'),
    (r'\bpedatim\b', 'pedatim'),
    (r'\bpedato\b', 'pedo1'),
    (r'\bpedatu\b', 'pedatus2'),
    (r'\bpedatu\b', 'pedo1'),
    (r'\bpedatura\b', 'pedatura1'),
    (r'\bpedatura\b', 'pedo1'),
    (r'\bpedaturam\b', 'pedatura1'),
    (r'\bpedaturam\b', 'pedo1'),
    (r'\bpedaturas\b', 'pedatura1'),
    (r'\bpedaturas\b', 'pedo1'),
    (r'\bpedatus\b', 'pedatus2'),
    (r'\bpedatus\b', 'pedo1'),
    (r'\bpede\b', 'pedis'),
    (r'\bpede\b', 'pedum1'),
    (r'\bPede\b', 'Pedum2'),
    (r'\bpede\b', 'pedo2'),
    (r'\bpedem\b', 'pes'),
    (r'\bpedem\b', 'pedis'),
    (r'\bpedem\b', 'pedo1'),
    (r'\bpedemque\b', 'pes'),
    (r'\bpedemque\b', 'pedis'),
    (r'\bpedemque\b', 'pedo1'),
    (r'\bpedemve\b', 'pes'),
    (r'\bpedemve\b', 'pedis'),
    (r'\bpedemve\b', 'pedo1'),
    (r'\bpedere\b', 'pedo2'),
    (r'\bpedere\b', 'pedo1'),
    (r'\bpedes\b', 'pedo2'),
    (r'\bpedes\b', 'pes'),
    (r'\bpedes\b', 'pedes'),
    (r'\bpedes\b', 'pedis'),
    (r'\bpedes\b', 'pedo1'),
    (r'\bpedesque\b', 'pedo2'),
    (r'\bpedesque\b', 'pes'),
    (r'\bpedesque\b', 'pedes'),
    (r'\bpedesque\b', 'pedis'),
    (r'\bpedesque\b', 'pedo1'),
    (r'\bpedetemptim\b', 'pedetemptim'),
    (r'\bpedetemptimque\b', 'pedetemptim'),
    (r'\bpedetentim\b', 'pedetemptim'),
    (r'\bpedi\b', 'pes'),
    (r'\bpedi\b', 'pedis'),
    (r'\bPedi\b', 'Pedius'),
    (r'\bpedi\b', 'pedum1'),
    (r'\bPedi\b', 'Pedum2'),
    (r'\bpedi\b', 'pedo2'),
    (r'\bPedia\b', 'Pedius'),
    (r'\bPediatia\b', 'Pediatia'),
    (r'\bPediatiam\b', 'Pediatia'),
    (r'\bpedibus\b', 'pes'),
    (r'\bpedibus\b', 'pedis'),
    (r'\bpedibusne\b', 'pes'),
    (r'\bpedibusne\b', 'pedis'),
    (r'\bpedibusque\b', 'pes'),
    (r'\bpedibusque\b', 'pedis'),
    (r'\bpedibusue\b', 'pes'),
    (r'\bpedibusue\b', 'pedis'),
    (r'\bpedibusve\b', 'pes'),
    (r'\bpedibusve\b', 'pedis'),
    (r'\bpedica\b', 'pedica'),
    (r'\bpedicam\b', 'pedica'),
    (r'\bpedicarum\b', 'pedica'),
    (r'\bpedicas\b', 'pedica'),
    (r'\bpedicinis\b', 'pedicinus'),
    (r'\bpedicino\b', 'pedicinus'),
    (r'\bpedicis\b', 'pedica'),
    (r'\bpedicosum\b', 'pedicosus'),
    (r'\bpedicosus\b', 'pedicosus'),
    (r'\bpediculariam\b', 'pedicularius1'),
    (r'\bpedicularis\b', 'pedicularis'),
    (r'\bpedicularis\b', 'pediculo'),
    (r'\bpediculi\b', 'pediculus1'),
    (r'\bpediculis\b', 'pediculus1'),
    (r'\bpediculo\b', 'pediculus1'),
    (r'\bpediculo\b', 'pediculo'),
    (r'\bpediculos\b', 'pediculus1'),
    (r'\bpediculosque\b', 'pediculus1'),
    (r'\bpediculum\b', 'pediculus1'),
    (r'\bPedii\b', 'Pedius'),
    (r'\bPedio\b', 'Pedius'),
    (r'\bpedis\b', 'peda'),
    (r'\bpedis\b', 'pes'),
    (r'\bpedis\b', 'pedis'),
    (r'\bpedis\b', 'pedum1'),
    (r'\bPedis\b', 'Pedum2'),
    (r'\bpedis\b', 'pedo2'),
    (r'\bpedisecus\b', 'pedisequus'),
    (r'\bpedisequa\b', 'pedisequa'),
    (r'\bpedisequa\b', 'pedisequus'),
    (r'\bpedisequae\b', 'pedisequa'),
    (r'\bpedisequam\b', 'pedisequa'),
    (r'\bpedisequamque\b', 'pedisequa'),
    (r'\bpedisequarum\b', 'pedisequa'),
    (r'\bpedisequas\b', 'pedisequa'),
    (r'\bpedisequi\b', 'pedisequus'),
    (r'\bpedisequis\b', 'pedisequa'),
    (r'\bpedisequis\b', 'pedisequus'),
    (r'\bpedisequo\b', 'pedisequus'),
    (r'\bpedisequorum\b', 'pedisequus'),
    (r'\bpedisequos\b', 'pedisequus'),
    (r'\bpedisequum\b', 'pedisequus'),
    (r'\bpedisequus\b', 'pedisequus'),
    (r'\bpedit\b', 'pedo2'),
    (r'\bpedita\b', 'pedito'),
    (r'\bpeditastelli\b', 'peditastellus'),
    (r'\bpeditata\b', 'pedito'),
    (r'\bpeditatae\b', 'pedito'),
    (r'\bpeditatu\b', 'peditatus'),
    (r'\bpeditatu\b', 'pedito'),
    (r'\bpeditatum\b', 'peditatus'),
    (r'\bpeditatum\b', 'pedito'),
    (r'\bpeditatumque\b', 'peditatus'),
    (r'\bpeditatumque\b', 'pedito'),
    (r'\bpeditatuque\b', 'peditatus'),
    (r'\bpeditatuque\b', 'pedito'),
    (r'\bpeditatus\b', 'peditatus'),
    (r'\bpeditatus\b', 'pedito'),
    (r'\bpeditatusque\b', 'peditatus'),
    (r'\bpeditatusque\b', 'pedito'),
    (r'\bpedite\b', 'pedes'),
    (r'\bpedite\b', 'pedo2'),
    (r'\bpeditem\b', 'pedes'),
    (r'\bpeditem\b', 'pedito'),
    (r'\bpeditemque\b', 'pedes'),
    (r'\bpeditemque\b', 'pedito'),
    (r'\bpedites\b', 'pedes'),
    (r'\bpedites\b', 'pedito'),
    (r'\bpeditesque\b', 'pedes'),
    (r'\bpeditesque\b', 'pedito'),
    (r'\bpediti\b', 'pedes'),
    (r'\bpeditibus\b', 'pedes'),
    (r'\bpeditibusque\b', 'pedes'),
    (r'\bpeditis\b', 'pedes'),
    (r'\bpeditis\b', 'pedo2'),
    (r'\bpeditum\b', 'pedes'),
    (r'\bpeditumque\b', 'pedes'),
    (r'\bpeditur\b', 'pedo2'),
    (r'\bpedium\b', 'pes'),
    (r'\bpedium\b', 'pedis'),
    (r'\bPedium\b', 'Pedius'),
    (r'\bPedius\b', 'Pedius'),
    (r'\bpedo\b', 'pedo3'),
    (r'\bPedo\b', 'Pedo4'),
    (r'\bpedo\b', 'pedum1'),
    (r'\bPedo\b', 'Pedum2'),
    (r'\bpedo\b', 'pedo1'),
    (r'\bpedon\b', 'pedo3'),
    (r'\bPedon\b', 'Pedo4'),
    (r'\bpedon\b', 'pedum1'),
    (r'\bPedon\b', 'Pedum2'),
    (r'\bpedon\b', 'pedo1'),
    (r'\bpedonem\b', 'pedo3'),
    (r'\bPedonem\b', 'Pedo4'),
    (r'\bpedoni\b', 'pedo3'),
    (r'\bPedoni\b', 'Pedo4'),
    (r'\bpedonis\b', 'pedo3'),
    (r'\bPedonis\b', 'Pedo4'),
    (r'\bPeducaea\b', 'Peducaeus'),
    (r'\bPeducaeanum\b', 'Peducaeus'),
    (r'\bPeducaei\b', 'Peducaeus'),
    (r'\bPeducaeo\b', 'Peducaeus'),
    (r'\bPeducaeum\b', 'Peducaeus'),
    (r'\bPeducaeus\b', 'Peducaeus'),
    (r'\bpeduculi\b', 'peduculus'),
    (r'\bpeduculo\b', 'peduculus'),
    (r'\bpeduculos\b', 'peduculus'),
    (r'\bpeduculum\b', 'peduculus'),
    (r'\bpedule\b', 'pedulis'),
    (r'\bpedulesque\b', 'pedulis'),
    (r'\bpedum\b', 'pedum1'),
    (r'\bPedum\b', 'Pedum2'),
    (r'\bpedumque\b', 'pedum1'),
    (r'\bPegaseium\b', 'Pegasus1'),
    (r'\bPegaseo\b', 'Pegasus1'),
    (r'\bPegaseum\b', 'Pegasus1'),
    (r'\bPegasi\b', 'Pegasus1'),
    (r'\bPegasiano\b', 'Pegasus1'),
    (r'\bPegasides\b', 'Pegasus1'),
    (r'\bPegasidum\b', 'Pegasus1'),
    (r'\bPegasis\b', 'Pegasus1'),
    (r'\bPegasis\b', 'Pegasus1'),
    (r'\bPegaso\b', 'Pegasus1'),
    (r'\bPegason\b', 'Pegasus1'),
    (r'\bPegasos\b', 'Pegasus1'),
    (r'\bPegasum\b', 'Pegasus1'),
    (r'\bPegasus\b', 'Pegasus1'),
    (r'\bpege\b', 'pege'),
    (r'\bpegma\b', 'pegma'),
    (r'\bpegmata\b', 'pegma'),
    (r'\bpegrides\b', 'pegris'),
    (r'\bpeior\b', 'malus1'),
    (r'\bpeiora\b', 'malus1'),
    (r'\bpeiora\b', 'pejoro'),
    (r'\bpeioraque\b', 'malus1'),
    (r'\bpeioraque\b', 'pejoro'),
    (r'\bpeioraue\b', 'malus1'),
    (r'\bpeioraue\b', 'pejoro'),
    (r'\bpeiorave\b', 'malus1'),
    (r'\bpeiorave\b', 'pejoro'),
    (r'\bpeiore\b', 'malus1'),
    (r'\bpeiorem\b', 'malus1'),
    (r'\bpeiorem\b', 'pejoro'),
    (r'\bpeiores\b', 'malus1'),
    (r'\bpeiores\b', 'pejoro'),
    (r'\bpeioribus\b', 'malus1'),
    (r'\bpeioris\b', 'malus1'),
    (r'\bpeiorque\b', 'malus1'),
    (r'\bpeiorum\b', 'malus1'),
    (r'\bpeius\b', 'malus1'),
    (r'\bpeiusne\b', 'malus1'),
    (r'\bpeiusque\b', 'malus1'),
    (r'\bpeiusve\b', 'malus1'),
    (r'\bpelage\b', 'pelagus'),
    (r'\bpelagi\b', 'pelagius'),
    (r'\bpelagi\b', 'pelagium'),
    (r'\bpelagia\b', 'pelagia'),
    (r'\bpelagia\b', 'pelagium'),
    (r'\bpelagiae\b', 'pelagia'),
    (r'\bpelagias\b', 'pelagia'),
    (r'\bpelagii\b', 'pelagius'),
    (r'\bpelagii\b', 'pelagium'),
    (r'\bpelagiis\b', 'pelagia'),
    (r'\bpelagiis\b', 'pelagius'),
    (r'\bpelagiis\b', 'pelagium'),
    (r'\bpelagine\b', 'pelagius'),
    (r'\bpelagine\b', 'pelagium'),
    (r'\bpelagio\b', 'pelagius'),
    (r'\bpelagio\b', 'pelagium'),
    (r'\bpelagios\b', 'pelagius'),
    (r'\bpelagique\b', 'pelagius'),
    (r'\bpelagique\b', 'pelagium'),
    (r'\bpelago\b', 'pelagus'),
    (r'\bpelagone\b', 'pelagus'),
    (r'\bPelagones\b', 'Pelagones'),
    (r'\bPelagonia\b', 'pelagus'),
    (r'\bPelagoniae\b', 'pelagus'),
    (r'\bPelagoniam\b', 'pelagus'),
    (r'\bpelagoque\b', 'pelagus'),
    (r'\bpelagum\b', 'pelagus'),
    (r'\bpelagus\b', 'pelagus'),
    (r'\bpelagusque\b', 'pelagus'),
    (r'\bpelamis\b', 'pelamis'),
    (r'\bpelamyde\b', 'pelamys'),
    (r'\bpelamydes\b', 'pelamys'),
    (r'\bpelamydum\b', 'pelamys'),
    (r'\bpelamys\b', 'pelamys'),
    (r'\bPelasga\b', 'pelecanus'),
    (r'\bPelasgae\b', 'pelecanus'),
    (r'\bPelasgam\b', 'pelecanus'),
    (r'\bPelasgas\b', 'pelecanus'),
    (r'\bPelasgi\b', 'pelamys'),
    (r'\bPelasgi\b', 'pelecanus'),
    (r'\bPelasgia\b', 'pelecanus'),
    (r'\bPelasgis\b', 'pelecanus'),
    (r'\bPelasgis\b', 'pelamys'),
    (r'\bPelasgis\b', 'pelecanus'),
    (r'\bPelasgo\b', 'pelecanus'),
    (r'\bPelasgorum\b', 'pelamys'),
    (r'\bPelasgorum\b', 'pelecanus'),
    (r'\bPelasgos\b', 'pelamys'),
    (r'\bPelasgum\b', 'pelamys'),
    (r'\bPelasgum\b', 'pelecanus'),
    (r'\bPelasgus\b', 'pelecanus'),
    (r'\bpelecino\b', 'pelecinos'),
    (r'\bpelecino\b', 'pelecinon'),
    (r'\bpelecinos\b', 'pelecinos'),
    (r'\bpelecinum\b', 'pelecinos'),
    (r'\bpelecinum\b', 'pelecinon'),
    (r'\bPelei\b', 'Peleius'),
    (r'\bPeleia\b', 'Peleius'),
    (r'\bPeleius\b', 'Peleius'),
    (r'\bpelethroniam\b', 'pelethronia'),
    (r'\bPelethroniam\b', 'Pelethronius'),
    (r'\bPelethronii\b', 'Pelethronius'),
    (r'\bpelethroniis\b', 'pelethronia'),
    (r'\bPelethroniis\b', 'Pelethronius'),
    (r'\bPelethronios\b', 'Pelethronius'),
    (r'\bPelethronium\b', 'Pelethronius'),
    (r'\bPelethronius\b', 'Pelethronius'),
    (r'\bPeli\b', 'Pella'),
    (r'\bPelia\b', 'Pelias2'),
    (r'\bPelia\b', 'Pella'),
    (r'\bPeliaca\b', 'Peliacus'),
    (r'\bPeliacae\b', 'Peliacus'),
    (r'\bPeliacaeque\b', 'Peliacus'),
    (r'\bPeliacas\b', 'Peliacus'),
    (r'\bPeliacis\b', 'Peliacus'),
    (r'\bPeliacisque\b', 'Peliacus'),
    (r'\bPeliaco\b', 'Peliacus'),
    (r'\bPeliacoque\b', 'Peliacus'),
    (r'\bPeliacus\b', 'Peliacus'),
    (r'\bPeliades\b', 'Pelias'),
    (r'\bPeliadum\b', 'Pelias'),
    (r'\bPeliae\b', 'Pella'),
    (r'\bPeliae\b', 'Pelias2'),
    (r'\bPeliaeque\b', 'Pella'),
    (r'\bPeliaeque\b', 'Pelias2'),
    (r'\bPeliam\b', 'Pella'),
    (r'\bPeliam\b', 'Pelias2'),
    (r'\bPelian\b', 'Pelias2'),
    (r'\bPelias\b', 'Pella'),
    (r'\bPelias\b', 'Pelias'),
    (r'\bPelias\b', 'Pelias2'),
    (r'\bpelicano\b', 'pelecanus'),
    (r'\bpelicatum\b', 'pelicatus'),
    (r'\bpelicatus\b', 'pelicatus'),
    (r'\bPelidae\b', 'Pelides'),
    (r'\bPeliden\b', 'Pelides'),
    (r'\bPelides\b', 'Pelides'),
    (r'\bPelidesque\b', 'Pelides'),
    (r'\bPelidis\b', 'Pelides'),
    (r'\bPeligna\b', 'Pelignus'),
    (r'\bPeligni\b', 'Peligni'),
    (r'\bPeligni\b', 'Pelignus'),
    (r'\bPelignus\b', 'Pelignus'),
    (r'\bPelii\b', 'Pella'),
    (r'\bPelinnaeum\b', 'Pelinnaeus'),
    (r'\bPelio\b', 'Pella'),
    (r'\bPelion\b', 'Pella'),
    (r'\bPelium\b', 'Pella'),
    (r'\bPelius\b', 'Pella'),
    (r'\bPella\b', 'Pella'),
    (r'\bpellacia\b', 'pellacia'),
    (r'\bpellacis\b', 'pellax'),
    (r'\bPellae\b', 'Pella'),
    (r'\bPellaea\b', 'Pellaeus'),
    (r'\bPellaeae\b', 'Pellaeus'),
    (r'\bPellaeas\b', 'Pellaeus'),
    (r'\bPellaei\b', 'Pellaeus'),
    (r'\bPellaeis\b', 'Pellaeus'),
    (r'\bPellaeo\b', 'Pellaeus'),
    (r'\bPellaeum\b', 'Pellaeus'),
    (r'\bPellaeus\b', 'Pellaeus'),
    (r'\bPellaeusque\b', 'Pellaeus'),
    (r'\bPellam\b', 'Pella'),
    (r'\bpellam\b', 'pello'),
    (r'\bpellamus\b', 'pello'),
    (r'\bpellant\b', 'pello'),
    (r'\bpellantur\b', 'pello'),
    (r'\bpellanturve\b', 'pello'),
    (r'\bpellas\b', 'pello'),
    (r'\bpellat\b', 'pello'),
    (r'\bpellatque\b', 'pello'),
    (r'\bpellatur\b', 'pello'),
    (r'\bpellax\b', 'pellax'),
    (r'\bpelle\b', 'pellis'),
    (r'\bPelle\b', 'Pelle'),
    (r'\bpelle\b', 'pello'),
    (r'\bpellebam\b', 'pello'),
    (r'\bpellebant\b', 'pello'),
    (r'\bpellebantur\b', 'pello'),
    (r'\bpellebar\b', 'pello'),
    (r'\bpellebat\b', 'pello'),
    (r'\bpellebatque\b', 'pello'),
    (r'\bpellebatur\b', 'pello'),
    (r'\bpellectus\b', 'pellicio'),
    (r'\bpellem\b', 'pellis'),
    (r'\bpellemque\b', 'pellis'),
    (r'\bPellenaeorum\b', 'Pellenaeus'),
    (r'\bPellenaeorum\b', 'Pellenaeus'),
    (r'\bpellenda\b', 'pello'),
    (r'\bpellendas\b', 'pello'),
    (r'\bpellendi\b', 'pello'),
    (r'\bpellendis\b', 'pello'),
    (r'\bpellendo\b', 'pello'),
    (r'\bpellendos\b', 'pello'),
    (r'\bpellendosque\b', 'pello'),
    (r'\bpellendum\b', 'pello'),
    (r'\bpellendumque\b', 'pello'),
    (r'\bpellendus\b', 'pello'),
    (r'\bpellene\b', 'pellis'),
    (r'\bPellene\b', 'Pellene'),
    (r'\bpellene\b', 'pello'),
    (r'\bpellenen\b', 'pellis'),
    (r'\bPellenen\b', 'Pellene'),
    (r'\bpellenen\b', 'pello'),
    (r'\bPellenensem\b', 'pellesuina'),
    (r'\bPellenensi\b', 'pellesuina'),
    (r'\bPellenensis\b', 'pellesuina'),
    (r'\bpellens\b', 'pello'),
    (r'\bpellent\b', 'pello'),
    (r'\bpellente\b', 'pello'),
    (r'\bpellentem\b', 'pello'),
    (r'\bpellentibus\b', 'pello'),
    (r'\bpellere\b', 'pello'),
    (r'\bpellerem\b', 'pello'),
    (r'\bpellerent\b', 'pello'),
    (r'\bpellerentur\b', 'pello'),
    (r'\bpelleret\b', 'pello'),
    (r'\bpelleretur\b', 'pello'),
    (r'\bpelles\b', 'pellis'),
    (r'\bPelles\b', 'Pelle'),
    (r'\bpelles\b', 'pello'),
    (r'\bpellesque\b', 'pellis'),
    (r'\bpellesque\b', 'pello'),
    (r'\bpellesuina\b', 'pellesuina'),
    (r'\bpellet\b', 'pello'),
    (r'\bpelletur\b', 'pello'),
    (r'\bpellexeris\b', 'pellicio'),
    (r'\bpellexerunt\b', 'pellicio'),
    (r'\bpellexissem\b', 'pellicio'),
    (r'\bpellexisset\b', 'pellicio'),
    (r'\bpellexisti\b', 'pellicio'),
    (r'\bpellexit\b', 'pellicio'),
    (r'\bpelli\b', 'pellis'),
    (r'\bpelli\b', 'pellion'),
    (r'\bpelli\b', 'pello'),
    (r'\bpellibus\b', 'pellis'),
    (r'\bpellibusque\b', 'pellis'),
    (r'\bpellicatus\b', 'pellico'),
    (r'\bpellice\b', 'pelliceo'),
    (r'\bpellicem\b', 'pellico'),
    (r'\bpellicent\b', 'pelliceo'),
    (r'\bpellicent\b', 'pellico'),
    (r'\bpellicentes\b', 'pelliceo'),
    (r'\bpellicere\b', 'pelliceo'),
    (r'\bpellicere\b', 'pellico'),
    (r'\bpellicerent\b', 'pelliceo'),
    (r'\bpellicia\b', 'pellicius'),
    (r'\bpelliciae\b', 'pellicius'),
    (r'\bpelliciam\b', 'pellicius'),
    (r'\bpelliciam\b', 'pellicio'),
    (r'\bpellicias\b', 'pellicius'),
    (r'\bpellicias\b', 'pellicio'),
    (r'\bpelliciat\b', 'pellicio'),
    (r'\bpellicien\b', 'pellicio'),
    (r'\bpellicien\b', 'pellicius'),
    (r'\bpellicis\b', 'pellicio'),
    (r'\bpellicit\b', 'pellicio'),
    (r'\bpellicula\b', 'pellicula'),
    (r'\bpellicula\b', 'pelliculo'),
    (r'\bpelliculae\b', 'pellicula'),
    (r'\bpelliculam\b', 'pellicula'),
    (r'\bpelliculant\b', 'pelliculo'),
    (r'\bpelliculare\b', 'pelliculo'),
    (r'\bpelliculasque\b', 'pellicula'),
    (r'\bpelliculasque\b', 'pelliculo'),
    (r'\bpelliculatio\b', 'pelliculatio'),
    (r'\bpelliculato\b', 'pelliculo'),
    (r'\bpelliculetur\b', 'pelliculo'),
    (r'\bpelliculis\b', 'pellicula'),
    (r'\bpellimur\b', 'pello'),
    (r'\bpellimus\b', 'pello'),
    (r'\bPellinaeum\b', 'Pellinaeum'),
    (r'\bpellio\b', 'pellio'),
    (r'\bpellio\b', 'pellion'),
    (r'\bpellionis\b', 'pellio'),
    (r'\bpellionum\b', 'pellio'),
    (r'\bpellique\b', 'pellis'),
    (r'\bpellique\b', 'pellion'),
    (r'\bpellique\b', 'pello'),
    (r'\bpellirem\b', 'pelliris'),
    (r'\bpellis\b', 'pellis'),
    (r'\bpellis\b', 'pello'),
    (r'\bpellisque\b', 'pellis'),
    (r'\bpellisque\b', 'pello'),
    (r'\bpellit\b', 'pello'),
    (r'\bpellitas\b', 'pellitus'),
    (r'\bpellite\b', 'pellitus'),
    (r'\bpellite\b', 'pello'),
    (r'\bpellitis\b', 'pellitus'),
    (r'\bpellitis\b', 'pello'),
    (r'\bpellito\b', 'pello'),
    (r'\bpellito\b', 'pellitus'),
    (r'\bpellitos\b', 'pellitus'),
    (r'\bpellitque\b', 'pello'),
    (r'\bpellitum\b', 'pellitus'),
    (r'\bpellitur\b', 'pello'),
    (r'\bpellitus\b', 'pellitus'),
    (r'\bpellium\b', 'pellis'),
    (r'\bpellium\b', 'pellion'),
    (r'\bpello\b', 'pello'),
    (r'\bpellor\b', 'pello'),
    (r'\bpellucidum\b', 'pellucidus'),
    (r'\bpellunt\b', 'pello'),
    (r'\bpelluntque\b', 'pello'),
    (r'\bpelluntur\b', 'pello'),
    (r'\bpelluviae\b', 'pelluvia'),
    (r'\bPelope\b', 'Pelops'),
    (r'\bPelopea\b', 'Pelopea'),
    (r'\bPelopea\b', 'Pelopidas'),
    (r'\bPelopeaque\b', 'Pelopea'),
    (r'\bPelopeaque\b', 'Pelopidas'),
    (r'\bPelopei\b', 'Pelopidas'),
    (r'\bPelopei\b', 'Pelopidas'),
    (r'\bPelopeia\b', 'Pelopidas'),
    (r'\bPelopeia\b', 'Pelopidas'),
    (r'\bPelopeiadesque\b', 'Pelopidas'),
    (r'\bPelopeides\b', 'Pelopidas'),
    (r'\bPelopeius\b', 'Pelopidas'),
    (r'\bPelopeius\b', 'Pelopidas'),
    (r'\bPelopem\b', 'Pelops'),
    (r'\bPelopeum\b', 'Pelopidas'),
    (r'\bPelopeus\b', 'Pelopidas'),
    (r'\bPelopi\b', 'Pelops'),
    (r'\bPelopi\b', 'Pelopius'),
    (r'\bPelopia\b', 'Pelopius'),
    (r'\bPelopiae\b', 'Pelopius'),
    (r'\bPelopiam\b', 'Pelopius'),
    (r'\bPelopida\b', 'Pelopidas'),
    (r'\bPelopidae\b', 'Pelopidas'),
    (r'\bPelopidae\b', 'Pelopidas'),
    (r'\bPelopidam\b', 'Pelopidas'),
    (r'\bPelopidarum\b', 'Pelopidas'),
    (r'\bPelopidas\b', 'Pelopidas'),
    (r'\bPelopidas\b', 'Pelopidas'),
    (r'\bPelopidis\b', 'Pelopidas'),
    (r'\bPelopiis\b', 'Pelopius'),
    (r'\bPelopis\b', 'Pelops'),
    (r'\bPelopisque\b', 'Pelops'),
    (r'\bPeloponnensis\b', 'Peloponnesus'),
    (r'\bPeloponnensis\b', 'Peloponnesus'),
    (r'\bPeloponnensium\b', 'Peloponnesus'),
    (r'\bPeloponnensium\b', 'Peloponnesus'),
    (r'\bPeloponnesi\b', 'Peloponnesus'),
    (r'\bPeloponnesi\b', 'Peloponnesus'),
    (r'\bPeloponnesia\b', 'Peloponnesus'),
    (r'\bPeloponnesiacae\b', 'Peloponnesus'),
    (r'\bPeloponnesiaci\b', 'Peloponnesus'),
    (r'\bPeloponnesiaci\b', 'Peloponnesus'),
    (r'\bPeloponnesiaco\b', 'Peloponnesus'),
    (r'\bPeloponnesiacos\b', 'Peloponnesus'),
    (r'\bPeloponnesiacum\b', 'Peloponnesus'),
    (r'\bPeloponnesiacum\b', 'Peloponnesus'),
    (r'\bPeloponnesias\b', 'Peloponnesus'),
    (r'\bPeloponnesii\b', 'Peloponnesus'),
    (r'\bPeloponnesii\b', 'Peloponnesus'),
    (r'\bPeloponnesiis\b', 'Peloponnesus'),
    (r'\bPeloponnesiis\b', 'Peloponnesus'),
    (r'\bPeloponnesio\b', 'Peloponnesus'),
    (r'\bPeloponnesiorum\b', 'Peloponnesus'),
    (r'\bPeloponnesiorum\b', 'Peloponnesus'),
    (r'\bPeloponnesios\b', 'Peloponnesus'),
    (r'\bPeloponnesium\b', 'Peloponnesus'),
    (r'\bPeloponnesium\b', 'Peloponnesus'),
    (r'\bPeloponneso\b', 'Peloponnesus'),
    (r'\bPeloponneson\b', 'Peloponnesus'),
    (r'\bPeloponnesos\b', 'Peloponnesus'),
    (r'\bPeloponnesum\b', 'Peloponnesus'),
    (r'\bPeloponnesus\b', 'Peloponnesus'),
    (r'\bPelops\b', 'Pelops'),
    (r'\bPelore\b', 'Pelorus'),
    (r'\bPelore\b', 'Pelorus'),
    (r'\bPelori\b', 'Pelorus'),
    (r'\bPelori\b', 'Pelorus'),
    (r'\bPeloriadem\b', 'Pelorias'),
    (r'\bPelorias\b', 'Pelorias'),
    (r'\bpeloridem\b', 'peloris1'),
    (r'\bPeloridem\b', 'Peloris2'),
    (r'\bpelorides\b', 'peloris1'),
    (r'\bpeloridum\b', 'peloris1'),
    (r'\bpeloris\b', 'peloris1'),
    (r'\bPeloro\b', 'Pelorus'),
    (r'\bPeloro\b', 'Pelorus'),
    (r'\bPeloros\b', 'Pelorus'),
    (r'\bPelorum\b', 'Pelorus'),
    (r'\bPelorum\b', 'Pelorus'),
    (r'\bPelorus\b', 'Pelorus'),
    (r'\bpelta\b', 'pelta'),
    (r'\bpeltae\b', 'pelta'),
    (r'\bpeltam\b', 'pelta'),
    (r'\bpeltaque\b', 'pelta'),
    (r'\bpeltarum\b', 'pelta'),
    (r'\bpeltas\b', 'pelta'),
    (r'\bpeltastae\b', 'peltasta'),
    (r'\bpeltata\b', 'peltatus'),
    (r'\bpeltatam\b', 'peltatus'),
    (r'\bpeltatas\b', 'peltatus'),
    (r'\bpeltatis\b', 'peltatus'),
    (r'\bpeltiferis\b', 'peltifer'),
    (r'\bpeltis\b', 'pelta'),
    (r'\bpeltisque\b', 'pelta'),
    (r'\bpelue\b', 'pelvis'),
    (r'\bpeluem\b', 'pelvis'),
    (r'\bpelues\b', 'pelvis'),
    (r'\bpeluim\b', 'pelvis'),
    (r'\bpeluis\b', 'pelvis'),
    (r'\bPelusi\b', 'pelvicula'),
    (r'\bPelusi\b', 'Pelusium'),
    (r'\bPelusia\b', 'pelvicula'),
    (r'\bPelusia\b', 'Pelusium'),
    (r'\bPelusiacae\b', 'Pelusium'),
    (r'\bPelusiacam\b', 'Pelusium'),
    (r'\bPelusiaci\b', 'Pelusium'),
    (r'\bPelusiaco\b', 'Pelusium'),
    (r'\bPelusiacum\b', 'Pelusium'),
    (r'\bPelusii\b', 'pelvicula'),
    (r'\bPelusii\b', 'Pelusium'),
    (r'\bPelusio\b', 'pelvicula'),
    (r'\bPelusio\b', 'Pelusium'),
    (r'\bPelusiotae\b', 'Pelusium'),
    (r'\bPelusium\b', 'pelvicula'),
    (r'\bPelusium\b', 'Pelusium'),
    (r'\bpelve\b', 'pelvis'),
    (r'\bpelvem\b', 'pelvis'),
    (r'\bpelves\b', 'pelvis'),
    (r'\bpelvi\b', 'pelvis'),
    (r'\bpelvibus\b', 'pelvis'),
    (r'\bpelvicula\b', 'pelvicula'),
    (r'\bpelvim\b', 'pelvis'),
    (r'\bpelvis\b', 'pelvis'),
    (r'\bpelvium\b', 'pelvis'),
    (r'\bpemma\b', 'pemma'),
    (r'\bpemmata\b', 'pemma'),
    (r'\bpen\b', 'pes'),
    (r'\bpena\b', 'penuria'),
    (r'\bpenaria\b', 'penarius'),
    (r'\bpenaria\b', 'penarius'),
    (r'\bpenariae\b', 'penarius'),
    (r'\bpenariam\b', 'penarius'),
    (r'\bPenates\b', 'Penates'),
    (r'\bpenates\b', 'Penates'),
    (r'\bpenatesque\b', 'Penates'),
    (r'\bPenatibus\b', 'Penates'),
    (r'\bpenatibus\b', 'Penates'),
    (r'\bpenatibusque\b', 'Penates'),
    (r'\bpenatigero\b', 'penatiger'),
    (r'\bPenatis\b', 'Penates'),
    (r'\bpenatis\b', 'Penates'),
    (r'\bPenatium\b', 'Penates'),
    (r'\bpenatium\b', 'Penates'),
    (r'\bpenatores\b', 'penator'),
    (r'\bpendam\b', 'pendo'),
    (r'\bpendamus\b', 'pendo'),
    (r'\bpendant\b', 'pendo'),
    (r'\bpendantur\b', 'pendo'),
    (r'\bpendas\b', 'pendo'),
    (r'\bpendat\b', 'pendo'),
    (r'\bpendatur\b', 'pendo'),
    (r'\bpende\b', 'pendeo'),
    (r'\bpendeam\b', 'pendeo'),
    (r'\bpendeant\b', 'pendeo'),
    (r'\bpendeas\b', 'pendeo'),
    (r'\bpendeat\b', 'pendeo'),
    (r'\bpendebam\b', 'pendeo'),
    (r'\bpendebant\b', 'pendeo'),
    (r'\bpendebantque\b', 'pendeo'),
    (r'\bpendebantur\b', 'pendeo'),
    (r'\bpendebat\b', 'pendeo'),
    (r'\bpendebatis\b', 'pendeo'),
    (r'\bpendebatque\b', 'pendeo'),
    (r'\bpendebatur\b', 'pendeo'),
    (r'\bpendebis\b', 'pendeo'),
    (r'\bpendebit\b', 'pendeo'),
    (r'\bpendebitis\b', 'pendeo'),
    (r'\bpendebitque\b', 'pendeo'),
    (r'\bpendebo\b', 'pendeo'),
    (r'\bpendemus\b', 'pendo'),
    (r'\bpendemus\b', 'pendeo'),
    (r'\bpendendo\b', 'pendeo'),
    (r'\bpendendum\b', 'pendeo'),
    (r'\bpendens\b', 'pendeo'),
    (r'\bpendent\b', 'pendo'),
    (r'\bpendent\b', 'pendeo'),
    (r'\bpendente\b', 'pendeo'),
    (r'\bpendentem\b', 'pendeo'),
    (r'\bpendentemque\b', 'pendeo'),
    (r'\bpendentes\b', 'pendeo'),
    (r'\bpendentesque\b', 'pendeo'),
    (r'\bpendenti\b', 'pendeo'),
    (r'\bpendentia\b', 'pendeo'),
    (r'\bpendentiaque\b', 'pendeo'),
    (r'\bpendentibus\b', 'pendeo'),
    (r'\bpendentique\b', 'pendeo'),
    (r'\bpendentis\b', 'pendeo'),
    (r'\bpendentisque\b', 'pendeo'),
    (r'\bpendentium\b', 'pendeo'),
    (r'\bpendentque\b', 'pendo'),
    (r'\bpendentque\b', 'pendeo'),
    (r'\bpendentur\b', 'pendo'),
    (r'\bpendentur\b', 'pendeo'),
    (r'\bpendeo\b', 'pendeo'),
    (r'\bpendere\b', 'pendo'),
    (r'\bpendere\b', 'pendeo'),
    (r'\bpenderem\b', 'pendeo'),
    (r'\bpenderent\b', 'pendeo'),
    (r'\bpenderentur\b', 'pendeo'),
    (r'\bpenderes\b', 'pendeo'),
    (r'\bpenderet\b', 'pendeo'),
    (r'\bpenderetur\b', 'pendeo'),
    (r'\bpendes\b', 'pendo'),
    (r'\bpendes\b', 'pendeo'),
    (r'\bpendet\b', 'pendo'),
    (r'\bpendet\b', 'pendeo'),
    (r'\bpendete\b', 'pendeo'),
    (r'\bpendetis\b', 'pendo'),
    (r'\bpendetis\b', 'pendeo'),
    (r'\bpendetque\b', 'pendo'),
    (r'\bpendetque\b', 'pendeo'),
    (r'\bpendetur\b', 'pendo'),
    (r'\bpendetur\b', 'pendeo'),
    (r'\bpendi\b', 'pendo'),
    (r'\bpendier\b', 'pendo'),
    (r'\bpendimus\b', 'pendo'),
    (r'\bpendis\b', 'pendo'),
    (r'\bpendit\b', 'pendo'),
    (r'\bpendite\b', 'pendo'),
    (r'\bpenditis\b', 'pendo'),
    (r'\bpenditote\b', 'pendo'),
    (r'\bpenditur\b', 'pendo'),
    (r'\bpendo\b', 'pendo'),
    (r'\bpendula\b', 'pendulus'),
    (r'\bpendulae\b', 'pendulus'),
    (r'\bpendulam\b', 'pendulus'),
    (r'\bpendulamque\b', 'pendulus'),
    (r'\bpendulaque\b', 'pendulus'),
    (r'\bpendulas\b', 'pendulus'),
    (r'\bpenduli\b', 'pendulus'),
    (r'\bpendulis\b', 'pendulus'),
    (r'\bpendulo\b', 'pendulus'),
    (r'\bpendulos\b', 'pendulus'),
    (r'\bpendulum\b', 'pendulus'),
    (r'\bpendulus\b', 'pendulus'),
    (r'\bpendunt\b', 'pendo'),
    (r'\bpenduntque\b', 'pendo'),
    (r'\bpenduntur\b', 'pendo'),
    (r'\bpene\b', 'paene'),
    (r'\bpene\b', 'penis'),
    (r'\bpene\b', 'penuria'),
    (r'\bPenee\b', 'Peneus'),
    (r'\bPenei\b', 'Peneus'),
    (r'\bPenei\b', 'Peneius'),
    (r'\bPeneia\b', 'Peneius'),
    (r'\bPeneiaque\b', 'Peneius'),
    (r'\bPeneide\b', 'Peneis'),
    (r'\bPeneion\b', 'Peneius'),
    (r'\bPeneius\b', 'Peneus'),
    (r'\bPeneius\b', 'Peneius'),
    (r'\bPenelopa\b', 'Penelopa'),
    (r'\bPenelopae\b', 'Penelopa'),
    (r'\bPenelopaeque\b', 'Penelopa'),
    (r'\bPenelopam\b', 'Penelopa'),
    (r'\bpenelope\b', 'penelops'),
    (r'\bPenelopea\b', 'penelops'),
    (r'\bpenelopen\b', 'penelops'),
    (r'\bpenelopes\b', 'penelops'),
    (r'\bpenem\b', 'penis'),
    (r'\bpenemque\b', 'penis'),
    (r'\bPeneo\b', 'Peneus'),
    (r'\bPeneon\b', 'Peneus'),
    (r'\bPeneos\b', 'Peneus'),
    (r'\bPeneosque\b', 'Peneus'),
    (r'\bpenes\b', 'penis'),
    (r'\bpenest\b', 'paene'),
    (r'\bpenest\b', 'penis'),
    (r'\bpenest\b', 'penuria'),
    (r'\bPenestarum\b', 'Penestae'),
    (r'\bPenestas\b', 'Penestae'),
    (r'\bPenestianae\b', 'penetrabilis'),
    (r'\bPenestis\b', 'Penestae'),
    (r'\bpenetra\b', 'penetro'),
    (r'\bpenetrabant\b', 'penetro'),
    (r'\bpenetrabat\b', 'penetro'),
    (r'\bpenetrabile\b', 'penetrabilis'),
    (r'\bpenetrabilem\b', 'penetrabilis'),
    (r'\bpenetrabiles\b', 'penetrabilis'),
    (r'\bpenetrabili\b', 'penetrabilis'),
    (r'\bpenetrabilibus\b', 'penetrabilis'),
    (r'\bpenetrabilior\b', 'penetrabilis'),
    (r'\bpenetrabilis\b', 'penetrabilis'),
    (r'\bpenetrabis\b', 'penetro'),
    (r'\bpenetrabit\b', 'penetro'),
    (r'\bpenetrabo\b', 'penetro'),
    (r'\bpenetrale\b', 'penetralis'),
    (r'\bpenetralem\b', 'penetralis'),
    (r'\bpenetraleque\b', 'penetralis'),
    (r'\bpenetrales\b', 'penetralis'),
    (r'\bpenetrali\b', 'penetralis'),
    (r'\bpenetralia\b', 'penetralis'),
    (r'\bpenetralibus\b', 'penetralis'),
    (r'\bpenetralior\b', 'penetralis'),
    (r'\bpenetralis\b', 'penetralis'),
    (r'\bpenetralium\b', 'penetralis'),
    (r'\bpenetraliumque\b', 'penetralis'),
    (r'\bpenetramus\b', 'penetro'),
    (r'\bpenetrandam\b', 'penetro'),
    (r'\bpenetrandoque\b', 'penetro'),
    (r'\bpenetrandum\b', 'penetro'),
    (r'\bpenetrans\b', 'penetro'),
    (r'\bpenetrant\b', 'penetro'),
    (r'\bpenetrante\b', 'penetro'),
    (r'\bpenetrantem\b', 'penetro'),
    (r'\bpenetrantes\b', 'penetro'),
    (r'\bpenetranti\b', 'penetro'),
    (r'\bpenetrantia\b', 'penetro'),
    (r'\bpenetrantibus\b', 'penetro'),
    (r'\bpenetrantur\b', 'penetro'),
    (r'\bpenetrarat\b', 'penetro'),
    (r'\bpenetrare\b', 'penetro'),
    (r'\bpenetrarem\b', 'penetro'),
    (r'\bpenetrarent\b', 'penetro'),
    (r'\bpenetrareque\b', 'penetro'),
    (r'\bpenetraret\b', 'penetro'),
    (r'\bpenetrari\b', 'penetro'),
    (r'\bpenetrarint\b', 'penetro'),
    (r'\bpenetrarit\b', 'penetro'),
    (r'\bpenetrarunt\b', 'penetro'),
    (r'\bpenetras\b', 'penetro'),
    (r'\bpenetrasse\b', 'penetro'),
    (r'\bpenetrassent\b', 'penetro'),
    (r'\bpenetrasset\b', 'penetro'),
    (r'\bpenetrat\b', 'penetro'),
    (r'\bpenetrata\b', 'penetro'),
    (r'\bpenetratae\b', 'penetro'),
    (r'\bpenetrataque\b', 'penetro'),
    (r'\bpenetratione\b', 'penetratio'),
    (r'\bpenetratis\b', 'penetro'),
    (r'\bpenetrato\b', 'penetro'),
    (r'\bpenetratque\b', 'penetro'),
    (r'\bpenetratum\b', 'penetro'),
    (r'\bpenetratumque\b', 'penetro'),
    (r'\bpenetratur\b', 'penetro'),
    (r'\bpenetratura\b', 'penetro'),
    (r'\bpenetraturum\b', 'penetro'),
    (r'\bpenetratus\b', 'penetro'),
    (r'\bpenetrauerat\b', 'penetro'),
    (r'\bpenetrauere\b', 'penetro'),
    (r'\bpenetrauerint\b', 'penetro'),
    (r'\bpenetrauerit\b', 'penetro'),
    (r'\bpenetrauerunt\b', 'penetro'),
    (r'\bpenetrauimus\b', 'penetro'),
    (r'\bpenetrauit\b', 'penetro'),
    (r'\bpenetraverant\b', 'penetro'),
    (r'\bpenetraverat\b', 'penetro'),
    (r'\bpenetravere\b', 'penetro'),
    (r'\bpenetraverint\b', 'penetro'),
    (r'\bpenetraveris\b', 'penetro'),
    (r'\bpenetraverit\b', 'penetro'),
    (r'\bpenetravi\b', 'penetro'),
    (r'\bpenetravimus\b', 'penetro'),
    (r'\bpenetravissent\b', 'penetro'),
    (r'\bpenetravit\b', 'penetro'),
    (r'\bpenetrem\b', 'penetro'),
    (r'\bpenetrent\b', 'penetro'),
    (r'\bpenetrentur\b', 'penetro'),
    (r'\bpenetret\b', 'penetro'),
    (r'\bpenetro\b', 'penetro'),
    (r'\bPeneum\b', 'Peneus'),
    (r'\bPeneus\b', 'Peneus'),
    (r'\bpeni\b', 'penis'),
    (r'\bPeni\b', 'Penius'),
    (r'\bpeni\b', 'penuria'),
    (r'\bpenicilla\b', 'penicillum'),
    (r'\bpenicilli\b', 'peniculamentum'),
    (r'\bpenicilli\b', 'penicillum'),
    (r'\bpenicillis\b', 'peniculamentum'),
    (r'\bpenicillis\b', 'penicillum'),
    (r'\bpenicillo\b', 'peniculamentum'),
    (r'\bpenicillo\b', 'penicillum'),
    (r'\bpenicillos\b', 'peniculamentum'),
    (r'\bpenicillum\b', 'peniculamentum'),
    (r'\bpenicillum\b', 'penicillum'),
    (r'\bpenicillus\b', 'peniculamentum'),
    (r'\bpeniculamenta\b', 'peniculamentum'),
    (r'\bpenicule\b', 'peniculus'),
    (r'\bpeniculi\b', 'peniculus'),
    (r'\bpeniculo\b', 'peniculus'),
    (r'\bpeniculon\b', 'peniculus'),
    (r'\bpeniculum\b', 'peniculus'),
    (r'\bpeniculus\b', 'peniculus'),
    (r'\bPenii\b', 'Penius'),
    (r'\bPenio\b', 'Penius'),
    (r'\bpenis\b', 'penis'),
    (r'\bpenis\b', 'penuria'),
    (r'\bpenita\b', 'penitus1'),
    (r'\bpenita\b', 'penita'),
    (r'\bpenite\b', 'penitus1'),
    (r'\bpenitiora\b', 'penitus1'),
    (r'\bpenitiorem\b', 'penitus1'),
    (r'\bpenitis\b', 'penitus1'),
    (r'\bpenitis\b', 'penita'),
    (r'\bpenitissimae\b', 'penitus1'),
    (r'\bpenitissimis\b', 'penitus1'),
    (r'\bpenitissimo\b', 'penitus1'),
    (r'\bpenitissimos\b', 'penitus1'),
    (r'\bpenitissuma\b', 'penitus1'),
    (r'\bpenitus\b', 'penitus1'),
    (r'\bpenitusne\b', 'penitus1'),
    (r'\bpenitusque\b', 'penitus1'),
    (r'\bpenitusue\b', 'penitus1'),
    (r'\bPenius\b', 'Penius'),
    (r'\bPeniusque\b', 'Penius'),
    (r'\bpenna\b', 'penna'),
    (r'\bpennae\b', 'penna'),
    (r'\bpennaeque\b', 'penna'),
    (r'\bpennam\b', 'penna'),
    (r'\bpennaque\b', 'penna'),
    (r'\bpennarum\b', 'penna'),
    (r'\bpennarumque\b', 'penna'),
    (r'\bpennas\b', 'penna'),
    (r'\bpennasque\b', 'penna'),
    (r'\bpennata\b', 'pennatus'),
    (r'\bpennata\b', 'pennata'),
    (r'\bpennata\b', 'pennor'),
    (r'\bpennatae\b', 'pennatus'),
    (r'\bpennatae\b', 'pennor'),
    (r'\bpennatam\b', 'pennatus'),
    (r'\bpennatam\b', 'pennor'),
    (r'\bpennataque\b', 'pennatus'),
    (r'\bpennataque\b', 'pennata'),
    (r'\bpennataque\b', 'pennor'),
    (r'\bpennatas\b', 'pennatus'),
    (r'\bpennatas\b', 'pennor'),
    (r'\bpennatis\b', 'pennatus'),
    (r'\bpennatis\b', 'pennata'),
    (r'\bpennatis\b', 'pennor'),
    (r'\bpennatos\b', 'pennatus'),
    (r'\bpennatos\b', 'pennor'),
    (r'\bpennatus\b', 'pennatus'),
    (r'\bpennatus\b', 'pennor'),
    (r'\bpennave\b', 'penna'),
    (r'\bPenni\b', 'Pennus2'),
    (r'\bpennigeris\b', 'penniger'),
    (r'\bpennis\b', 'penna'),
    (r'\bpennisque\b', 'penna'),
    (r'\bPenno\b', 'Pennus2'),
    (r'\bpennulis\b', 'pennula'),
    (r'\bPennus\b', 'Pennus2'),
    (r'\bpeno\b', 'penuria'),
    (r'\bpenora\b', 'penus'),
    (r'\bpenore\b', 'penus'),
    (r'\bpenori\b', 'penus'),
    (r'\bpenoribus\b', 'penus'),
    (r'\bpenoris\b', 'penus'),
    (r'\bpensa\b', 'applumbo7'),
    (r'\bpensa\b', 'pensum'),
    (r'\bpensa\b', 'pendo'),
    (r'\bpensa\b', 'penso'),
    (r'\bpensabantur\b', 'penso'),
    (r'\bpensabat\b', 'penso'),
    (r'\bpensabimus\b', 'penso'),
    (r'\bpensabis\b', 'penso'),
    (r'\bpensabit\b', 'penso'),
    (r'\bpensabitis\b', 'penso'),
    (r'\bpensam\b', 'applumbo7'),
    (r'\bpensam\b', 'pendo'),
    (r'\bpensamur\b', 'penso'),
    (r'\bpensamus\b', 'penso'),
    (r'\bpensanda\b', 'penso'),
    (r'\bpensando\b', 'penso'),
    (r'\bpensandum\b', 'penso'),
    (r'\bpensans\b', 'penso'),
    (r'\bpensant\b', 'penso'),
    (r'\bpensante\b', 'penso'),
    (r'\bpensantem\b', 'penso'),
    (r'\bpensantes\b', 'penso'),
    (r'\bpensanti\b', 'penso'),
    (r'\bpensantur\b', 'penso'),
    (r'\bpensaque\b', 'applumbo7'),
    (r'\bpensaque\b', 'pensum'),
    (r'\bpensaque\b', 'pendo'),
    (r'\bpensaque\b', 'penso'),
    (r'\bpensare\b', 'penso'),
    (r'\bpensarem\b', 'penso'),
    (r'\bpensarent\b', 'penso'),
    (r'\bpensarentur\b', 'penso'),
    (r'\bpensaret\b', 'penso'),
    (r'\bpensaretur\b', 'penso'),
    (r'\bpensari\b', 'penso'),
    (r'\bpensarit\b', 'penso'),
    (r'\bpensarunt\b', 'penso'),
    (r'\bpensas\b', 'applumbo7'),
    (r'\bpensas\b', 'pendo'),
    (r'\bpensas\b', 'penso'),
    (r'\bpensasse\b', 'penso'),
    (r'\bpensasset\b', 'penso'),
    (r'\bpensat\b', 'penso'),
    (r'\bpensata\b', 'penso'),
    (r'\bpensatae\b', 'penso'),
    (r'\bpensatione\b', 'pensatio'),
    (r'\bpensationem\b', 'pensatio'),
    (r'\bpensationes\b', 'pensatio'),
    (r'\bpensationis\b', 'pensatio'),
    (r'\bpensatique\b', 'penso'),
    (r'\bpensatis\b', 'penso'),
    (r'\bpensatum\b', 'penso'),
    (r'\bpensatumque\b', 'penso'),
    (r'\bpensatur\b', 'penso'),
    (r'\bpensaturi\b', 'penso'),
    (r'\bpensaturum\b', 'penso'),
    (r'\bpensauerat\b', 'penso'),
    (r'\bpensauerit\b', 'penso'),
    (r'\bpensauimus\b', 'penso'),
    (r'\bpensauit\b', 'penso'),
    (r'\bpensaverit\b', 'penso'),
    (r'\bpensavimus\b', 'penso'),
    (r'\bpensavisset\b', 'penso'),
    (r'\bpensavit\b', 'penso'),
    (r'\bpensemus\b', 'penso'),
    (r'\bpensent\b', 'penso'),
    (r'\bpensentur\b', 'penso'),
    (r'\bpenses\b', 'penso'),
    (r'\bpenset\b', 'penso'),
    (r'\bpensetur\b', 'penso'),
    (r'\bpensi\b', 'pensum'),
    (r'\bpensi\b', 'pendo'),
    (r'\bpensicula\b', 'pensiculo'),
    (r'\bpensiculate\b', 'pensiculate'),
    (r'\bpensiculate\b', 'pensiculo'),
    (r'\bpensiculatis\b', 'pensiculo'),
    (r'\bpensile\b', 'pensilis'),
    (r'\bpensilem\b', 'pensilis'),
    (r'\bpensiles\b', 'pensilis'),
    (r'\bpensili\b', 'pensilis'),
    (r'\bpensilia\b', 'pensilis'),
    (r'\bpensilibus\b', 'pensilis'),
    (r'\bpensilibus\b', 'pensilis'),
    (r'\bpensilis\b', 'pensilis'),
    (r'\bpensio\b', 'pensio'),
    (r'\bpensione\b', 'pensio'),
    (r'\bpensionem\b', 'pensio'),
    (r'\bpensiones\b', 'pensio'),
    (r'\bpensionibus\b', 'pensio'),
    (r'\bpensionibusque\b', 'pensio'),
    (r'\bpensionis\b', 'pensio'),
    (r'\bpensionum\b', 'pensio'),
    (r'\bpensior\b', 'pendo'),
    (r'\bpensis\b', 'applumbo7'),
    (r'\bpensis\b', 'pensum'),
    (r'\bpensis\b', 'pendo'),
    (r'\bpensitabat\b', 'pensito'),
    (r'\bpensitabis\b', 'pensito'),
    (r'\bpensitabit\b', 'pensito'),
    (r'\bpensitanda\b', 'pensito'),
    (r'\bpensitandisque\b', 'pensito'),
    (r'\bpensitans\b', 'pensito'),
    (r'\bpensitant\b', 'pensito'),
    (r'\bpensitantem\b', 'pensito'),
    (r'\bpensitare\b', 'pensito'),
    (r'\bpensitares\b', 'pensito'),
    (r'\bpensitaretis\b', 'pensito'),
    (r'\bpensitari\b', 'pensito'),
    (r'\bpensitaritne\b', 'pensito'),
    (r'\bpensitasse\b', 'pensito'),
    (r'\bpensitatione\b', 'pensitatio'),
    (r'\bpensitationem\b', 'pensitatio'),
    (r'\bpensitationes\b', 'pensitatio'),
    (r'\bpensitatisque\b', 'pensito'),
    (r'\bpensitato\b', 'pensito'),
    (r'\bpensitatores\b', 'pensitator'),
    (r'\bpensitatus\b', 'pensito'),
    (r'\bpensitauit\b', 'pensito'),
    (r'\bpensitent\b', 'pensito'),
    (r'\bpensito\b', 'pensito'),
    (r'\bpensiunculam\b', 'pensiuncula'),
    (r'\bpensiusque\b', 'pendo'),
    (r'\bpenso\b', 'pensum'),
    (r'\bpenso\b', 'pendo'),
    (r'\bpenso\b', 'penso'),
    (r'\bpensum\b', 'pensum'),
    (r'\bpensum\b', 'pendo'),
    (r'\bpensumque\b', 'pensum'),
    (r'\bpensumque\b', 'pendo'),
    (r'\bpensuram\b', 'pensura'),
    (r'\bpensuram\b', 'pendo'),
    (r'\bpensuros\b', 'pendo'),
    (r'\bpensurum\b', 'pendo'),
    (r'\bpensus\b', 'pendo'),
    (r'\bpentadactyli\b', 'pentadactylus'),
    (r'\bpentagonon\b', 'pentameter'),
    (r'\bpentagonon\b', 'pentameter'),
    (r'\bpentameter\b', 'pentameter'),
    (r'\bpentametri\b', 'pentameter'),
    (r'\bpentametris\b', 'pentameter'),
    (r'\bpentametro\b', 'pentameter'),
    (r'\bpentametrum\b', 'pentameter'),
    (r'\bpentapetes\b', 'pentapetes'),
    (r'\bpentaphyllon\b', 'pentaphyllon'),
    (r'\bPentapoli\b', 'Pentapolis'),
    (r'\bPentapolim\b', 'Pentapolis'),
    (r'\bPentapolin\b', 'Pentapolis'),
    (r'\bPentapolitana\b', 'Pentapolitanus'),
    (r'\bpentaptota\b', 'pentaptota'),
    (r'\bpentaspaston\b', 'pentaspaston'),
    (r'\bpentasphaerum\b', 'pentasphaerus'),
    (r'\bpentasyllabo\b', 'pentasyllabus'),
    (r'\bpentasyllabum\b', 'pentasyllabus'),
    (r'\bpentathlos\b', 'pentathlos'),
    (r'\bpentathlum\b', 'pentathlos'),
    (r'\bpentathlum\b', 'pentathlum'),
    (r'\bPentelensem\b', 'Pentelensis'),
    (r'\bPentelici\b', 'Pentelicus'),
    (r'\bpentelores\b', 'penteloris'),
    (r'\bpenterem\b', 'penteris'),
    (r'\bpenteres\b', 'penteris'),
    (r'\bPenthea\b', 'Pentheus'),
    (r'\bPenthei\b', 'Pentheus'),
    (r'\bPenthei\b', 'Pentheius'),
    (r'\bPentheia\b', 'Pentheius'),
    (r'\bpenthemimere\b', 'penthemimeres'),
    (r'\bpenthemimeren\b', 'penthemimeres'),
    (r'\bpenthemimeres\b', 'penthemimeres'),
    (r'\bpenthemimeri\b', 'penthemimeres'),
    (r'\bpenthemimerin\b', 'penthemimeres'),
    (r'\bpenthemimeris\b', 'penthemimeres'),
    (r'\bPentheo\b', 'Pentheus'),
    (r'\bPentheos\b', 'Pentheus'),
    (r'\bPenthesilea\b', 'Penthesilea'),
    (r'\bPenthesileam\b', 'Penthesilea'),
    (r'\bPentheum\b', 'Pentheus'),
    (r'\bPentheumque\b', 'Pentheus'),
    (r'\bPentheus\b', 'Pentheus'),
    (r'\bpentorobon\b', 'pentorobon'),
    (r'\bPentrorum\b', 'Pentri'),
    (r'\bPentros\b', 'Pentri'),
    (r'\bpenuaria\b', 'penuarius'),
    (r'\bpenuariae\b', 'penuarius'),
    (r'\bpenuarii\b', 'penuarius'),
    (r'\bpenula\b', 'paenula1'),
    (r'\bpenulae\b', 'paenula1'),
    (r'\bpenum\b', 'penuria'),
    (r'\bpenumque\b', 'penuria'),
    (r'\bpenuria\b', 'penuria'),
    (r'\bpenuriae\b', 'penuria'),
    (r'\bpenuriam\b', 'penuria'),
    (r'\bpenuriamque\b', 'penuria'),
    (r'\bpenus\b', 'penus'),
    (r'\bpenusque\b', 'penus'),
    (r'\bPeparetho\b', 'Peparethus'),
    (r'\bPeparethos\b', 'Peparethus'),
    (r'\bPeparethum\b', 'Peparethus'),
    (r'\bpepedi\b', 'pedo2'),
    (r'\bpepedit\b', 'pedo2'),
    (r'\bpependerant\b', 'pendeo'),
    (r'\bpependerat\b', 'pendeo'),
    (r'\bpependere\b', 'pendeo'),
    (r'\bpependerint\b', 'pendeo'),
    (r'\bpependerit\b', 'pendeo'),
    (r'\bpependerunt\b', 'pendeo'),
    (r'\bpependi\b', 'pendeo'),
    (r'\bpependimus\b', 'pendeo'),
    (r'\bpependisse\b', 'pendeo'),
    (r'\bpependissent\b', 'pendeo'),
    (r'\bpependisset\b', 'pendeo'),
    (r'\bpependistis\b', 'pendeo'),
    (r'\bpependit\b', 'pendeo'),
    (r'\bpeperceram\b', 'parco'),
    (r'\bpepercerant\b', 'parco'),
    (r'\bpepercerat\b', 'parco'),
    (r'\bpepercere\b', 'parco'),
    (r'\bpepercerim\b', 'parco'),
    (r'\bpepercerint\b', 'parco'),
    (r'\bpeperceris\b', 'parco'),
    (r'\bpepercerit\b', 'parco'),
    (r'\bpepercerunt\b', 'parco'),
    (r'\bpeperci\b', 'parco'),
    (r'\bpepercimus\b', 'parco'),
    (r'\bpepercisse\b', 'parco'),
    (r'\bpepercissemus\b', 'parco'),
    (r'\bpepercissent\b', 'parco'),
    (r'\bpepercisset\b', 'parco'),
    (r'\bpepercissetis\b', 'parco'),
    (r'\bpepercisti\b', 'parco'),
    (r'\bpepercit\b', 'parco'),
    (r'\bpepercitque\b', 'parco'),
    (r'\bpepererant\b', 'pario2'),
    (r'\bpepererat\b', 'pario2'),
    (r'\bpeperere\b', 'pario2'),
    (r'\bpepererim\b', 'pario2'),
    (r'\bpepererint\b', 'pario2'),
    (r'\bpepereris\b', 'pario2'),
    (r'\bpepererit\b', 'pario2'),
    (r'\bpepererunt\b', 'pario2'),
    (r'\bpeperi\b', 'pario2'),
    (r'\bpeperimus\b', 'pario2'),
    (r'\bpeperique\b', 'pario2'),
    (r'\bpeperisse\b', 'pario2'),
    (r'\bpeperissem\b', 'pario2'),
    (r'\bpeperissent\b', 'pario2'),
    (r'\bpeperisset\b', 'pario2'),
    (r'\bpeperisti\b', 'pario2'),
    (r'\bpeperistis\b', 'pario2'),
    (r'\bpeperit\b', 'pario2'),
    (r'\bpeperitne\b', 'pario2'),
    (r'\bpeperitque\b', 'pario2'),
    (r'\bpepla\b', 'peplum'),
    (r'\bpepli\b', 'peplus'),
    (r'\bpepli\b', 'peplium'),
    (r'\bpeplin\b', 'peplis'),
    (r'\bpeplin\b', 'peplus'),
    (r'\bpeplin\b', 'peplum'),
    (r'\bpeplin\b', 'peplium'),
    (r'\bpeplis\b', 'peplis'),
    (r'\bpeplis\b', 'peplus'),
    (r'\bpeplis\b', 'peplum'),
    (r'\bpeplo\b', 'peplus'),
    (r'\bpeplo\b', 'peplum'),
    (r'\bpeplon\b', 'peplus'),
    (r'\bpeplon\b', 'peplum'),
    (r'\bpeploque\b', 'peplus'),
    (r'\bpeploque\b', 'peplum'),
    (r'\bpeplum\b', 'peplus'),
    (r'\bpeplum\b', 'peplum'),
    (r'\bpeplumque\b', 'peplus'),
    (r'\bpeplumque\b', 'peplum'),
    (r'\bpepulerant\b', 'pello'),
    (r'\bpepulerat\b', 'pello'),
    (r'\bpepulere\b', 'pello'),
    (r'\bpepulerit\b', 'pello'),
    (r'\bpepulerunt\b', 'pello'),
    (r'\bpepuleruntque\b', 'pello'),
    (r'\bpepuli\b', 'pello'),
    (r'\bpepulisse\b', 'pello'),
    (r'\bpepulissem\b', 'pello'),
    (r'\bpepulissent\b', 'pello'),
    (r'\bpepulisset\b', 'pello'),
    (r'\bpepulisti\b', 'pello'),
    (r'\bpepulit\b', 'pello'),
    (r'\bpepulitque\b', 'pello'),
    (r'\bper\b', 'per'),
    (r'\bpera\b', 'pera'),
    (r'\bperabsurda\b', 'perabsurdus'),
    (r'\bperabsurdi\b', 'perabsurdus'),
    (r'\bperabsurdum\b', 'perabsurdus'),
    (r'\bperacerba\b', 'peracerbus'),
    (r'\bperacerbum\b', 'peracerbus'),
    (r'\bperacta\b', 'perago'),
    (r'\bperactae\b', 'perago'),
    (r'\bperactam\b', 'perago'),
    (r'\bperactas\b', 'perago'),
    (r'\bperacti\b', 'perago'),
    (r'\bperactio\b', 'peractio'),
    (r'\bperactis\b', 'perago'),
    (r'\bperactisque\b', 'perago'),
    (r'\bperacto\b', 'perago'),
    (r'\bperactorum\b', 'perago'),
    (r'\bperactos\b', 'perago'),
    (r'\bperactum\b', 'perago'),
    (r'\bperactumque\b', 'perago'),
    (r'\bperacturos\b', 'perago'),
    (r'\bperacturum\b', 'perago'),
    (r'\bperacturus\b', 'perago'),
    (r'\bperactus\b', 'perago'),
    (r'\bperacuit\b', 'per-aceo'),
    (r'\bperacuit\b', 'per-acuo'),
    (r'\bperacuta\b', 'peracutus'),
    (r'\bperacutas\b', 'peracutus'),
    (r'\bperacute\b', 'peracutus'),
    (r'\bperacutum\b', 'peracutus'),
    (r'\bperacutus\b', 'peracutus'),
    (r'\bperadulescens\b', 'peradulescens'),
    (r'\bperadulescenti\b', 'peradulescens'),
    (r'\bperadulescentulus\b', 'peradulescentulus'),
    (r'\bperae\b', 'pera'),
    (r'\bperae\b', 'percieo'),
    (r'\bPeraea\b', 'Peraea1'),
    (r'\bPeraeae\b', 'Peraea1'),
    (r'\bPeraeam\b', 'Peraea1'),
    (r'\bPeraean\b', 'Peraea1'),
    (r'\bperaedificaretur\b', 'peraequatio'),
    (r'\bperaedificatis\b', 'peraedificatus'),
    (r'\bperaequabunt\b', 'peraequo'),
    (r'\bperaequare\b', 'peraequo'),
    (r'\bperaequarent\b', 'peraequo'),
    (r'\bperaequat\b', 'peraequo'),
    (r'\bperaequata\b', 'peraequo'),
    (r'\bperaequatio\b', 'peraequatio'),
    (r'\bperaequationem\b', 'peraequatio'),
    (r'\bperaequatis\b', 'peraequo'),
    (r'\bperaequatur\b', 'peraequo'),
    (r'\bperaeque\b', 'peraeque'),
    (r'\bperaequetur\b', 'peraequo'),
    (r'\bperagam\b', 'perago'),
    (r'\bperagamus\b', 'perago'),
    (r'\bperagant\b', 'perago'),
    (r'\bperagantur\b', 'perago'),
    (r'\bperagar\b', 'perago'),
    (r'\bperagas\b', 'perago'),
    (r'\bperagat\b', 'perago'),
    (r'\bperagatur\b', 'perago'),
    (r'\bperage\b', 'perago'),
    (r'\bperagebant\b', 'perago'),
    (r'\bperagebantur\b', 'perago'),
    (r'\bperagebat\b', 'perago'),
    (r'\bperagebatur\b', 'perago'),
    (r'\bperagemus\b', 'perago'),
    (r'\bperagenda\b', 'perago'),
    (r'\bperagendae\b', 'perago'),
    (r'\bperagendam\b', 'perago'),
    (r'\bperagendi\b', 'perago'),
    (r'\bperagendis\b', 'perago'),
    (r'\bperagendo\b', 'perago'),
    (r'\bperagendum\b', 'perago'),
    (r'\bperagens\b', 'perago'),
    (r'\bperagent\b', 'perago'),
    (r'\bperagentem\b', 'perago'),
    (r'\bperagentia\b', 'perago'),
    (r'\bperagentibus\b', 'perago'),
    (r'\bperagere\b', 'perago'),
    (r'\bperagerent\b', 'perago'),
    (r'\bperagerentur\b', 'perago'),
    (r'\bperageret\b', 'perago'),
    (r'\bperageretur\b', 'perago'),
    (r'\bperages\b', 'perago'),
    (r'\bperaget\b', 'perago'),
    (r'\bperagetur\b', 'perago'),
    (r'\bperagi\b', 'perago'),
    (r'\bperagier\b', 'perago'),
    (r'\bperagis\b', 'perago'),
    (r'\bperagit\b', 'perago'),
    (r'\bperagitabimus\b', 'peragito'),
    (r'\bperagitabis\b', 'peragito'),
    (r'\bperagitare\b', 'peragito'),
    (r'\bperagitata\b', 'peragito'),
    (r'\bperagitati\b', 'peragito'),
    (r'\bperagitato\b', 'peragito'),
    (r'\bperagitatur\b', 'peragito'),
    (r'\bperagitauit\b', 'peragito'),
    (r'\bperagite\b', 'perago'),
    (r'\bperagitet\b', 'peragito'),
    (r'\bperagitur\b', 'perago'),
    (r'\bperago\b', 'perago'),
    (r'\bperagor\b', 'perago'),
    (r'\bperagrabat\b', 'peragro'),
    (r'\bperagrabimus\b', 'peragro'),
    (r'\bperagranda\b', 'peragro'),
    (r'\bperagrandam\b', 'peragro'),
    (r'\bperagrando\b', 'peragro'),
    (r'\bperagrans\b', 'peragro'),
    (r'\bperagrant\b', 'peragro'),
    (r'\bperagrantem\b', 'peragro'),
    (r'\bperagrantes\b', 'peragro'),
    (r'\bperagranti\b', 'peragro'),
    (r'\bperagrantis\b', 'peragro'),
    (r'\bperagrarat\b', 'peragro'),
    (r'\bperagrare\b', 'peragro'),
    (r'\bperagrares\b', 'peragro'),
    (r'\bperagraret\b', 'peragro'),
    (r'\bperagrari\b', 'peragro'),
    (r'\bperagrarunt\b', 'peragro'),
    (r'\bperagrasse\b', 'peragro'),
    (r'\bperagrassent\b', 'peragro'),
    (r'\bperagrasset\b', 'peragro'),
    (r'\bperagrasti\b', 'peragro'),
    (r'\bperagrat\b', 'peragro'),
    (r'\bperagrata\b', 'peragro'),
    (r'\bperagratam\b', 'peragro'),
    (r'\bperagrataque\b', 'peragro'),
    (r'\bperagratas\b', 'peragro'),
    (r'\bperagrati\b', 'peragro'),
    (r'\bperagratio\b', 'peragratio'),
    (r'\bperagratione\b', 'peragratio'),
    (r'\bperagratis\b', 'peragro'),
    (r'\bperagratisque\b', 'peragro'),
    (r'\bperagrato\b', 'peragro'),
    (r'\bperagratoque\b', 'peragro'),
    (r'\bperagratur\b', 'peragro'),
    (r'\bperagraturus\b', 'peragro'),
    (r'\bperagratusque\b', 'peragro'),
    (r'\bperagrauerat\b', 'peragro'),
    (r'\bperagrauere\b', 'peragro'),
    (r'\bperagrauerunt\b', 'peragro'),
    (r'\bperagrauit\b', 'peragro'),
    (r'\bperagraverant\b', 'peragro'),
    (r'\bperagraverat\b', 'peragro'),
    (r'\bperagraverim\b', 'peragro'),
    (r'\bperagravi\b', 'peragro'),
    (r'\bperagravisset\b', 'peragro'),
    (r'\bperagravit\b', 'peragro'),
    (r'\bperagro\b', 'peragro'),
    (r'\bperagunt\b', 'perago'),
    (r'\bperaguntque\b', 'perago'),
    (r'\bperaguntur\b', 'perago'),
    (r'\bperalba\b', 'peralbus'),
    (r'\bperalbo\b', 'peralbus'),
    (r'\bperam\b', 'pera'),
    (r'\bperamans\b', 'peramoenus'),
    (r'\bperamanter\b', 'peramanter'),
    (r'\bperamavit\b', 'peramoenus'),
    (r'\bperambula\b', 'perambulo'),
    (r'\bperambulabam\b', 'perambulo'),
    (r'\bperambulabat\b', 'perambulo'),
    (r'\bperambulabis\b', 'perambulo'),
    (r'\bperambulabit\b', 'perambulo'),
    (r'\bperambulandi\b', 'perambulo'),
    (r'\bperambulando\b', 'perambulo'),
    (r'\bperambulans\b', 'perambulo'),
    (r'\bperambulant\b', 'perambulo'),
    (r'\bperambulante\b', 'perambulo'),
    (r'\bperambulanti\b', 'perambulo'),
    (r'\bperambulantium\b', 'perambulo'),
    (r'\bperambulare\b', 'perambulo'),
    (r'\bperambularent\b', 'perambulo'),
    (r'\bperambularet\b', 'perambulo'),
    (r'\bperambulassent\b', 'perambulo'),
    (r'\bperambulasset\b', 'perambulo'),
    (r'\bperambulastis\b', 'perambulo'),
    (r'\bperambulat\b', 'perambulo'),
    (r'\bperambulate\b', 'perambulo'),
    (r'\bperambulaturum\b', 'perambulo'),
    (r'\bperambulauerint\b', 'perambulo'),
    (r'\bperambulaverunt\b', 'perambulo'),
    (r'\bperambulavi\b', 'perambulo'),
    (r'\bperambulavimus\b', 'perambulo'),
    (r'\bperambulavit\b', 'perambulo'),
    (r'\bperambulet\b', 'perambulo'),
    (r'\bperamice\b', 'peramicus'),
    (r'\bperamoena\b', 'peramoenus'),
    (r'\bperampla\b', 'peramplus'),
    (r'\bperamplam\b', 'peramplus'),
    (r'\bperangusta\b', 'perangustus'),
    (r'\bperanguste\b', 'perangustus'),
    (r'\bperangusti\b', 'perangustus'),
    (r'\bperangustis\b', 'perangustus'),
    (r'\bperangusto\b', 'perangustus'),
    (r'\bperangustum\b', 'perangustus'),
    (r'\bperanna\b', 'peranno'),
    (r'\bperannat\b', 'peranno'),
    (r'\bperannauit\b', 'peranno'),
    (r'\bperantiqua\b', 'perantiquus'),
    (r'\bperantiquis\b', 'perantiquus'),
    (r'\bperantiquum\b', 'perantiquus'),
    (r'\bperantiquus\b', 'perantiquus'),
    (r'\bperapposita\b', 'perappositus'),
    (r'\bperaque\b', 'pera'),
    (r'\bperarantem\b', 'peraro'),
    (r'\bperarata\b', 'peraro'),
    (r'\bperaratas\b', 'peraro'),
    (r'\bperarate\b', 'peraro'),
    (r'\bperaravit\b', 'peraro'),
    (r'\bperarduum\b', 'perarduus'),
    (r'\bperarescat\b', 'peraresco'),
    (r'\bperaretur\b', 'peraro'),
    (r'\bperargutis\b', 'perargutus'),
    (r'\bperarguto\b', 'perargutus'),
    (r'\bperargutus\b', 'perargutus'),
    (r'\bperarida\b', 'peraridus'),
    (r'\bperaridam\b', 'peraridus'),
    (r'\bperaridos\b', 'peraridus'),
    (r'\bperaridum\b', 'peraridus'),
    (r'\bperarmato\b', 'perarmo'),
    (r'\bperarmatos\b', 'perarmo'),
    (r'\bperas\b', 'pera'),
    (r'\bperasperum\b', 'perasper'),
    (r'\bperasset\b', 'peraticum'),
    (r'\bperastutula\b', 'peraticum'),
    (r'\bperaticum\b', 'peraticum'),
    (r'\bperattente\b', 'perattentus'),
    (r'\bperattentos\b', 'perattentus'),
    (r'\bperbacchatus\b', 'perbacchor'),
    (r'\bperbasiamus\b', 'perbasio'),
    (r'\bperbeati\b', 'perbeatus'),
    (r'\bperbelle\b', 'perbelle'),
    (r'\bperbene\b', 'perbene'),
    (r'\bperbenevolus\b', 'perbenevolus'),
    (r'\bperbenigne\b', 'perbenigne'),
    (r'\bperbibant\b', 'perbibo'),
    (r'\bperbibat\b', 'perbibo'),
    (r'\bperbibere\b', 'perbibo'),
    (r'\bperbibet\b', 'perbibo'),
    (r'\bperbibi\b', 'perbibo'),
    (r'\bperbibisti\b', 'perbibo'),
    (r'\bperbibit\b', 'perbibo'),
    (r'\bperbitant\b', 'perbito'),
    (r'\bperbitat\b', 'perbito'),
    (r'\bperbitere\b', 'perbito'),
    (r'\bperbiteres\b', 'perbito'),
    (r'\bperbiteret\b', 'perbito'),
    (r'\bperblanda\b', 'perblandus'),
    (r'\bperblandum\b', 'perblandus'),
    (r'\bperblandus\b', 'perblandus'),
    (r'\bperbona\b', 'perbonus'),
    (r'\bperbonam\b', 'perbonus'),
    (r'\bperbonast\b', 'perbonus'),
    (r'\bperbono\b', 'perbonus'),
    (r'\bperbonos\b', 'perbonus'),
    (r'\bperbonum\b', 'perbonus'),
    (r'\bperbonus\b', 'perbonus'),
    (r'\bperbreue\b', 'perbrevis'),
    (r'\bperbreui\b', 'perbrevis'),
    (r'\bperbreuis\b', 'perbrevis'),
    (r'\bperbreve\b', 'perbrevis'),
    (r'\bperbrevi\b', 'perbrevis'),
    (r'\bperbrevis\b', 'perbrevis'),
    (r'\bperbreviter\b', 'perbrevis'),
    (r'\bperbreviter\b', 'perbreviter'),
    (r'\bperca\b', 'perca'),
    (r'\bpercae\b', 'perca'),
    (r'\bpercaeque\b', 'perca'),
    (r'\bpercalefaciendo\b', 'percalefacio'),
    (r'\bpercalefacta\b', 'percalefacio'),
    (r'\bpercalefacti\b', 'percalefacio'),
    (r'\bpercalefactis\b', 'percalefacio'),
    (r'\bpercalefacto\b', 'percalefacio'),
    (r'\bpercalefactum\b', 'percalefacio'),
    (r'\bpercalefactus\b', 'percalefacio'),
    (r'\bpercalluerat\b', 'percalleo'),
    (r'\bpercallueris\b', 'percalleo'),
    (r'\bpercalluisset\b', 'percalleo'),
    (r'\bpercalluisti\b', 'percalleo'),
    (r'\bpercalluit\b', 'percalleo'),
    (r'\bpercaluit\b', 'per-caleo'),
    (r'\bpercaluit\b', 'percandefacio'),
    (r'\bpercam\b', 'perca'),
    (r'\bpercandefacit\b', 'percandefacio'),
    (r'\bpercandida\b', 'percandidus'),
    (r'\bpercara\b', 'percarus'),
    (r'\bpercaram\b', 'percarus'),
    (r'\bpercarast\b', 'percarus'),
    (r'\bpercarum\b', 'perca'),
    (r'\bpercarum\b', 'percarus'),
    (r'\bpercarus\b', 'percarus'),
    (r'\bpercautus\b', 'percautus'),
    (r'\bpercecidit\b', 'percaedo'),
    (r'\bpercelebrantur\b', 'percelebro'),
    (r'\bpercelebrata\b', 'percelebro'),
    (r'\bperceleriter\b', 'percello'),
    (r'\bpercellat\b', 'percello'),
    (r'\bpercellebant\b', 'percello'),
    (r'\bpercellentem\b', 'percello'),
    (r'\bpercellere\b', 'percello'),
    (r'\bpercellerent\b', 'percello'),
    (r'\bpercelli\b', 'percello'),
    (r'\bpercellit\b', 'percello'),
    (r'\bpercellunt\b', 'percello'),
    (r'\bpercense\b', 'percenseo'),
    (r'\bpercenseam\b', 'percenseo'),
    (r'\bpercenseamus\b', 'percenseo'),
    (r'\bpercenseas\b', 'percenseo'),
    (r'\bpercenseat\b', 'percenseo'),
    (r'\bpercensebimus\b', 'percenseo'),
    (r'\bpercensebo\b', 'percenseo'),
    (r'\bpercensenda\b', 'percenseo'),
    (r'\bpercensent\b', 'percenseo'),
    (r'\bpercensentem\b', 'percenseo'),
    (r'\bpercensenti\b', 'percenseo'),
    (r'\bpercenseo\b', 'percenseo'),
    (r'\bpercensere\b', 'percenseo'),
    (r'\bpercenseri\b', 'percenseo'),
    (r'\bpercenset\b', 'percenseo'),
    (r'\bpercensio\b', 'percensio'),
    (r'\bpercensuerat\b', 'percenseo'),
    (r'\bpercensuerim\b', 'percenseo'),
    (r'\bpercensui\b', 'percenseo'),
    (r'\bpercensuimus\b', 'percenseo'),
    (r'\bpercensuisse\b', 'percenseo'),
    (r'\bpercensuisset\b', 'percenseo'),
    (r'\bpercensuisti\b', 'percenseo'),
    (r'\bpercensuit\b', 'percenseo'),
    (r'\bpercensuitque\b', 'percenseo'),
    (r'\bperceperant\b', 'percipio'),
    (r'\bperceperat\b', 'percipio'),
    (r'\bperceperim\b', 'percipio'),
    (r'\bperceperint\b', 'percipio'),
    (r'\bperceperis\b', 'percipio'),
    (r'\bperceperit\b', 'percipio'),
    (r'\bpercepero\b', 'percipio'),
    (r'\bperceperunt\b', 'percipio'),
    (r'\bpercepi\b', 'percipio'),
    (r'\bpercepimus\b', 'percipio'),
    (r'\bpercepisse\b', 'percipio'),
    (r'\bpercepissem\b', 'percipio'),
    (r'\bpercepisset\b', 'percipio'),
    (r'\bpercepisti\b', 'percipio'),
    (r'\bpercepit\b', 'percipio'),
    (r'\bpercepitque\b', 'percipio'),
    (r'\bpercepta\b', 'percepta'),
    (r'\bpercepta\b', 'percipio'),
    (r'\bperceptae\b', 'percipio'),
    (r'\bperceptam\b', 'percipio'),
    (r'\bperceptaque\b', 'percepta'),
    (r'\bperceptaque\b', 'percipio'),
    (r'\bperceptarum\b', 'percipio'),
    (r'\bperceptas\b', 'percipio'),
    (r'\bperceptasque\b', 'percipio'),
    (r'\bpercepti\b', 'percipio'),
    (r'\bperceptio\b', 'perceptio'),
    (r'\bperceptione\b', 'perceptio'),
    (r'\bperceptionem\b', 'perceptio'),
    (r'\bperceptiones\b', 'perceptio'),
    (r'\bperceptioni\b', 'perceptio'),
    (r'\bperceptionibus\b', 'perceptio'),
    (r'\bperceptionis\b', 'perceptio'),
    (r'\bperceptioque\b', 'perceptio'),
    (r'\bperceptis\b', 'percepta'),
    (r'\bperceptis\b', 'percipio'),
    (r'\bperceptisque\b', 'percepta'),
    (r'\bperceptisque\b', 'percipio'),
    (r'\bpercepto\b', 'percipio'),
    (r'\bperceptorum\b', 'perceptor'),
    (r'\bperceptorum\b', 'percepta'),
    (r'\bperceptorum\b', 'percipio'),
    (r'\bperceptos\b', 'percipio'),
    (r'\bperceptu\b', 'percipio'),
    (r'\bperceptum\b', 'percepta'),
    (r'\bperceptum\b', 'percipio'),
    (r'\bpercepturos\b', 'percipio'),
    (r'\bpercepturum\b', 'percipio'),
    (r'\bpercepturus\b', 'percipio'),
    (r'\bperceptus\b', 'percipio'),
    (r'\bperci\b', 'percio'),
    (r'\bpercide\b', 'percaedo'),
    (r'\bpercidere\b', 'percaedo'),
    (r'\bpercidere\b', 'percido'),
    (r'\bperciderim\b', 'percido'),
    (r'\bpercidi\b', 'percido'),
    (r'\bpercidi\b', 'percaedo'),
    (r'\bpercidis\b', 'percaedo'),
    (r'\bpercidit\b', 'percido'),
    (r'\bpercidit\b', 'percaedo'),
    (r'\bpercientes\b', 'percieo'),
    (r'\bpercies\b', 'percio'),
    (r'\bpercies\b', 'percieo'),
    (r'\bperciet\b', 'percio'),
    (r'\bperciet\b', 'percieo'),
    (r'\bpercipe\b', 'percipio'),
    (r'\bpercipere\b', 'percipio'),
    (r'\bperciperent\b', 'percipio'),
    (r'\bperciperentur\b', 'percipio'),
    (r'\bperciperes\b', 'percipio'),
    (r'\bperciperet\b', 'percipio'),
    (r'\bperciperetis\b', 'percipio'),
    (r'\bperciperetur\b', 'percipio'),
    (r'\bpercipi\b', 'percipio'),
    (r'\bpercipiam\b', 'percipio'),
    (r'\bpercipiant\b', 'percipio'),
    (r'\bpercipiantur\b', 'percipio'),
    (r'\bpercipias\b', 'percipio'),
    (r'\bpercipiat\b', 'percipio'),
    (r'\bpercipiatis\b', 'percipio'),
    (r'\bpercipiatur\b', 'percipio'),
    (r'\bpercipiebamus\b', 'percipio'),
    (r'\bpercipiebant\b', 'percipio'),
    (r'\bpercipiebantur\b', 'percipio'),
    (r'\bpercipiebatur\b', 'percipio'),
    (r'\bpercipienda\b', 'percipio'),
    (r'\bpercipiendae\b', 'percipio'),
    (r'\bpercipiendaeque\b', 'percipio'),
    (r'\bpercipiendam\b', 'percipio'),
    (r'\bpercipiendas\b', 'percipio'),
    (r'\bpercipiendi\b', 'percipio'),
    (r'\bpercipiendique\b', 'percipio'),
    (r'\bpercipiendis\b', 'percipio'),
    (r'\bpercipiendisque\b', 'percipio'),
    (r'\bpercipiendo\b', 'percipio'),
    (r'\bpercipiendorum\b', 'percipio'),
    (r'\bpercipiendos\b', 'percipio'),
    (r'\bpercipiendum\b', 'percipio'),
    (r'\bpercipiendus\b', 'percipio'),
    (r'\bpercipiens\b', 'percipio'),
    (r'\bpercipiensque\b', 'percipio'),
    (r'\bpercipient\b', 'percipio'),
    (r'\bpercipientes\b', 'percipio'),
    (r'\bpercipientis\b', 'percipio'),
    (r'\bpercipientium\b', 'percipio'),
    (r'\bpercipies\b', 'percipio'),
    (r'\bpercipiet\b', 'percipio'),
    (r'\bpercipietis\b', 'percipio'),
    (r'\bpercipimus\b', 'percipio'),
    (r'\bpercipio\b', 'percipio'),
    (r'\bpercipis\b', 'percipio'),
    (r'\bpercipit\b', 'percipio'),
    (r'\bpercipite\b', 'percipio'),
    (r'\bpercipitis\b', 'percipio'),
    (r'\bpercipitur\b', 'percipio'),
    (r'\bpercipiundi\b', 'percipio'),
    (r'\bpercipiunt\b', 'percipio'),
    (r'\bpercipiuntur\b', 'percipio'),
    (r'\bpercisset\b', 'percieo'),
    (r'\bpercisum\b', 'percisus'),
    (r'\bpercisum\b', 'percaedo'),
    (r'\bpercisus\b', 'percisus'),
    (r'\bpercisus\b', 'percaedo'),
    (r'\bpercit\b', 'percio'),
    (r'\bpercita\b', 'percio'),
    (r'\bpercita\b', 'percito'),
    (r'\bpercitae\b', 'percio'),
    (r'\bpercitam\b', 'percio'),
    (r'\bpercitatae\b', 'percito'),
    (r'\bperciti\b', 'percio'),
    (r'\bpercito\b', 'percio'),
    (r'\bpercito\b', 'percito'),
    (r'\bpercitos\b', 'percio'),
    (r'\bpercitum\b', 'percio'),
    (r'\bpercitus\b', 'percio'),
    (r'\bperciuilis\b', 'percivilis'),
    (r'\bpercnum\b', 'percnos'),
    (r'\bpercocta\b', 'percoquo'),
    (r'\bpercoctam\b', 'percoquo'),
    (r'\bpercoctas\b', 'percoquo'),
    (r'\bpercoctis\b', 'percoquo'),
    (r'\bpercocto\b', 'percoquo'),
    (r'\bpercoctum\b', 'percoquo'),
    (r'\bpercoctus\b', 'percoquo'),
    (r'\bpercognita\b', 'percognosco'),
    (r'\bpercognitam\b', 'percognosco'),
    (r'\bpercognitum\b', 'percognosco'),
    (r'\bpercolanda\b', 'percolo1'),
    (r'\bpercolant\b', 'percolo1'),
    (r'\bpercolant\b', 'percolo2'),
    (r'\bpercolantur\b', 'percolo1'),
    (r'\bpercolantur\b', 'percolo2'),
    (r'\bpercolarem\b', 'percolo1'),
    (r'\bpercolari\b', 'percolo1'),
    (r'\bpercolat\b', 'percolo1'),
    (r'\bpercolat\b', 'percolo2'),
    (r'\bpercolata\b', 'percolo1'),
    (r'\bpercolatae\b', 'percolo1'),
    (r'\bpercolationibus\b', 'percolatio'),
    (r'\bpercolato\b', 'percolo1'),
    (r'\bpercolatum\b', 'percolo1'),
    (r'\bpercolatur\b', 'percolo1'),
    (r'\bpercolatur\b', 'percolo2'),
    (r'\bpercole\b', 'percolo2'),
    (r'\bpercolens\b', 'percolo2'),
    (r'\bpercolentes\b', 'percolo2'),
    (r'\bpercolere\b', 'percolo2'),
    (r'\bpercolere\b', 'percolo1'),
    (r'\bpercoles\b', 'percolo2'),
    (r'\bpercoles\b', 'percolo1'),
    (r'\bpercolis\b', 'percolo2'),
    (r'\bpercolit\b', 'percolo2'),
    (r'\bpercolo\b', 'percolo1'),
    (r'\bpercolopabant\b', 'percolopo'),
    (r'\bpercoluere\b', 'percolo2'),
    (r'\bpercolui\b', 'percolo2'),
    (r'\bpercoluit\b', 'percolo2'),
    (r'\bpercolunt\b', 'percolo2'),
    (r'\bpercomis\b', 'percomis'),
    (r'\bpercommode\b', 'percommodus'),
    (r'\bpercommodum\b', 'percommodus'),
    (r'\bpercontabantur\b', 'perconto'),
    (r'\bpercontabar\b', 'perconto'),
    (r'\bpercontabatur\b', 'perconto'),
    (r'\bpercontabere\b', 'perconto'),
    (r'\bpercontabimur\b', 'perconto'),
    (r'\bpercontabitur\b', 'perconto'),
    (r'\bpercontabor\b', 'perconto'),
    (r'\bpercontamini\b', 'perconto'),
    (r'\bpercontamur\b', 'perconto'),
    (r'\bpercontandasque\b', 'perconto'),
    (r'\bpercontandi\b', 'perconto'),
    (r'\bpercontando\b', 'perconto'),
    (r'\bpercontandos\b', 'perconto'),
    (r'\bpercontantem\b', 'perconto'),
    (r'\bpercontantes\b', 'perconto'),
    (r'\bpercontanti\b', 'perconto'),
    (r'\bpercontantibus\b', 'perconto'),
    (r'\bpercontantibusque\b', 'perconto'),
    (r'\bpercontantique\b', 'perconto'),
    (r'\bpercontantis\b', 'perconto'),
    (r'\bpercontantium\b', 'perconto'),
    (r'\bpercontantur\b', 'perconto'),
    (r'\bpercontare\b', 'perconto'),
    (r'\bpercontarentur\b', 'perconto'),
    (r'\bpercontarenturque\b', 'perconto'),
    (r'\bpercontarer\b', 'perconto'),
    (r'\bpercontaretur\b', 'perconto'),
    (r'\bpercontari\b', 'perconto'),
    (r'\bpercontarier\b', 'perconto'),
    (r'\bpercontarique\b', 'perconto'),
    (r'\bpercontaris\b', 'perconto'),
    (r'\bpercontassem\b', 'perconto'),
    (r'\bpercontat\b', 'perconto'),
    (r'\bpercontata\b', 'perconto'),
    (r'\bpercontata\b', 'perconto'),
    (r'\bpercontatae\b', 'perconto'),
    (r'\bpercontati\b', 'perconto'),
    (r'\bpercontati\b', 'perconto'),
    (r'\bpercontatio\b', 'percontatio'),
    (r'\bpercontatione\b', 'percontatio'),
    (r'\bpercontationes\b', 'percontatio'),
    (r'\bpercontationi\b', 'percontatio'),
    (r'\bpercontationibus\b', 'percontatio'),
    (r'\bpercontatiue\b', 'percontativus'),
    (r'\bpercontatiue\b', 'percontative'),
    (r'\bpercontatiue\b', 'perconto'),
    (r'\bpercontatiue\b', 'perconto'),
    (r'\bpercontato\b', 'perconto'),
    (r'\bpercontato\b', 'perconto'),
    (r'\bpercontator\b', 'percontator'),
    (r'\bpercontatorem\b', 'percontator'),
    (r'\bpercontatu\b', 'perconto'),
    (r'\bpercontatum\b', 'perconto'),
    (r'\bpercontatum\b', 'perconto'),
    (r'\bpercontatur\b', 'perconto'),
    (r'\bpercontatus\b', 'perconto'),
    (r'\bpercontatusque\b', 'perconto'),
    (r'\bpercontaueram\b', 'perconto'),
    (r'\bpercontemini\b', 'perconto'),
    (r'\bperconter\b', 'perconto'),
    (r'\bpercontere\b', 'perconto'),
    (r'\bperconteris\b', 'perconto'),
    (r'\bpercontetur\b', 'perconto'),
    (r'\bpercontinuit\b', 'perconto'),
    (r'\bpercontor\b', 'perconto'),
    (r'\bpercontumax\b', 'percontumax'),
    (r'\bpercopiosus\b', 'percopiosus'),
    (r'\bpercoquam\b', 'percoquo'),
    (r'\bpercoquantur\b', 'percoquo'),
    (r'\bpercoquas\b', 'percoquo'),
    (r'\bpercoquat\b', 'percoquo'),
    (r'\bpercoquatur\b', 'percoquo'),
    (r'\bpercoque\b', 'percoquo'),
    (r'\bpercoqui\b', 'percoquo'),
    (r'\bpercoquit\b', 'percoquo'),
    (r'\bpercoquitur\b', 'percoquo'),
    (r'\bpercoquunt\b', 'percoquo'),
    (r'\bpercoquuntur\b', 'percoquo'),
    (r'\bPercosia\b', 'Percosius'),
    (r'\bPercote\b', 'Percote'),
    (r'\bPercotes\b', 'Percote'),
    (r'\bpercoxerat\b', 'percoquo'),
    (r'\bpercoxerit\b', 'percoquo'),
    (r'\bpercoxit\b', 'percoquo'),
    (r'\bpercrassa\b', 'percrassus'),
    (r'\bpercrebrescit\b', 'percrepo'),
    (r'\bpercrebruerat\b', 'percrepo'),
    (r'\bpercrebruerit\b', 'percrepo'),
    (r'\bpercrebruissent\b', 'percrepo'),
    (r'\bpercrebruisset\b', 'percrepo'),
    (r'\bpercrebruit\b', 'percrepo'),
    (r'\bpercrepa\b', 'percrepo'),
    (r'\bpercrepare\b', 'percrepo'),
    (r'\bpercrepat\b', 'percrepo'),
    (r'\bpercribratae\b', 'percribro'),
    (r'\bpercribratas\b', 'percribro'),
    (r'\bpercribratur\b', 'percribro'),
    (r'\bpercrucior\b', 'percrucio'),
    (r'\bpercruda\b', 'percrudus'),
    (r'\bpercrudis\b', 'percrudus'),
    (r'\bpercubuisse\b', 'percumbo'),
    (r'\bpercubuit\b', 'percumbo'),
    (r'\bpercucurrerat\b', 'percurro'),
    (r'\bpercucurrerit\b', 'percurro'),
    (r'\bpercucurri\b', 'percurro'),
    (r'\bpercucurrimus\b', 'percurro'),
    (r'\bpercucurrisse\b', 'percurro'),
    (r'\bpercucurrisset\b', 'percurro'),
    (r'\bpercucurrit\b', 'percurro'),
    (r'\bperculerant\b', 'percello'),
    (r'\bperculerat\b', 'percello'),
    (r'\bperculere\b', 'percello'),
    (r'\bperculerint\b', 'percello'),
    (r'\bperculeris\b', 'percello'),
    (r'\bperculerit\b', 'percello'),
    (r'\bperculerunt\b', 'percello'),
    (r'\bperculi\b', 'percello'),
    (r'\bperculisse\b', 'percello'),
    (r'\bperculissent\b', 'percello'),
    (r'\bperculisset\b', 'percello'),
    (r'\bperculisti\b', 'percello'),
    (r'\bperculit\b', 'percello'),
    (r'\bperculsa\b', 'percello'),
    (r'\bperculsae\b', 'percello'),
    (r'\bperculsam\b', 'percello'),
    (r'\bperculsaque\b', 'percello'),
    (r'\bperculsas\b', 'percello'),
    (r'\bperculsi\b', 'percello'),
    (r'\bperculsique\b', 'percello'),
    (r'\bperculsis\b', 'percello'),
    (r'\bperculsisque\b', 'percello'),
    (r'\bperculso\b', 'percello'),
    (r'\bperculsorum\b', 'percello'),
    (r'\bperculsos\b', 'percello'),
    (r'\bperculsum\b', 'perculsus2'),
    (r'\bperculsum\b', 'percello'),
    (r'\bperculsurum\b', 'percello'),
    (r'\bperculsus\b', 'perculsus2'),
    (r'\bperculsus\b', 'percello'),
    (r'\bperculsust\b', 'perculsus2'),
    (r'\bperculsust\b', 'percello'),
    (r'\bperculta\b', 'percultus'),
    (r'\bperculta\b', 'percolo2'),
    (r'\bpercunctamur\b', 'percuncto'),
    (r'\bpercunctando\b', 'percuncto'),
    (r'\bpercunctandum\b', 'percuncto'),
    (r'\bpercunctantes\b', 'percuncto'),
    (r'\bpercunctanti\b', 'percuncto'),
    (r'\bpercunctantibus\b', 'percuncto'),
    (r'\bpercunctarentur\b', 'percuncto'),
    (r'\bpercunctaretur\b', 'percuncto'),
    (r'\bpercunctari\b', 'percuncto'),
    (r'\bpercunctatum\b', 'percuncto'),
    (r'\bpercunctatur\b', 'percuncto'),
    (r'\bpercunctatus\b', 'percuncto'),
    (r'\bpercupidum\b', 'percupidus'),
    (r'\bpercupidus\b', 'percupidus'),
    (r'\bpercupio\b', 'percupio'),
    (r'\bpercurabitur\b', 'percuro'),
    (r'\bpercurant\b', 'percuro'),
    (r'\bpercurare\b', 'percuro'),
    (r'\bpercurat\b', 'percuro'),
    (r'\bpercuratis\b', 'percuro'),
    (r'\bpercurato\b', 'percuro'),
    (r'\bpercuratum\b', 'percuro'),
    (r'\bpercurentur\b', 'percuro'),
    (r'\bpercuriosus\b', 'percuriosus'),
    (r'\bpercurram\b', 'percurro'),
    (r'\bpercurrant\b', 'percurro'),
    (r'\bpercurrat\b', 'percurro'),
    (r'\bpercurre\b', 'percurro'),
    (r'\bpercurrebant\b', 'percurro'),
    (r'\bpercurrebat\b', 'percurro'),
    (r'\bpercurremus\b', 'percurro'),
    (r'\bpercurrendo\b', 'percurro'),
    (r'\bpercurrens\b', 'percurro'),
    (r'\bpercurrent\b', 'percurro'),
    (r'\bpercurrente\b', 'percurro'),
    (r'\bpercurrentes\b', 'percurro'),
    (r'\bpercurrentia\b', 'percurro'),
    (r'\bpercurrere\b', 'percurro'),
    (r'\bpercurreret\b', 'percurro'),
    (r'\bpercurreris\b', 'percurro'),
    (r'\bpercurrero\b', 'percurro'),
    (r'\bpercurres\b', 'percurro'),
    (r'\bpercurri\b', 'percurro'),
    (r'\bpercurrisse\b', 'percurro'),
    (r'\bpercurrissem\b', 'percurro'),
    (r'\bpercurrit\b', 'percurro'),
    (r'\bpercurrite\b', 'percurro'),
    (r'\bpercurritur\b', 'percurro'),
    (r'\bpercurro\b', 'percurro'),
    (r'\bpercurrunt\b', 'percurro'),
    (r'\bpercursa\b', 'percurro'),
    (r'\bpercursa\b', 'percurso'),
    (r'\bpercursando\b', 'percurso'),
    (r'\bpercursandum\b', 'percurso'),
    (r'\bpercursant\b', 'percurso'),
    (r'\bpercursare\b', 'percurso'),
    (r'\bpercursas\b', 'percurro'),
    (r'\bpercursas\b', 'percurso'),
    (r'\bpercursatio\b', 'percursatio'),
    (r'\bpercursationem\b', 'percursatio'),
    (r'\bpercursio\b', 'percursio'),
    (r'\bpercursionem\b', 'percursio'),
    (r'\bpercursis\b', 'percurro'),
    (r'\bpercussa\b', 'percutio'),
    (r'\bpercussae\b', 'percutio'),
    (r'\bpercussam\b', 'percutio'),
    (r'\bpercussamque\b', 'percutio'),
    (r'\bpercussaque\b', 'percutio'),
    (r'\bpercussarum\b', 'percutio'),
    (r'\bpercussas\b', 'percutio'),
    (r'\bpercusserant\b', 'percutio'),
    (r'\bpercusserat\b', 'percutio'),
    (r'\bpercussere\b', 'percutio'),
    (r'\bpercusserim\b', 'percutio'),
    (r'\bpercusserimus\b', 'percutio'),
    (r'\bpercusserint\b', 'percutio'),
    (r'\bpercusseris\b', 'percutio'),
    (r'\bpercusserit\b', 'percutio'),
    (r'\bpercusseritis\b', 'percutio'),
    (r'\bpercussero\b', 'percutio'),
    (r'\bpercusserunt\b', 'percutio'),
    (r'\bpercusseruntque\b', 'percutio'),
    (r'\bpercussi\b', 'percutio'),
    (r'\bpercussimus\b', 'percutio'),
    (r'\bpercussimusque\b', 'percutio'),
    (r'\bpercussio\b', 'percussio'),
    (r'\bpercussione\b', 'percussio'),
    (r'\bpercussiones\b', 'percussio'),
    (r'\bpercussionis\b', 'percussio'),
    (r'\bpercussionum\b', 'percussio'),
    (r'\bpercussis\b', 'percutio'),
    (r'\bpercussisque\b', 'percutio'),
    (r'\bpercussisse\b', 'percutio'),
    (r'\bpercussissem\b', 'percutio'),
    (r'\bpercussisses\b', 'percutio'),
    (r'\bpercussisset\b', 'percutio'),
    (r'\bpercussisti\b', 'percutio'),
    (r'\bpercussistis\b', 'percutio'),
    (r'\bpercussit\b', 'percutio'),
    (r'\bpercussitque\b', 'percutio'),
    (r'\bpercusso\b', 'percutio'),
    (r'\bpercussoque\b', 'percutio'),
    (r'\bpercussor\b', 'percussor'),
    (r'\bpercussore\b', 'percussor'),
    (r'\bpercussorem\b', 'percussor'),
    (r'\bpercussores\b', 'percussor'),
    (r'\bpercussoresque\b', 'percussor'),
    (r'\bpercussori\b', 'percussor'),
    (r'\bpercussoribus\b', 'percussor'),
    (r'\bpercussoris\b', 'percussor'),
    (r'\bpercussorisque\b', 'percussor'),
    (r'\bpercussorum\b', 'percussor'),
    (r'\bpercussorum\b', 'percutio'),
    (r'\bpercussos\b', 'percutio'),
    (r'\bpercussu\b', 'percussus2'),
    (r'\bpercussu\b', 'percutio'),
    (r'\bpercussum\b', 'percussus2'),
    (r'\bpercussum\b', 'percutio'),
    (r'\bpercussumque\b', 'percussus2'),
    (r'\bpercussumque\b', 'percutio'),
    (r'\bpercussuque\b', 'percussus2'),
    (r'\bpercussuque\b', 'percutio'),
    (r'\bpercussurae\b', 'percussura'),
    (r'\bpercussurae\b', 'percutio'),
    (r'\bpercussuram\b', 'percussura'),
    (r'\bpercussuram\b', 'percutio'),
    (r'\bpercussuro\b', 'percutio'),
    (r'\bpercussurum\b', 'percutio'),
    (r'\bpercussurus\b', 'percutio'),
    (r'\bpercussus\b', 'percussus2'),
    (r'\bpercussus\b', 'percutio'),
    (r'\bpercussusque\b', 'percussus2'),
    (r'\bpercussusque\b', 'percutio'),
    (r'\bpercute\b', 'percutio'),
    (r'\bpercutere\b', 'percutio'),
    (r'\bpercuterem\b', 'percutio'),
    (r'\bpercuterent\b', 'percutio'),
    (r'\bpercuterentur\b', 'percutio'),
    (r'\bpercuteret\b', 'percutio'),
    (r'\bpercuteretque\b', 'percutio'),
    (r'\bpercuteretur\b', 'percutio'),
    (r'\bpercuti\b', 'percutio'),
    (r'\bpercutiam\b', 'percutio'),
    (r'\bpercutiamque\b', 'percutio'),
    (r'\bpercutiamus\b', 'percutio'),
    (r'\bpercutiant\b', 'percutio'),
    (r'\bpercutiantur\b', 'percutio'),
    (r'\bpercutias\b', 'percutio'),
    (r'\bpercutiat\b', 'percutio'),
    (r'\bpercutiatur\b', 'percutio'),
    (r'\bpercutiebam\b', 'percutio'),
    (r'\bpercutiebant\b', 'percutio'),
    (r'\bpercutiebantur\b', 'percutio'),
    (r'\bpercutiebat\b', 'percutio'),
    (r'\bpercutienda\b', 'percutio'),
    (r'\bpercutiendi\b', 'percutio'),
    (r'\bpercutiendo\b', 'percutio'),
    (r'\bpercutiendum\b', 'percutio'),
    (r'\bpercutiens\b', 'percutio'),
    (r'\bpercutiensque\b', 'percutio'),
    (r'\bpercutient\b', 'percutio'),
    (r'\bpercutiente\b', 'percutio'),
    (r'\bpercutientem\b', 'percutio'),
    (r'\bpercutientes\b', 'percutio'),
    (r'\bpercutienti\b', 'percutio'),
    (r'\bpercutientibus\b', 'percutio'),
    (r'\bpercutientis\b', 'percutio'),
    (r'\bpercutientium\b', 'percutio'),
    (r'\bpercuties\b', 'percutio'),
    (r'\bpercutiesque\b', 'percutio'),
    (r'\bpercutiet\b', 'percutio'),
    (r'\bpercutietis\b', 'percutio'),
    (r'\bpercutietur\b', 'percutio'),
    (r'\bpercutimurque\b', 'percutio'),
    (r'\bpercutimus\b', 'percutio'),
    (r'\bpercutio\b', 'percutio'),
    (r'\bpercutis\b', 'percutio'),
    (r'\bpercutit\b', 'percutio'),
    (r'\bpercutite\b', 'percutio'),
    (r'\bpercutitis\b', 'percutio'),
    (r'\bpercutitur\b', 'percutio'),
    (r'\bpercutiunt\b', 'percutio'),
    (r'\bpercutiuntur\b', 'percutio'),
    (r'\bperdam\b', 'perdo'),
    (r'\bperdamque\b', 'perdo'),
    (r'\bperdamus\b', 'perdo'),
    (r'\bperdant\b', 'perdo'),
    (r'\bperdas\b', 'perdo'),
    (r'\bperdasque\b', 'perdo'),
    (r'\bperdat\b', 'perdo'),
    (r'\bperdatis\b', 'perdo'),
    (r'\bperdatque\b', 'perdo'),
    (r'\bperde\b', 'perdo'),
    (r'\bperdebam\b', 'perdo'),
    (r'\bperdebamque\b', 'perdo'),
    (r'\bperdebant\b', 'perdo'),
    (r'\bperdebas\b', 'perdo'),
    (r'\bperdebat\b', 'perdo'),
    (r'\bperdecorum\b', 'perdecorus'),
    (r'\bperdelirum\b', 'perdelirus'),
    (r'\bperdemus\b', 'perdo'),
    (r'\bperdenda\b', 'perdo'),
    (r'\bperdendae\b', 'perdo'),
    (r'\bperdendam\b', 'perdo'),
    (r'\bperdendamque\b', 'perdo'),
    (r'\bperdendas\b', 'perdo'),
    (r'\bperdendi\b', 'perdo'),
    (r'\bperdendique\b', 'perdo'),
    (r'\bperdendive\b', 'perdo'),
    (r'\bperdendo\b', 'perdo'),
    (r'\bperdendos\b', 'perdo'),
    (r'\bperdendum\b', 'perdo'),
    (r'\bperdendus\b', 'perdo'),
    (r'\bperdens\b', 'perdo'),
    (r'\bperdensam\b', 'perdensus'),
    (r'\bperdent\b', 'perdo'),
    (r'\bperdente\b', 'perdo'),
    (r'\bperdentem\b', 'perdo'),
    (r'\bperdentis\b', 'perdo'),
    (r'\bperdentur\b', 'perdo'),
    (r'\bperdepsuit\b', 'perdepso'),
    (r'\bperdere\b', 'perdo'),
    (r'\bperderem\b', 'perdo'),
    (r'\bperderemus\b', 'perdo'),
    (r'\bperderent\b', 'perdo'),
    (r'\bperderes\b', 'perdo'),
    (r'\bperderet\b', 'perdo'),
    (r'\bperdes\b', 'perdo'),
    (r'\bperdet\b', 'perdo'),
    (r'\bperdetque\b', 'perdo'),
    (r'\bperdetur\b', 'perdo'),
    (r'\bperdi\b', 'perdius'),
    (r'\bperdi\b', 'perdo'),
    (r'\bperdia\b', 'perdius'),
    (r'\bperdic\b', 'perdico'),
    (r'\bperdicas\b', 'perdico'),
    (r'\bPerdicca\b', 'Perdiccas'),
    (r'\bPerdiccae\b', 'Perdiccas'),
    (r'\bPerdiccam\b', 'Perdiccas'),
    (r'\bPerdiccan\b', 'Perdiccas'),
    (r'\bPerdiccaque\b', 'Perdiccas'),
    (r'\bPerdiccas\b', 'Perdiccas'),
    (r'\bPerdice\b', 'Perdix2'),
    (r'\bperdice\b', 'perdix1'),
    (r'\bperdice\b', 'perdico'),
    (r'\bPerdicem\b', 'Perdix2'),
    (r'\bperdicem\b', 'perdix1'),
    (r'\bperdices\b', 'perdico'),
    (r'\bPerdices\b', 'Perdix2'),
    (r'\bperdices\b', 'perdix1'),
    (r'\bperdicibus\b', 'perdix1'),
    (r'\bperdicio\b', 'perdicium'),
    (r'\bperdicis\b', 'perdix1'),
    (r'\bperdicis\b', 'perdico'),
    (r'\bperdicium\b', 'perdicium'),
    (r'\bperdicum\b', 'perdix1'),
    (r'\bperdideram\b', 'perdo'),
    (r'\bperdiderant\b', 'perdo'),
    (r'\bperdideras\b', 'perdo'),
    (r'\bperdiderat\b', 'perdo'),
    (r'\bperdidere\b', 'perdo'),
    (r'\bperdiderim\b', 'perdo'),
    (r'\bperdiderimus\b', 'perdo'),
    (r'\bperdiderint\b', 'perdo'),
    (r'\bperdideris\b', 'perdo'),
    (r'\bperdiderit\b', 'perdo'),
    (r'\bperdideritis\b', 'perdo'),
    (r'\bperdideritque\b', 'perdo'),
    (r'\bperdidero\b', 'perdo'),
    (r'\bperdiderunt\b', 'perdo'),
    (r'\bperdidi\b', 'perdo'),
    (r'\bperdidicerant\b', 'perdisco'),
    (r'\bperdidicerat\b', 'perdisco'),
    (r'\bperdidicerit\b', 'perdisco'),
    (r'\bperdidicerunt\b', 'perdisco'),
    (r'\bperdidici\b', 'perdisco'),
    (r'\bperdidicimus\b', 'perdisco'),
    (r'\bperdidicisti\b', 'perdisco'),
    (r'\bperdidicit\b', 'perdisco'),
    (r'\bperdidimus\b', 'perdo'),
    (r'\bperdidimusque\b', 'perdo'),
    (r'\bperdidisse\b', 'perdo'),
    (r'\bperdidissem\b', 'perdo'),
    (r'\bperdidissemus\b', 'perdo'),
    (r'\bperdidissent\b', 'perdo'),
    (r'\bperdidisses\b', 'perdo'),
    (r'\bperdidisset\b', 'perdo'),
    (r'\bperdidissetis\b', 'perdo'),
    (r'\bperdidisti\b', 'perdo'),
    (r'\bperdidistin\b', 'perdo'),
    (r'\bperdidistis\b', 'perdo'),
    (r'\bperdidit\b', 'perdo'),
    (r'\bperdifficile\b', 'perdifficilis'),
    (r'\bperdifficilem\b', 'perdifficilis'),
    (r'\bperdifficiles\b', 'perdifficilis'),
    (r'\bperdifficili\b', 'perdifficilis'),
    (r'\bperdifficilia\b', 'perdifficilis'),
    (r'\bperdifficilis\b', 'perdifficilis'),
    (r'\bperdifficiliter\b', 'perdifficilis'),
    (r'\bperdifficiliter\b', 'perdifficiliter'),
    (r'\bperdigestus\b', 'perdignus'),
    (r'\bperdignum\b', 'perdignus'),
    (r'\bperdiligens\b', 'perdiligens'),
    (r'\bperdiligenter\b', 'perdiligens'),
    (r'\bperdiligenter\b', 'perdisco'),
    (r'\bperdiligentis\b', 'perdiligens'),
    (r'\bperdimus\b', 'perdo'),
    (r'\bperdis\b', 'perdo'),
    (r'\bperdiscant\b', 'perdisco'),
    (r'\bperdiscat\b', 'perdisco'),
    (r'\bperdiscenda\b', 'perdisco'),
    (r'\bperdiscendae\b', 'perdisco'),
    (r'\bperdiscendi\b', 'perdisco'),
    (r'\bperdiscendo\b', 'perdisco'),
    (r'\bperdiscendum\b', 'perdisco'),
    (r'\bperdiscendus\b', 'perdisco'),
    (r'\bperdiscere\b', 'perdisco'),
    (r'\bperdisceres\b', 'perdisco'),
    (r'\bperdisceret\b', 'perdisco'),
    (r'\bperdisci\b', 'perdisco'),
    (r'\bperdiscimus\b', 'perdisco'),
    (r'\bperdiserte\b', 'perdisertus'),
    (r'\bperdiserte\b', 'perdisertus'),
    (r'\bperdit\b', 'perdo'),
    (r'\bperdita\b', 'perdo'),
    (r'\bperdita\b', 'perditor'),
    (r'\bperditae\b', 'perdo'),
    (r'\bperditam\b', 'perdo'),
    (r'\bperditamque\b', 'perdo'),
    (r'\bperditaque\b', 'perdo'),
    (r'\bperditaque\b', 'perditor'),
    (r'\bperditarum\b', 'perdo'),
    (r'\bperditas\b', 'perdo'),
    (r'\bperditas\b', 'perditor'),
    (r'\bperditasque\b', 'perdo'),
    (r'\bperditasque\b', 'perditor'),
    (r'\bperditast\b', 'perdo'),
    (r'\bperditast\b', 'perditor'),
    (r'\bperdite\b', 'perdo'),
    (r'\bperditi\b', 'perdo'),
    (r'\bperditim\b', 'perditim'),
    (r'\bperditio\b', 'perditio'),
    (r'\bperditione\b', 'perditio'),
    (r'\bperditionem\b', 'perditio'),
    (r'\bperditioni\b', 'perditio'),
    (r'\bperditionibus\b', 'perditio'),
    (r'\bperditionis\b', 'perditio'),
    (r'\bperditior\b', 'perdo'),
    (r'\bperditique\b', 'perdo'),
    (r'\bperditis\b', 'perdo'),
    (r'\bperditissima\b', 'perdo'),
    (r'\bperditissimae\b', 'perdo'),
    (r'\bperditissimam\b', 'perdo'),
    (r'\bperditissime\b', 'perdo'),
    (r'\bperditissimi\b', 'perdo'),
    (r'\bperditissimis\b', 'perdo'),
    (r'\bperditissimo\b', 'perdo'),
    (r'\bperditissimorum\b', 'perdo'),
    (r'\bperditissimos\b', 'perdo'),
    (r'\bperditissimum\b', 'perdo'),
    (r'\bperditissimus\b', 'perdo'),
    (r'\bperditius\b', 'perdo'),
    (r'\bperdito\b', 'perdo'),
    (r'\bperdito\b', 'perditor'),
    (r'\bperditor\b', 'perditor'),
    (r'\bperditorem\b', 'perditor'),
    (r'\bperditores\b', 'perditor'),
    (r'\bperditorum\b', 'perditor'),
    (r'\bperditorum\b', 'perdo'),
    (r'\bperditos\b', 'perdo'),
    (r'\bperditum\b', 'perdo'),
    (r'\bperditumque\b', 'perdo'),
    (r'\bperditur\b', 'perdo'),
    (r'\bperditura\b', 'perdo'),
    (r'\bperditurae\b', 'perdo'),
    (r'\bperdituri\b', 'perdo'),
    (r'\bperdituro\b', 'perdo'),
    (r'\bperdituros\b', 'perdo'),
    (r'\bperditurum\b', 'perdo'),
    (r'\bperditurus\b', 'perdo'),
    (r'\bperditurusque\b', 'perdo'),
    (r'\bperditus\b', 'perdo'),
    (r'\bperditust\b', 'perdo'),
    (r'\bperdiu\b', 'perdiu'),
    (r'\bperdius\b', 'perdius'),
    (r'\bperdiuturna\b', 'perdiuturnus'),
    (r'\bPerdix\b', 'Perdix2'),
    (r'\bperdix\b', 'perdix1'),
    (r'\bperdo\b', 'perdo'),
    (r'\bperdoceamus\b', 'perdoceo'),
    (r'\bperdocebit\b', 'perdoceo'),
    (r'\bperdocendum\b', 'perdoceo'),
    (r'\bperdocent\b', 'perdoceo'),
    (r'\bperdocere\b', 'perdoceo'),
    (r'\bperdoces\b', 'perdoceo'),
    (r'\bperdocet\b', 'perdoceo'),
    (r'\bperdocta\b', 'perdoceo'),
    (r'\bperdoctam\b', 'perdoceo'),
    (r'\bperdoctast\b', 'perdoceo'),
    (r'\bperdocte\b', 'perdoceo'),
    (r'\bperdocti\b', 'perdoceo'),
    (r'\bperdoctum\b', 'perdoceo'),
    (r'\bperdoctus\b', 'perdoceo'),
    (r'\bperdocuere\b', 'perdoceo'),
    (r'\bperdocuit\b', 'perdoceo'),
    (r'\bperdolantur\b', 'perdolo'),
    (r'\bperdolata\b', 'perdolo'),
    (r'\bperdolitum\b', 'perdoleo'),
    (r'\bperdoluerunt\b', 'perdoleo'),
    (r'\bperdoluit\b', 'perdoleo'),
    (r'\bperdomanda\b', 'perdomo'),
    (r'\bperdomandae\b', 'perdomo'),
    (r'\bperdomandam\b', 'perdomo'),
    (r'\bperdomando\b', 'perdomo'),
    (r'\bperdomandos\b', 'perdomo'),
    (r'\bperdomandosque\b', 'perdomo'),
    (r'\bperdomandum\b', 'perdomo'),
    (r'\bperdomare\b', 'perdomo'),
    (r'\bperdomari\b', 'perdomo'),
    (r'\bperdomat\b', 'perdomo'),
    (r'\bperdomentur\b', 'perdomo'),
    (r'\bperdometur\b', 'perdomo'),
    (r'\bperdomita\b', 'perdomo'),
    (r'\bperdomita\b', 'perdomitor'),
    (r'\bperdomitae\b', 'perdomo'),
    (r'\bperdomitam\b', 'perdomo'),
    (r'\bperdomitaque\b', 'perdomo'),
    (r'\bperdomitaque\b', 'perdomitor'),
    (r'\bperdomitas\b', 'perdomo'),
    (r'\bperdomitas\b', 'perdomitor'),
    (r'\bperdomiti\b', 'perdomo'),
    (r'\bperdomitis\b', 'perdomo'),
    (r'\bperdomito\b', 'perdomo'),
    (r'\bperdomito\b', 'perdomitor'),
    (r'\bperdomitorum\b', 'perdomitor'),
    (r'\bperdomitorum\b', 'perdomo'),
    (r'\bperdomitum\b', 'perdomo'),
    (r'\bperdomuerat\b', 'perdomo'),
    (r'\bperdomuerunt\b', 'perdomo'),
    (r'\bperdomui\b', 'perdomo'),
    (r'\bperdomuisse\b', 'perdomo'),
    (r'\bperdomuisti\b', 'perdomo'),
    (r'\bperdomuit\b', 'perdomo'),
    (r'\bperdormiscin\b', 'perdormisco'),
    (r'\bperdormisco\b', 'perdormisco'),
    (r'\bperduc\b', 'perduco'),
    (r'\bperducam\b', 'perduco'),
    (r'\bperducamus\b', 'perduco'),
    (r'\bperducant\b', 'perduco'),
    (r'\bperducantur\b', 'perduco'),
    (r'\bperducas\b', 'perduco'),
    (r'\bperducat\b', 'perduco'),
    (r'\bperducatis\b', 'perduco'),
    (r'\bperducatque\b', 'perduco'),
    (r'\bperducatur\b', 'perduco'),
    (r'\bperduce\b', 'perduco'),
    (r'\bperducebam\b', 'perduco'),
    (r'\bperducebant\b', 'perduco'),
    (r'\bperducebantur\b', 'perduco'),
    (r'\bperducebatur\b', 'perduco'),
    (r'\bperducemur\b', 'perduco'),
    (r'\bperducemus\b', 'perduco'),
    (r'\bperducenda\b', 'perduco'),
    (r'\bperducendae\b', 'perduco'),
    (r'\bperducendam\b', 'perduco'),
    (r'\bperducendamue\b', 'perduco'),
    (r'\bperducendi\b', 'perduco'),
    (r'\bperducendo\b', 'perduco'),
    (r'\bperducendos\b', 'perduco'),
    (r'\bperducendum\b', 'perduco'),
    (r'\bperducendus\b', 'perduco'),
    (r'\bperducendusque\b', 'perduco'),
    (r'\bperducens\b', 'perduco'),
    (r'\bperducent\b', 'perduco'),
    (r'\bperducentibus\b', 'perduco'),
    (r'\bperducentur\b', 'perduco'),
    (r'\bperducere\b', 'perduco'),
    (r'\bperducerem\b', 'perduco'),
    (r'\bperducerent\b', 'perduco'),
    (r'\bperducerentur\b', 'perduco'),
    (r'\bperduceres\b', 'perduco'),
    (r'\bperduceret\b', 'perduco'),
    (r'\bperduceretur\b', 'perduco'),
    (r'\bperduceris\b', 'perduco'),
    (r'\bperducet\b', 'perduco'),
    (r'\bperducetur\b', 'perduco'),
    (r'\bperduci\b', 'perduco'),
    (r'\bperducimur\b', 'perduco'),
    (r'\bperducimus\b', 'perduco'),
    (r'\bperducique\b', 'perduco'),
    (r'\bperducis\b', 'perduco'),
    (r'\bperducit\b', 'perduco'),
    (r'\bperducite\b', 'perduco'),
    (r'\bperducitis\b', 'perduco'),
    (r'\bperducito\b', 'perduco'),
    (r'\bperducitque\b', 'perduco'),
    (r'\bperducitur\b', 'perduco'),
    (r'\bperduco\b', 'perduco'),
    (r'\bperducta\b', 'perduco'),
    (r'\bperducta\b', 'perducto'),
    (r'\bperductae\b', 'perduco'),
    (r'\bperductam\b', 'perduco'),
    (r'\bperductamque\b', 'perduco'),
    (r'\bperductaque\b', 'perduco'),
    (r'\bperductaque\b', 'perducto'),
    (r'\bperductas\b', 'perduco'),
    (r'\bperductas\b', 'perducto'),
    (r'\bperductet\b', 'perducto'),
    (r'\bperducti\b', 'perduco'),
    (r'\bperductionibus\b', 'perductio'),
    (r'\bperductis\b', 'perduco'),
    (r'\bperducto\b', 'perduco'),
    (r'\bperducto\b', 'perducto'),
    (r'\bperductore\b', 'perductor'),
    (r'\bperductorem\b', 'perductor'),
    (r'\bperductorum\b', 'perductor'),
    (r'\bperductorum\b', 'perduco'),
    (r'\bperductos\b', 'perduco'),
    (r'\bperductum\b', 'perduco'),
    (r'\bperductumque\b', 'perduco'),
    (r'\bperducturum\b', 'perduco'),
    (r'\bperductus\b', 'perduco'),
    (r'\bperducunt\b', 'perduco'),
    (r'\bperducuntur\b', 'perduco'),
    (r'\bperdudum\b', 'perdudum'),
    (r'\bperduellem\b', 'perduellis'),
    (r'\bperduelles\b', 'perduellis'),
    (r'\bperduellibus\b', 'perduellis'),
    (r'\bperduellio\b', 'perduellio'),
    (r'\bperduellione\b', 'perduellio'),
    (r'\bperduellionem\b', 'perduellio'),
    (r'\bperduellionibus\b', 'perduellio'),
    (r'\bperduellionis\b', 'perduellio'),
    (r'\bperduellis\b', 'perduellis'),
    (r'\bperduellium\b', 'perduellis'),
    (r'\bperduim\b', 'perdo'),
    (r'\bperduint\b', 'perdo'),
    (r'\bperduis\b', 'perdo'),
    (r'\bperduit\b', 'perdo'),
    (r'\bperdulce\b', 'perdulcis'),
    (r'\bperdulcia\b', 'perdulcis'),
    (r'\bperdundae\b', 'perdo'),
    (r'\bperdundum\b', 'perdo'),
    (r'\bperdundumst\b', 'perdo'),
    (r'\bperdunt\b', 'perdo'),
    (r'\bperduntque\b', 'perdo'),
    (r'\bperdura\b', 'perdurus'),
    (r'\bperdura\b', 'perduro'),
    (r'\bperdurandi\b', 'perduro'),
    (r'\bperdurant\b', 'perduro'),
    (r'\bperdurantes\b', 'perduro'),
    (r'\bperdurare\b', 'perduro'),
    (r'\bperduraret\b', 'perduro'),
    (r'\bperdurasse\b', 'perduro'),
    (r'\bperdurat\b', 'perduro'),
    (r'\bperduratura\b', 'perduro'),
    (r'\bperdurauerit\b', 'perduro'),
    (r'\bperdurauit\b', 'perduro'),
    (r'\bperdurent\b', 'perduro'),
    (r'\bperduret\b', 'perduro'),
    (r'\bperduxerant\b', 'perduco'),
    (r'\bperduxeras\b', 'perduco'),
    (r'\bperduxerat\b', 'perduco'),
    (r'\bperduxere\b', 'perduco'),
    (r'\bperduxerim\b', 'perduco'),
    (r'\bperduxerimus\b', 'perduco'),
    (r'\bperduxerint\b', 'perduco'),
    (r'\bperduxeris\b', 'perduco'),
    (r'\bperduxerit\b', 'perduco'),
    (r'\bperduxero\b', 'perduco'),
    (r'\bperduxerunt\b', 'perduco'),
    (r'\bperduxi\b', 'perduco'),
    (r'\bperduximus\b', 'perduco'),
    (r'\bperduxisse\b', 'perduco'),
    (r'\bperduxissem\b', 'perduco'),
    (r'\bperduxissent\b', 'perduco'),
    (r'\bperduxisset\b', 'perduco'),
    (r'\bperduxissetis\b', 'perduco'),
    (r'\bperduxisti\b', 'perduco'),
    (r'\bperduxit\b', 'perduco'),
    (r'\bperduxitque\b', 'perduco'),
    (r'\bpeream\b', 'pereo'),
    (r'\bpereamque\b', 'pereo'),
    (r'\bpereamus\b', 'pereo'),
    (r'\bpereant\b', 'pereo'),
    (r'\bpereantque\b', 'pereo'),
    (r'\bpereas\b', 'pereo'),
    (r'\bpereat\b', 'pereo'),
    (r'\bpereatis\b', 'pereo'),
    (r'\bpereatisque\b', 'pereo'),
    (r'\bpereatque\b', 'pereo'),
    (r'\bperede\b', 'peredo2'),
    (r'\bperedere\b', 'peredo2'),
    (r'\bPerediam\b', 'Peredia'),
    (r'\bperedit\b', 'peredo2'),
    (r'\bpereffluamus\b', 'pereffluo'),
    (r'\bperegerat\b', 'perago'),
    (r'\bperegere\b', 'perago'),
    (r'\bperegerit\b', 'perago'),
    (r'\bperegero\b', 'perago'),
    (r'\bperegerunt\b', 'perago'),
    (r'\bperegi\b', 'perago'),
    (r'\bperegimus\b', 'perago'),
    (r'\bperegisse\b', 'perago'),
    (r'\bperegissem\b', 'perago'),
    (r'\bperegissent\b', 'perago'),
    (r'\bperegisset\b', 'perago'),
    (r'\bperegisti\b', 'perago'),
    (r'\bperegit\b', 'perago'),
    (r'\bperegre\b', 'peregre'),
    (r'\bperegregiam\b', 'peregregius'),
    (r'\bperegri\b', 'peregri'),
    (r'\bperegrina\b', 'peregrinabundus'),
    (r'\bperegrina\b', 'peregrinus'),
    (r'\bperegrinabantur\b', 'peregrinor'),
    (r'\bperegrinabaris\b', 'peregrinor'),
    (r'\bperegrinabatur\b', 'peregrinor'),
    (r'\bperegrinabimur\b', 'peregrinor'),
    (r'\bperegrinabitur\b', 'peregrinor'),
    (r'\bperegrinabor\b', 'peregrinor'),
    (r'\bperegrinabundum\b', 'peregrinabundus'),
    (r'\bperegrinae\b', 'peregrinabundus'),
    (r'\bperegrinaeque\b', 'peregrinabundus'),
    (r'\bperegrinam\b', 'peregrinabundus'),
    (r'\bperegrinamini\b', 'peregrinor'),
    (r'\bperegrinamque\b', 'peregrinabundus'),
    (r'\bperegrinamur\b', 'peregrinor'),
    (r'\bperegrinando\b', 'peregrinor'),
    (r'\bperegrinandum\b', 'peregrinor'),
    (r'\bperegrinante\b', 'peregrinor'),
    (r'\bperegrinantem\b', 'peregrinor'),
    (r'\bperegrinantes\b', 'peregrinor'),
    (r'\bperegrinanti\b', 'peregrinor'),
    (r'\bperegrinantibus\b', 'peregrinor'),
    (r'\bperegrinantis\b', 'peregrinor'),
    (r'\bperegrinantium\b', 'peregrinor'),
    (r'\bperegrinantur\b', 'peregrinor'),
    (r'\bperegrinaque\b', 'peregrinabundus'),
    (r'\bperegrinaque\b', 'peregrinus'),
    (r'\bperegrinare\b', 'peregrinor'),
    (r'\bperegrinaretur\b', 'peregrinor'),
    (r'\bperegrinari\b', 'peregrinor'),
    (r'\bperegrinaris\b', 'peregrinor'),
    (r'\bperegrinarum\b', 'peregrinabundus'),
    (r'\bperegrinas\b', 'peregrinabundus'),
    (r'\bperegrinasue\b', 'peregrinabundus'),
    (r'\bperegrinata\b', 'peregrinor'),
    (r'\bperegrinati\b', 'peregrinor'),
    (r'\bperegrinatio\b', 'peregrinatio'),
    (r'\bperegrinatione\b', 'peregrinatio'),
    (r'\bperegrinationem\b', 'peregrinatio'),
    (r'\bperegrinationes\b', 'peregrinatio'),
    (r'\bperegrinationi\b', 'peregrinatio'),
    (r'\bperegrinationibus\b', 'peregrinatio'),
    (r'\bperegrinationis\b', 'peregrinatio'),
    (r'\bperegrinationum\b', 'peregrinatio'),
    (r'\bperegrinator\b', 'peregrinator'),
    (r'\bperegrinatum\b', 'peregrinor'),
    (r'\bperegrinatur\b', 'peregrinor'),
    (r'\bperegrinaturum\b', 'peregrinor'),
    (r'\bperegrinatus\b', 'peregrinor'),
    (r'\bperegrine\b', 'peregrinus'),
    (r'\bperegrinentur\b', 'peregrinor'),
    (r'\bperegrinetur\b', 'peregrinor'),
    (r'\bperegrini\b', 'peregrinus'),
    (r'\bperegrinis\b', 'peregrinabundus'),
    (r'\bperegrinis\b', 'peregrinus'),
    (r'\bperegrinisue\b', 'peregrinabundus'),
    (r'\bperegrinisue\b', 'peregrinus'),
    (r'\bperegrinitas\b', 'peregrinitas'),
    (r'\bperegrinitatem\b', 'peregrinitas'),
    (r'\bperegrinitatis\b', 'peregrinitas'),
    (r'\bperegrino\b', 'peregrinus'),
    (r'\bperegrinone\b', 'peregrinus'),
    (r'\bperegrinorum\b', 'peregrinus'),
    (r'\bperegrinos\b', 'peregrinus'),
    (r'\bperegrinosque\b', 'peregrinus'),
    (r'\bperegrinum\b', 'peregrinus'),
    (r'\bperegrinus\b', 'peregrinus'),
    (r'\bperegrinusque\b', 'peregrinus'),
    (r'\bperegrique\b', 'peregri'),
    (r'\bperelegans\b', 'perelixo'),
    (r'\bpereleganter\b', 'perelixo'),
    (r'\bperelegantis\b', 'perelixo'),
    (r'\bperelixabis\b', 'perelixo'),
    (r'\bpereloquens\b', 'pereloquens'),
    (r'\bperemant\b', 'peremne'),
    (r'\bperemant\b', 'per-emo'),
    (r'\bperemat\b', 'peremne'),
    (r'\bperemat\b', 'per-emo'),
    (r'\bperematur\b', 'peremne'),
    (r'\bperematur\b', 'per-emo'),
    (r'\bperementis\b', 'peremne'),
    (r'\bperementis\b', 'peremne'),
    (r'\bperementis\b', 'per-emo'),
    (r'\bperemerat\b', 'per-emo'),
    (r'\bperemere\b', 'per-emo'),
    (r'\bperemere\b', 'peremne'),
    (r'\bperemere\b', 'peremne'),
    (r'\bperemerem\b', 'per-emo'),
    (r'\bperemeret\b', 'per-emo'),
    (r'\bperemeret\b', 'peremne'),
    (r'\bperemeretur\b', 'per-emo'),
    (r'\bperemeretur\b', 'peremne'),
    (r'\bperemerunt\b', 'per-emo'),
    (r'\bperemetur\b', 'per-emo'),
    (r'\bperemetur\b', 'peremne'),
    (r'\bperemi\b', 'per-emo'),
    (r'\bperemisse\b', 'per-emo'),
    (r'\bperemisse\b', 'peremne'),
    (r'\bperemisset\b', 'per-emo'),
    (r'\bperemit\b', 'per-emo'),
    (r'\bperemitur\b', 'per-emo'),
    (r'\bperemne\b', 'peremne'),
    (r'\bperemnia\b', 'peremne'),
    (r'\bperemo\b', 'peremne'),
    (r'\bperempta\b', 'per-emo'),
    (r'\bperemptae\b', 'per-emo'),
    (r'\bperemptalia\b', 'peremptalis'),
    (r'\bperemptam\b', 'per-emo'),
    (r'\bperemptas\b', 'per-emo'),
    (r'\bperempti\b', 'per-emo'),
    (r'\bperemptis\b', 'per-emo'),
    (r'\bperempto\b', 'per-emo'),
    (r'\bperemptor\b', 'peremptor'),
    (r'\bperemptorem\b', 'peremptor'),
    (r'\bperemptores\b', 'peremptor'),
    (r'\bperemptoria\b', 'peremptorius'),
    (r'\bperemptoriae\b', 'peremptorius'),
    (r'\bperemptorias\b', 'peremptorius'),
    (r'\bperemptorii\b', 'peremptorius'),
    (r'\bperemptorio\b', 'peremptorius'),
    (r'\bperemptorium\b', 'peremptorius'),
    (r'\bperemptorius\b', 'peremptorius'),
    (r'\bperemptorum\b', 'peremptor'),
    (r'\bperemptos\b', 'per-emo'),
    (r'\bperemptum\b', 'per-emo'),
    (r'\bperemptura\b', 'per-emo'),
    (r'\bperempturus\b', 'per-emo'),
    (r'\bperemptus\b', 'per-emo'),
    (r'\bperemunt\b', 'per-emo'),
    (r'\bperemuntur\b', 'per-emo'),
    (r'\bperendie\b', 'perendie'),
    (r'\bperendini\b', 'perendinus'),
    (r'\bperendino\b', 'perendinus'),
    (r'\bperendinum\b', 'perendinus'),
    (r'\bperendinus\b', 'perendinus'),
    (r'\bperenn\b', 'per-sum1'),
    (r'\bperenna\b', 'perenno'),
    (r'\bperennant\b', 'perenno'),
    (r'\bperennare\b', 'perenno'),
    (r'\bperennat\b', 'perenno'),
    (r'\bperenne\b', 'perenne'),
    (r'\bperennem\b', 'perenno'),
    (r'\bperennent\b', 'perenno'),
    (r'\bperennes\b', 'perenno'),
    (r'\bperennet\b', 'perenno'),
    (r'\bperennis\b', 'perennis'),
    (r'\bperenniserve\b', 'perenniservus'),
    (r'\bperennitate\b', 'perennitas'),
    (r'\bperennitatem\b', 'perennitas'),
    (r'\bperennitates\b', 'perennitas'),
    (r'\bperennitati\b', 'perennitas'),
    (r'\bperennitatique\b', 'perennitas'),
    (r'\bperennitatis\b', 'perennitas'),
    (r'\bpereo\b', 'pereo'),
    (r'\bperequitans\b', 'perequito'),
    (r'\bperequitant\b', 'perequito'),
    (r'\bperequitantem\b', 'perequito'),
    (r'\bperequitarit\b', 'perequito'),
    (r'\bperequitassent\b', 'perequito'),
    (r'\bperequitasset\b', 'perequito'),
    (r'\bpererit\b', 'per-sum1'),
    (r'\bpererra\b', 'pererro'),
    (r'\bpererrabat\b', 'pererro'),
    (r'\bpererrans\b', 'pererro'),
    (r'\bpererrant\b', 'pererro'),
    (r'\bpererrantes\b', 'pererro'),
    (r'\bpererrantibus\b', 'pererro'),
    (r'\bpererrantis\b', 'pererro'),
    (r'\bpererrantium\b', 'pererro'),
    (r'\bpererrantur\b', 'pererro'),
    (r'\bpererras\b', 'pererro'),
    (r'\bpererrasset\b', 'pererro'),
    (r'\bpererrat\b', 'pererro'),
    (r'\bpererratam\b', 'pererro'),
    (r'\bpererratis\b', 'pererro'),
    (r'\bpererrato\b', 'pererro'),
    (r'\bpererraturum\b', 'pererro'),
    (r'\bpererrauerat\b', 'pererro'),
    (r'\bpererrauerit\b', 'pererro'),
    (r'\bpererrauit\b', 'pererro'),
    (r'\bpererraverit\b', 'pererro'),
    (r'\bpererravit\b', 'pererro'),
    (r'\bpererrent\b', 'pererro'),
    (r'\bpererret\b', 'pererro'),
    (r'\bpererro\b', 'pererro'),
    (r'\bpereruditos\b', 'pereruditus'),
    (r'\bpereruditus\b', 'pereruditus'),
    (r'\bperesa\b', 'per-edo1'),
    (r'\bperesis\b', 'per-edo1'),
    (r'\bperesius\b', 'per-edo1'),
    (r'\bperesset\b', 'per-edo1'),
    (r'\bperesus\b', 'per-edo1'),
    (r'\bpereunda\b', 'pereo'),
    (r'\bpereundi\b', 'pereo'),
    (r'\bpereundo\b', 'pereo'),
    (r'\bpereundoque\b', 'pereo'),
    (r'\bpereundum\b', 'pereo'),
    (r'\bpereundumst\b', 'pereo'),
    (r'\bpereunt\b', 'pereo'),
    (r'\bpereunte\b', 'pereo'),
    (r'\bpereuntem\b', 'pereo'),
    (r'\bpereuntes\b', 'pereo'),
    (r'\bpereuntia\b', 'pereo'),
    (r'\bpereuntibus\b', 'pereo'),
    (r'\bpereuntis\b', 'pereo'),
    (r'\bpereuntium\b', 'pereo'),
    (r'\bpereuntque\b', 'pereo'),
    (r'\bperexcelso\b', 'perexcelsus'),
    (r'\bperexigua\b', 'perexiguus'),
    (r'\bperexiguae\b', 'perexiguus'),
    (r'\bperexiguam\b', 'perexiguus'),
    (r'\bperexigue\b', 'perexiguus'),
    (r'\bperexiguis\b', 'perexiguus'),
    (r'\bperexiguo\b', 'perexiguus'),
    (r'\bperexiguos\b', 'perexiguus'),
    (r'\bperexiguum\b', 'perexiguus'),
    (r'\bperexilis\b', 'perexilis'),
    (r'\bperexpedita\b', 'per-expedio'),
    (r'\bperfabricavit\b', 'perfabrico'),
    (r'\bperfacete\b', 'perfacetus'),
    (r'\bperfacetum\b', 'perfacetus'),
    (r'\bperfacile\b', 'perfacilis'),
    (r'\bperfacilem\b', 'perfacilis'),
    (r'\bperfacilest\b', 'perfacilis'),
    (r'\bperfacili\b', 'perfacilis'),
    (r'\bperfacilis\b', 'perfacilis'),
    (r'\bperfacundus\b', 'perfacundus'),
    (r'\bperfalsum\b', 'perfamiliaris'),
    (r'\bperfamiliarem\b', 'perfamiliaris'),
    (r'\bperfamiliari\b', 'perfamiliaris'),
    (r'\bperfamiliaris\b', 'perfamiliaris'),
    (r'\bperfecerant\b', 'perficio'),
    (r'\bperfecerat\b', 'perficio'),
    (r'\bperfeceratque\b', 'perficio'),
    (r'\bperfecerim\b', 'perficio'),
    (r'\bperfeceris\b', 'perficio'),
    (r'\bperfecerit\b', 'perficio'),
    (r'\bperfeceritis\b', 'perficio'),
    (r'\bperfecero\b', 'perficio'),
    (r'\bperfecerunt\b', 'perficio'),
    (r'\bperfeceruntque\b', 'perficio'),
    (r'\bperfeci\b', 'perficio'),
    (r'\bperfecimus\b', 'perficio'),
    (r'\bperfecisse\b', 'perficio'),
    (r'\bperfecissem\b', 'perficio'),
    (r'\bperfecissent\b', 'perficio'),
    (r'\bperfecisset\b', 'perficio'),
    (r'\bperfecisti\b', 'perficio'),
    (r'\bperfecistis\b', 'perficio'),
    (r'\bperfecit\b', 'perficio'),
    (r'\bperfecitque\b', 'perficio'),
    (r'\bperfecta\b', 'perficio'),
    (r'\bperfectae\b', 'perficio'),
    (r'\bperfectaeque\b', 'perficio'),
    (r'\bperfectam\b', 'perficio'),
    (r'\bperfectamque\b', 'perficio'),
    (r'\bperfectaque\b', 'perficio'),
    (r'\bperfectas\b', 'perficio'),
    (r'\bperfectasque\b', 'perficio'),
    (r'\bperfecte\b', 'perficio'),
    (r'\bperfecti\b', 'perficio'),
    (r'\bperfectio\b', 'perfectio'),
    (r'\bperfectione\b', 'perfectio'),
    (r'\bperfectionem\b', 'perfectio'),
    (r'\bperfectionemque\b', 'perfectio'),
    (r'\bperfectiones\b', 'perfectio'),
    (r'\bperfectionibus\b', 'perfectio'),
    (r'\bperfectionis\b', 'perfectio'),
    (r'\bperfectior\b', 'perficio'),
    (r'\bperfectiores\b', 'perficio'),
    (r'\bperfectique\b', 'perficio'),
    (r'\bperfectis\b', 'perficio'),
    (r'\bperfectisque\b', 'perficio'),
    (r'\bperfectissima\b', 'perficio'),
    (r'\bperfectissimae\b', 'perficio'),
    (r'\bperfectissimam\b', 'perficio'),
    (r'\bperfectissime\b', 'perficio'),
    (r'\bperfectissimi\b', 'perficio'),
    (r'\bperfectissimo\b', 'perficio'),
    (r'\bperfectissimos\b', 'perficio'),
    (r'\bperfectissimum\b', 'perficio'),
    (r'\bperfectissimus\b', 'perficio'),
    (r'\bperfectissumo\b', 'perficio'),
    (r'\bperfectius\b', 'perficio'),
    (r'\bperfectiusque\b', 'perficio'),
    (r'\bperfecto\b', 'perficio'),
    (r'\bperfectoque\b', 'perficio'),
    (r'\bperfector\b', 'perfector'),
    (r'\bperfectorem\b', 'perfector'),
    (r'\bperfectorum\b', 'perfector'),
    (r'\bperfectorum\b', 'perficio'),
    (r'\bperfectos\b', 'perficio'),
    (r'\bperfectricem\b', 'perfectrix'),
    (r'\bperfectum\b', 'perfectus2'),
    (r'\bperfectum\b', 'perficio'),
    (r'\bperfectumque\b', 'perfectus2'),
    (r'\bperfectumque\b', 'perficio'),
    (r'\bperfectura\b', 'perficio'),
    (r'\bperfecturam\b', 'perficio'),
    (r'\bperfecturi\b', 'perficio'),
    (r'\bperfecturos\b', 'perficio'),
    (r'\bperfecturum\b', 'perficio'),
    (r'\bperfecturus\b', 'perficio'),
    (r'\bperfectus\b', 'perfectus2'),
    (r'\bperfectus\b', 'perficio'),
    (r'\bperfectusque\b', 'perfectus2'),
    (r'\bperfectusque\b', 'perficio'),
    (r'\bperfecunda\b', 'perfecundus'),
    (r'\bperfer\b', 'perfero'),
    (r'\bperferam\b', 'perferus'),
    (r'\bperferam\b', 'perfero'),
    (r'\bperferamus\b', 'perfero'),
    (r'\bperferant\b', 'perfero'),
    (r'\bperferantur\b', 'perfero'),
    (r'\bperferas\b', 'perferus'),
    (r'\bperferas\b', 'perfero'),
    (r'\bperferat\b', 'perfero'),
    (r'\bperferatque\b', 'perfero'),
    (r'\bperferatur\b', 'perfero'),
    (r'\bperferebantur\b', 'perfero'),
    (r'\bperferebat\b', 'perfero'),
    (r'\bperferebatis\b', 'perfero'),
    (r'\bperferebatur\b', 'perfero'),
    (r'\bperferemus\b', 'perfero'),
    (r'\bperferenda\b', 'perfero'),
    (r'\bperferendae\b', 'perfero'),
    (r'\bperferendam\b', 'perfero'),
    (r'\bperferendarum\b', 'perfero'),
    (r'\bperferendas\b', 'perfero'),
    (r'\bperferendi\b', 'perfero'),
    (r'\bperferendis\b', 'perfero'),
    (r'\bperferendo\b', 'perfero'),
    (r'\bperferendos\b', 'perfero'),
    (r'\bperferendum\b', 'perfero'),
    (r'\bperferendumue\b', 'perfero'),
    (r'\bperferens\b', 'perfero'),
    (r'\bperferent\b', 'perfero'),
    (r'\bperferente\b', 'perfero'),
    (r'\bperferentes\b', 'perfero'),
    (r'\bperferentia\b', 'perferentia'),
    (r'\bperferentia\b', 'perfero'),
    (r'\bperferentibus\b', 'perfero'),
    (r'\bperferentis\b', 'perfero'),
    (r'\bperferentur\b', 'perfero'),
    (r'\bperferes\b', 'perfero'),
    (r'\bperferet\b', 'perfero'),
    (r'\bperferetis\b', 'perfero'),
    (r'\bperferetur\b', 'perfero'),
    (r'\bperferi\b', 'perferus'),
    (r'\bperferimus\b', 'perfero'),
    (r'\bperfero\b', 'perferus'),
    (r'\bperfero\b', 'perfero'),
    (r'\bperferre\b', 'perfero'),
    (r'\bperferrem\b', 'perfero'),
    (r'\bperferrent\b', 'perfero'),
    (r'\bperferrentur\b', 'perfero'),
    (r'\bperferret\b', 'perfero'),
    (r'\bperferretque\b', 'perfero'),
    (r'\bperferretur\b', 'perfero'),
    (r'\bperferri\b', 'perfero'),
    (r'\bperfert\b', 'perfero'),
    (r'\bperferte\b', 'perfero'),
    (r'\bperferto\b', 'perfero'),
    (r'\bperfertur\b', 'perfero'),
    (r'\bperferundi\b', 'perfero'),
    (r'\bperferundum\b', 'perfero'),
    (r'\bperferunt\b', 'perfero'),
    (r'\bperferuntur\b', 'perfero'),
    (r'\bperferve\b', 'perferveo'),
    (r'\bperfervet\b', 'perferveo'),
    (r'\bperfica\b', 'perficus'),
    (r'\bperfice\b', 'perficus'),
    (r'\bperfice\b', 'perficio'),
    (r'\bperficere\b', 'perficio'),
    (r'\bperficerem\b', 'perficio'),
    (r'\bperficerent\b', 'perficio'),
    (r'\bperficerentur\b', 'perficio'),
    (r'\bperficeret\b', 'perficio'),
    (r'\bperficeretur\b', 'perficio'),
    (r'\bperfici\b', 'perficus'),
    (r'\bperfici\b', 'perficio'),
    (r'\bperficiam\b', 'perficio'),
    (r'\bperficiamus\b', 'perficio'),
    (r'\bperficiant\b', 'perficio'),
    (r'\bperficiantur\b', 'perficio'),
    (r'\bperficias\b', 'perficio'),
    (r'\bperficiasque\b', 'perficio'),
    (r'\bperficiat\b', 'perficio'),
    (r'\bperficiatis\b', 'perficio'),
    (r'\bperficiatur\b', 'perficio'),
    (r'\bperficiebant\b', 'perficio'),
    (r'\bperficiebat\b', 'perficio'),
    (r'\bperficiebatur\b', 'perficio'),
    (r'\bperficienda\b', 'perficio'),
    (r'\bperficiendae\b', 'perficio'),
    (r'\bperficiendam\b', 'perficio'),
    (r'\bperficiendarum\b', 'perficio'),
    (r'\bperficiendi\b', 'perficio'),
    (r'\bperficiendis\b', 'perficio'),
    (r'\bperficiendo\b', 'perficio'),
    (r'\bperficiendorum\b', 'perficio'),
    (r'\bperficiendum\b', 'perficio'),
    (r'\bperficiens\b', 'perficio'),
    (r'\bperficient\b', 'perficio'),
    (r'\bperficientes\b', 'perficio'),
    (r'\bperficienti\b', 'perficio'),
    (r'\bperficientur\b', 'perficio'),
    (r'\bperficies\b', 'perficio'),
    (r'\bperficiet\b', 'perficio'),
    (r'\bperficietis\b', 'perficio'),
    (r'\bperficietur\b', 'perficio'),
    (r'\bperficimus\b', 'perficio'),
    (r'\bperficio\b', 'perficio'),
    (r'\bperficique\b', 'perficus'),
    (r'\bperficique\b', 'perficio'),
    (r'\bperficis\b', 'perficus'),
    (r'\bperficis\b', 'perficio'),
    (r'\bperficit\b', 'perficio'),
    (r'\bperficite\b', 'perficio'),
    (r'\bperficitis\b', 'perficio'),
    (r'\bperficito\b', 'perficio'),
    (r'\bperficitur\b', 'perficio'),
    (r'\bperficiundi\b', 'perficio'),
    (r'\bperficiunt\b', 'perficio'),
    (r'\bperficiuntur\b', 'perficio'),
    (r'\bperficiunturque\b', 'perficio'),
    (r'\bperfida\b', 'perfidus'),
    (r'\bperfidae\b', 'perfidus'),
    (r'\bperfidam\b', 'perfidus'),
    (r'\bperfide\b', 'perfidus'),
    (r'\bperfidelem\b', 'perfidelis'),
    (r'\bperfidi\b', 'perfidus'),
    (r'\bperfidia\b', 'perfidia'),
    (r'\bperfidiae\b', 'perfidia'),
    (r'\bperfidiaeque\b', 'perfidia'),
    (r'\bperfidiam\b', 'perfidia'),
    (r'\bperfidiamque\b', 'perfidia'),
    (r'\bperfidiaque\b', 'perfidia'),
    (r'\bperfidiarum\b', 'perfidia'),
    (r'\bperfidias\b', 'perfidia'),
    (r'\bperfidiast\b', 'perfidia'),
    (r'\bperfidiis\b', 'perfidia'),
    (r'\bperfidiosa\b', 'perfidiosus'),
    (r'\bperfidiosae\b', 'perfidiosus'),
    (r'\bperfidiose\b', 'perfidiosus'),
    (r'\bperfidiosi\b', 'perfidiosus'),
    (r'\bperfidiosissimus\b', 'perfidiosus'),
    (r'\bperfidiosius\b', 'perfidiosus'),
    (r'\bperfidiosum\b', 'perfidiosus'),
    (r'\bperfidiosus\b', 'perfidiosus'),
    (r'\bperfidis\b', 'perfidus'),
    (r'\bperfido\b', 'perfidus'),
    (r'\bperfidos\b', 'perfidus'),
    (r'\bperfidosque\b', 'perfidus'),
    (r'\bperfidum\b', 'perfidus'),
    (r'\bperfidus\b', 'perfidus'),
    (r'\bperfixa\b', 'perfixus'),
    (r'\bperfixa\b', 'perfigo'),
    (r'\bperfixo\b', 'perfixus'),
    (r'\bperfixo\b', 'perfigo'),
    (r'\bperfla\b', 'perflo'),
    (r'\bperflabilem\b', 'perflabilis'),
    (r'\bperflabili\b', 'perflabilis'),
    (r'\bperflabilis\b', 'perflabilis'),
    (r'\bperflagitiosum\b', 'perflagitiosus'),
    (r'\bperflant\b', 'perflo'),
    (r'\bperflantem\b', 'perflo'),
    (r'\bperflantibus\b', 'perflo'),
    (r'\bperflantur\b', 'perflo'),
    (r'\bperflare\b', 'perflo'),
    (r'\bperflari\b', 'perflo'),
    (r'\bperflas\b', 'perflo'),
    (r'\bperflat\b', 'perflo'),
    (r'\bperflata\b', 'perflo'),
    (r'\bperflataque\b', 'perflo'),
    (r'\bperflatu\b', 'perflatus'),
    (r'\bperflatu\b', 'perflo'),
    (r'\bperflatum\b', 'perflatus'),
    (r'\bperflatum\b', 'perflo'),
    (r'\bperflatumque\b', 'perflatus'),
    (r'\bperflatumque\b', 'perflo'),
    (r'\bperflatur\b', 'perflo'),
    (r'\bperflatus\b', 'perflatus'),
    (r'\bperflatus\b', 'perflo'),
    (r'\bperflatusque\b', 'perflatus'),
    (r'\bperflatusque\b', 'perflo'),
    (r'\bperflauit\b', 'perflo'),
    (r'\bperflentur\b', 'perflo'),
    (r'\bperflet\b', 'perflo'),
    (r'\bperflexum\b', 'per-flecto'),
    (r'\bperfluat\b', 'perfluo'),
    (r'\bperfluctuat\b', 'perfluctuo'),
    (r'\bperfluebat\b', 'perfluo'),
    (r'\bperfluens\b', 'perfluo'),
    (r'\bperfluere\b', 'perfluo'),
    (r'\bperfluet\b', 'perfluo'),
    (r'\bperfluit\b', 'perfluo'),
    (r'\bperfluo\b', 'perfluus'),
    (r'\bperfluo\b', 'perfluo'),
    (r'\bperfluont\b', 'perfluo'),
    (r'\bperfluxere\b', 'perfluo'),
    (r'\bperfluxit\b', 'perfluo'),
    (r'\bperfode\b', 'perfodio'),
    (r'\bperfoderat\b', 'perfodio'),
    (r'\bperfodere\b', 'perfodio'),
    (r'\bperfoderent\b', 'perfodio'),
    (r'\bperfoderis\b', 'perfodio'),
    (r'\bperfodi\b', 'perfodio'),
    (r'\bperfodiam\b', 'perfodio'),
    (r'\bperfodiant\b', 'perfodio'),
    (r'\bperfodiendo\b', 'perfodio'),
    (r'\bperfodient\b', 'perfodio'),
    (r'\bperfodientes\b', 'perfodio'),
    (r'\bperfodio\b', 'perfodio'),
    (r'\bperfodissem\b', 'perfodio'),
    (r'\bperfodisset\b', 'perfodio'),
    (r'\bperfodisti\b', 'perfodio'),
    (r'\bperfodit\b', 'perfodio'),
    (r'\bperforabant\b', 'perforo'),
    (r'\bperforabis\b', 'perforo'),
    (r'\bperforabit\b', 'perforo'),
    (r'\bperforabitque\b', 'perforo'),
    (r'\bperforabunt\b', 'perforo'),
    (r'\bperforanda\b', 'perforo'),
    (r'\bperforando\b', 'perforo'),
    (r'\bperforandum\b', 'perforo'),
    (r'\bperforans\b', 'perforo'),
    (r'\bperforant\b', 'perforo'),
    (r'\bperforare\b', 'perforo'),
    (r'\bperforaretur\b', 'perforo'),
    (r'\bperforari\b', 'perforo'),
    (r'\bperforasset\b', 'perforo'),
    (r'\bperforat\b', 'perforo'),
    (r'\bperforata\b', 'perforo'),
    (r'\bperforatae\b', 'perforo'),
    (r'\bperforatam\b', 'perforo'),
    (r'\bperforatas\b', 'perforo'),
    (r'\bperforati\b', 'perforo'),
    (r'\bperforatis\b', 'perforo'),
    (r'\bperforato\b', 'perforo'),
    (r'\bperforatoque\b', 'perforo'),
    (r'\bperforatos\b', 'perforo'),
    (r'\bperforatum\b', 'perforo'),
    (r'\bperforatur\b', 'perforo'),
    (r'\bperforauerat\b', 'perforo'),
    (r'\bperforauerit\b', 'perforo'),
    (r'\bperforet\b', 'perforo'),
    (r'\bperforetur\b', 'perforo'),
    (r'\bperfortiter\b', 'perfortiter'),
    (r'\bperfossa\b', 'perfodio'),
    (r'\bperfossa\b', 'perfosso'),
    (r'\bperfossae\b', 'perfodio'),
    (r'\bperfossaque\b', 'perfodio'),
    (r'\bperfossaque\b', 'perfosso'),
    (r'\bperfossas\b', 'perfodio'),
    (r'\bperfossas\b', 'perfosso'),
    (r'\bperfossi\b', 'perfodio'),
    (r'\bperfossis\b', 'perfodio'),
    (r'\bperfossisque\b', 'perfodio'),
    (r'\bperfosso\b', 'perfodio'),
    (r'\bperfosso\b', 'perfosso'),
    (r'\bperfossor\b', 'perfossor'),
    (r'\bperfossor\b', 'perfosso'),
    (r'\bperfossos\b', 'perfodio'),
    (r'\bperfossum\b', 'perfodio'),
    (r'\bperfossumque\b', 'perfodio'),
    (r'\bperfossus\b', 'perfodio'),
    (r'\bperfracta\b', 'perfringo'),
    (r'\bperfractae\b', 'perfringo'),
    (r'\bperfractam\b', 'perfringo'),
    (r'\bperfractaque\b', 'perfringo'),
    (r'\bperfractas\b', 'perfringo'),
    (r'\bperfracti\b', 'perfringo'),
    (r'\bperfractis\b', 'perfringo'),
    (r'\bperfractisque\b', 'perfringo'),
    (r'\bperfracto\b', 'perfringo'),
    (r'\bperfractum\b', 'perfringo'),
    (r'\bperfregerant\b', 'perfringo'),
    (r'\bperfregerat\b', 'perfringo'),
    (r'\bperfregere\b', 'perfringo'),
    (r'\bperfregerim\b', 'perfringo'),
    (r'\bperfregerint\b', 'perfringo'),
    (r'\bperfregerit\b', 'perfringo'),
    (r'\bperfregerunt\b', 'perfringo'),
    (r'\bperfregit\b', 'perfringo'),
    (r'\bperfregitque\b', 'perfringo'),
    (r'\bperfremunt\b', 'per-fremo'),
    (r'\bperfrequens\b', 'perfrequens'),
    (r'\bperfrica\b', 'perfrico'),
    (r'\bperfricabis\b', 'perfrico'),
    (r'\bperfricamus\b', 'perfrico'),
    (r'\bperfricanda\b', 'perfrico'),
    (r'\bperfricandae\b', 'perfrico'),
    (r'\bperfricandaque\b', 'perfrico'),
    (r'\bperfricandum\b', 'perfrico'),
    (r'\bperfricandus\b', 'perfrico'),
    (r'\bperfricans\b', 'perfrico'),
    (r'\bperfricant\b', 'perfrico'),
    (r'\bperfricantur\b', 'perfrico'),
    (r'\bperfricare\b', 'perfrico'),
    (r'\bperfricaret\b', 'perfrico'),
    (r'\bperfricari\b', 'perfrico'),
    (r'\bperfricat\b', 'perfrico'),
    (r'\bperfricatis\b', 'perfrico'),
    (r'\bperfricato\b', 'perfrico'),
    (r'\bperfricatur\b', 'perfrico'),
    (r'\bperfricent\b', 'perfrico'),
    (r'\bperfricentur\b', 'perfrico'),
    (r'\bperfrices\b', 'perfrico'),
    (r'\bperfricetur\b', 'perfrico'),
    (r'\bperfrictione\b', 'perfrictio1'),
    (r'\bperfrictionem\b', 'perfrictio1'),
    (r'\bperfrictiones\b', 'perfrictio1'),
    (r'\bperfrictionibus\b', 'perfrictio1'),
    (r'\bperfrictionibusque\b', 'perfrictio1'),
    (r'\bperfrictionum\b', 'perfrictio1'),
    (r'\bperfrictis\b', 'perfrico'),
    (r'\bperfrictiunculam\b', 'perfrictiuncula'),
    (r'\bperfricui\b', 'perfrico'),
    (r'\bperfricuisti\b', 'perfrico'),
    (r'\bperfricuit\b', 'perfrico'),
    (r'\bperfrigefacit\b', 'perfrigefacio'),
    (r'\bperfrigerata\b', 'perfrigero'),
    (r'\bperfrigescant\b', 'perfrigesco'),
    (r'\bperfrigescere\b', 'perfrigesco'),
    (r'\bperfrigescunt\b', 'perfrigesco'),
    (r'\bperfrigida\b', 'perfrigidus'),
    (r'\bperfringam\b', 'perfringo'),
    (r'\bperfringas\b', 'perfringo'),
    (r'\bperfringatur\b', 'perfringo'),
    (r'\bperfringe\b', 'perfringo'),
    (r'\bperfringebant\b', 'perfringo'),
    (r'\bperfringebat\b', 'perfringo'),
    (r'\bperfringendarum\b', 'perfringo'),
    (r'\bperfringendasque\b', 'perfringo'),
    (r'\bperfringendis\b', 'perfringo'),
    (r'\bperfringens\b', 'perfringo'),
    (r'\bperfringere\b', 'perfringo'),
    (r'\bperfringerent\b', 'perfringo'),
    (r'\bperfringeres\b', 'perfringo'),
    (r'\bperfringeret\b', 'perfringo'),
    (r'\bperfringet\b', 'perfringo'),
    (r'\bperfringi\b', 'perfringo'),
    (r'\bperfringit\b', 'perfringo'),
    (r'\bperfringunt\b', 'perfringo'),
    (r'\bperfrixerit\b', 'perfrigesco'),
    (r'\bperfrixisse\b', 'perfrigesco'),
    (r'\bperfrixit\b', 'perfrigesco'),
    (r'\bperfruamur\b', 'perfruor'),
    (r'\bperfruantur\b', 'perfruor'),
    (r'\bperfruar\b', 'perfruor'),
    (r'\bperfruare\b', 'perfruor'),
    (r'\bperfruaris\b', 'perfruor'),
    (r'\bperfruatur\b', 'perfruor'),
    (r'\bperfructus\b', 'perfruor'),
    (r'\bperfruebar\b', 'perfruor'),
    (r'\bperfruebatur\b', 'perfruor'),
    (r'\bperfruendas\b', 'perfruor'),
    (r'\bperfruendos\b', 'perfruor'),
    (r'\bperfruens\b', 'perfruor'),
    (r'\bperfruentur\b', 'perfruor'),
    (r'\bperfruere\b', 'perfruor'),
    (r'\bperfrueris\b', 'perfruor'),
    (r'\bperfruetur\b', 'perfruor'),
    (r'\bperfrui\b', 'perfruor'),
    (r'\bperfruique\b', 'perfruor'),
    (r'\bperfruitur\b', 'perfruor'),
    (r'\bperfruiturque\b', 'perfruor'),
    (r'\bperfruor\b', 'perfruor'),
    (r'\bperfruuntur\b', 'perfruor'),
    (r'\bperfuderat\b', 'perfundo'),
    (r'\bperfudere\b', 'perfundo'),
    (r'\bperfuderit\b', 'perfundo'),
    (r'\bperfudimus\b', 'perfundo'),
    (r'\bperfudisti\b', 'perfundo'),
    (r'\bperfudit\b', 'perfundo'),
    (r'\bperfuga\b', 'perfuga'),
    (r'\bperfugae\b', 'perfuga'),
    (r'\bperfugaeque\b', 'perfuga'),
    (r'\bperfugam\b', 'perfuga'),
    (r'\bperfugarum\b', 'perfuga'),
    (r'\bperfugas\b', 'perfuga'),
    (r'\bperfugasque\b', 'perfuga'),
    (r'\bperfugerant\b', 'perfugio'),
    (r'\bperfugerat\b', 'perfugio'),
    (r'\bperfugere\b', 'perfugio'),
    (r'\bperfugere\b', 'perfuga'),
    (r'\bperfugerent\b', 'perfugio'),
    (r'\bperfugeret\b', 'perfugio'),
    (r'\bperfugerint\b', 'perfugio'),
    (r'\bperfugerit\b', 'perfugio'),
    (r'\bperfugerunt\b', 'perfugio'),
    (r'\bperfugi\b', 'perfugium'),
    (r'\bperfugi\b', 'perfugio'),
    (r'\bperfugia\b', 'perfugium'),
    (r'\bperfugiant\b', 'perfugio'),
    (r'\bperfugiat\b', 'perfugio'),
    (r'\bperfugiebat\b', 'perfugio'),
    (r'\bperfugiis\b', 'perfugium'),
    (r'\bperfugio\b', 'perfugium'),
    (r'\bperfugio\b', 'perfugio'),
    (r'\bperfugis\b', 'perfuga'),
    (r'\bperfugis\b', 'perfugio'),
    (r'\bperfugisse\b', 'perfugio'),
    (r'\bperfugissent\b', 'perfugio'),
    (r'\bperfugisset\b', 'perfugio'),
    (r'\bperfugit\b', 'perfugio'),
    (r'\bperfugium\b', 'perfugium'),
    (r'\bperfugiumque\b', 'perfugium'),
    (r'\bperfugiunt\b', 'perfugio'),
    (r'\bperfulcire\b', 'perfulcio'),
    (r'\bperfulget\b', 'per-fulgeo'),
    (r'\bperfuncta\b', 'perfungor'),
    (r'\bperfunctam\b', 'perfungor'),
    (r'\bperfunctas\b', 'perfungor'),
    (r'\bperfuncti\b', 'perfungor'),
    (r'\bperfunctio\b', 'perfunctio'),
    (r'\bperfunctione\b', 'perfunctio'),
    (r'\bperfunctionem\b', 'perfunctio'),
    (r'\bperfunctis\b', 'perfungor'),
    (r'\bperfuncto\b', 'perfungor'),
    (r'\bperfunctorie\b', 'perfunctorius'),
    (r'\bperfunctos\b', 'perfungor'),
    (r'\bperfunctum\b', 'perfungor'),
    (r'\bperfunctumque\b', 'perfungor'),
    (r'\bperfuncturus\b', 'perfungor'),
    (r'\bperfunctus\b', 'perfungor'),
    (r'\bperfundant\b', 'perfundo'),
    (r'\bperfundantur\b', 'perfundo'),
    (r'\bperfundas\b', 'perfundo'),
    (r'\bperfundat\b', 'perfundo'),
    (r'\bperfundatur\b', 'perfundo'),
    (r'\bperfunde\b', 'perfundo'),
    (r'\bperfundebat\b', 'perfundo'),
    (r'\bperfundebatur\b', 'perfundo'),
    (r'\bperfundendo\b', 'perfundo'),
    (r'\bperfundendum\b', 'perfundo'),
    (r'\bperfundendumque\b', 'perfundo'),
    (r'\bperfundens\b', 'perfundo'),
    (r'\bperfundent\b', 'perfundo'),
    (r'\bperfundentes\b', 'perfundo'),
    (r'\bperfundentque\b', 'perfundo'),
    (r'\bperfundere\b', 'perfundo'),
    (r'\bperfunderent\b', 'perfundo'),
    (r'\bperfunderentur\b', 'perfundo'),
    (r'\bperfunderet\b', 'perfundo'),
    (r'\bperfunderetur\b', 'perfundo'),
    (r'\bperfunderis\b', 'perfundo'),
    (r'\bperfundes\b', 'perfundo'),
    (r'\bperfundet\b', 'perfundo'),
    (r'\bperfundetque\b', 'perfundo'),
    (r'\bperfundi\b', 'perfundo'),
    (r'\bperfundier\b', 'perfundo'),
    (r'\bperfundimus\b', 'perfundo'),
    (r'\bperfundis\b', 'perfundo'),
    (r'\bperfundit\b', 'perfundo'),
    (r'\bperfunditur\b', 'perfundo'),
    (r'\bperfundunt\b', 'perfundo'),
    (r'\bperfunduntque\b', 'perfundo'),
    (r'\bperfunduntur\b', 'perfundo'),
    (r'\bperfungar\b', 'perfungor'),
    (r'\bperfungi\b', 'perfungor'),
    (r'\bperfungimur\b', 'perfungor'),
    (r'\bperfurere\b', 'perfuro'),
    (r'\bperfuris\b', 'perfuro'),
    (r'\bperfurit\b', 'perfuro'),
    (r'\bperfuruit\b', 'perfuro'),
    (r'\bperfusa\b', 'perfundo'),
    (r'\bperfusae\b', 'perfundo'),
    (r'\bperfusaeque\b', 'perfundo'),
    (r'\bperfusam\b', 'perfundo'),
    (r'\bperfusamque\b', 'perfundo'),
    (r'\bperfusaque\b', 'perfundo'),
    (r'\bperfusas\b', 'perfundo'),
    (r'\bperfusi\b', 'perfundo'),
    (r'\bperfusio\b', 'perfusio'),
    (r'\bperfusione\b', 'perfusio'),
    (r'\bperfusionem\b', 'perfusio'),
    (r'\bperfusiones\b', 'perfusio'),
    (r'\bperfusionibus\b', 'perfusio'),
    (r'\bperfusique\b', 'perfundo'),
    (r'\bperfusis\b', 'perfundo'),
    (r'\bperfusisque\b', 'perfundo'),
    (r'\bperfuso\b', 'perfundo'),
    (r'\bperfusoque\b', 'perfundo'),
    (r'\bperfusoriam\b', 'perfusorius'),
    (r'\bperfusorie\b', 'perfusorius'),
    (r'\bperfusoriis\b', 'perfusorius'),
    (r'\bperfusos\b', 'perfundo'),
    (r'\bperfusum\b', 'perfundo'),
    (r'\bperfusumque\b', 'perfundo'),
    (r'\bperfusurus\b', 'perfundo'),
    (r'\bperfusus\b', 'perfundo'),
    (r'\bperfususque\b', 'perfundo'),
    (r'\bPerga\b', 'Pergama'),
    (r'\bPergae\b', 'Pergama'),
    (r'\bPergaeus\b', 'Pergama'),
    (r'\bPergam\b', 'Pergama'),
    (r'\bpergam\b', 'pergo'),
    (r'\bPergama\b', 'Pergama'),
    (r'\bPergamaque\b', 'Pergama'),
    (r'\bPergame\b', 'Pergamum'),
    (r'\bPergameae\b', 'Pergameus'),
    (r'\bPergameam\b', 'Pergameus'),
    (r'\bPergameamque\b', 'Pergameus'),
    (r'\bPergameas\b', 'Pergameus'),
    (r'\bPergamei\b', 'Pergameus'),
    (r'\bPergameis\b', 'Pergameus'),
    (r'\bPergamena\b', 'Pergamenus'),
    (r'\bPergamena\b', 'Pergamenus'),
    (r'\bPergamenae\b', 'Pergamenus'),
    (r'\bPergameni\b', 'Pergamenus'),
    (r'\bPergameni\b', 'Pergamenus'),
    (r'\bPergamenis\b', 'Pergamenus'),
    (r'\bPergamenis\b', 'Pergamenus'),
    (r'\bPergamenis\b', 'Pergamenus'),
    (r'\bPergameno\b', 'Pergamenus'),
    (r'\bPergamenorum\b', 'Pergamenus'),
    (r'\bPergamenorum\b', 'Pergamenus'),
    (r'\bPergamenos\b', 'Pergamenus'),
    (r'\bPergamenum\b', 'Pergamenus'),
    (r'\bPergamenum\b', 'Pergamenus'),
    (r'\bPergamenus\b', 'Pergamenus'),
    (r'\bPergameo\b', 'Pergameus'),
    (r'\bPergameumque\b', 'Pergameus'),
    (r'\bPergameusve\b', 'Pergameus'),
    (r'\bPergami\b', 'Pergamum'),
    (r'\bPergamide\b', 'Pergamis'),
    (r'\bPergamique\b', 'Pergamum'),
    (r'\bPergamo\b', 'Pergamum'),
    (r'\bPergamon\b', 'Pergamum'),
    (r'\bPergamum\b', 'Pergama'),
    (r'\bPergamum\b', 'Pergamum'),
    (r'\bpergamus\b', 'pergo'),
    (r'\bpergant\b', 'pergo'),
    (r'\bpergas\b', 'pergo'),
    (r'\bpergat\b', 'pergo'),
    (r'\bpergatur\b', 'pergo'),
    (r'\bpergaudeo\b', 'pergaudeo'),
    (r'\bPerge\b', 'Pergus'),
    (r'\bperge\b', 'pergo'),
    (r'\bpergebam\b', 'pergo'),
    (r'\bpergebant\b', 'pergo'),
    (r'\bpergebat\b', 'pergo'),
    (r'\bpergemus\b', 'pergo'),
    (r'\bpergen\b', 'pergo'),
    (r'\bPergen\b', 'Pergus'),
    (r'\bpergendo\b', 'pergo'),
    (r'\bpergendum\b', 'pergo'),
    (r'\bpergens\b', 'pergo'),
    (r'\bpergensque\b', 'pergo'),
    (r'\bpergent\b', 'pergo'),
    (r'\bpergentem\b', 'pergo'),
    (r'\bpergentes\b', 'pergo'),
    (r'\bpergentesque\b', 'pergo'),
    (r'\bpergenti\b', 'pergo'),
    (r'\bpergentibus\b', 'pergo'),
    (r'\bpergentis\b', 'pergo'),
    (r'\bpergentium\b', 'pergo'),
    (r'\bpergere\b', 'pergo'),
    (r'\bpergerem\b', 'pergo'),
    (r'\bpergeremus\b', 'pergo'),
    (r'\bpergerent\b', 'pergo'),
    (r'\bpergeres\b', 'pergo'),
    (r'\bpergeret\b', 'pergo'),
    (r'\bpergeretis\b', 'pergo'),
    (r'\bperges\b', 'pergo'),
    (r'\bpergesque\b', 'pergo'),
    (r'\bperget\b', 'pergo'),
    (r'\bpergimus\b', 'pergo'),
    (r'\bPergin\b', 'Pergama'),
    (r'\bPergin\b', 'Pergus'),
    (r'\bpergin\b', 'pergo'),
    (r'\bPergis\b', 'Pergama'),
    (r'\bPergis\b', 'Pergus'),
    (r'\bpergis\b', 'pergo'),
    (r'\bPergisne\b', 'Pergama'),
    (r'\bPergisne\b', 'Pergus'),
    (r'\bpergisne\b', 'pergo'),
    (r'\bpergit\b', 'pergo'),
    (r'\bpergite\b', 'pergo'),
    (r'\bpergitin\b', 'pergo'),
    (r'\bpergitis\b', 'pergo'),
    (r'\bpergitisne\b', 'pergo'),
    (r'\bpergito\b', 'pergo'),
    (r'\bpergitque\b', 'pergo'),
    (r'\bpergitur\b', 'pergo'),
    (r'\bpergliscit\b', 'perglisco'),
    (r'\bpergnaram\b', 'pergnarus'),
    (r'\bpergnovi\b', 'pernosco'),
    (r'\bPergo\b', 'Pergus'),
    (r'\bpergo\b', 'pergo'),
    (r'\bpergracili\b', 'pergracilis'),
    (r'\bpergraecamini\b', 'pergraecor'),
    (r'\bpergraecari\b', 'pergraecor'),
    (r'\bpergraecatur\b', 'pergraecor'),
    (r'\bpergraecere\b', 'pergraecor'),
    (r'\bpergraecetur\b', 'pergraecor'),
    (r'\bpergrande\b', 'pergrandis'),
    (r'\bpergrandem\b', 'pergrandis'),
    (r'\bpergrandescere\b', 'pergrandesco'),
    (r'\bpergrandi\b', 'pergrandis'),
    (r'\bpergrandis\b', 'pergrandis'),
    (r'\bpergraphicus\b', 'pergraphicus'),
    (r'\bpergrata\b', 'pergratus'),
    (r'\bpergratae\b', 'pergratus'),
    (r'\bpergratam\b', 'pergratus'),
    (r'\bpergratas\b', 'pergratus'),
    (r'\bpergratum\b', 'pergratus'),
    (r'\bpergratumque\b', 'pergratus'),
    (r'\bpergratus\b', 'pergratus'),
    (r'\bpergraves\b', 'pergravis'),
    (r'\bpergravia\b', 'pergravis'),
    (r'\bpergraviter\b', 'pergravis'),
    (r'\bpergraviter\b', 'pergula'),
    (r'\bpergula\b', 'pergula'),
    (r'\bpergulae\b', 'pergula'),
    (r'\bpergulam\b', 'pergula'),
    (r'\bpergulas\b', 'pergula'),
    (r'\bpergulis\b', 'pergula'),
    (r'\bpergunt\b', 'pergo'),
    (r'\bPergus\b', 'Pergus'),
    (r'\bperhaustis\b', 'per-haurio'),
    (r'\bperhibe\b', 'perhibeo'),
    (r'\bperhibeam\b', 'perhibeo'),
    (r'\bperhibeantur\b', 'perhibeo'),
    (r'\bperhibeat\b', 'perhibeo'),
    (r'\bperhibeatur\b', 'perhibeo'),
    (r'\bperhibebant\b', 'perhibeo'),
    (r'\bperhibebantur\b', 'perhibeo'),
    (r'\bperhibebat\b', 'perhibeo'),
    (r'\bperhibebatur\b', 'perhibeo'),
    (r'\bperhibebit\b', 'perhibeo'),
    (r'\bperhibebitur\b', 'perhibeo'),
    (r'\bperhibebo\b', 'perhibeo'),
    (r'\bperhibebor\b', 'perhibeo'),
    (r'\bperhibebunt\b', 'perhibeo'),
    (r'\bperhibemur\b', 'perhibeo'),
    (r'\bperhibemus\b', 'perhibeo'),
    (r'\bperhibendi\b', 'perhibeo'),
    (r'\bperhibendus\b', 'perhibeo'),
    (r'\bperhibens\b', 'perhibeo'),
    (r'\bperhibent\b', 'perhibeo'),
    (r'\bperhibente\b', 'perhibeo'),
    (r'\bperhibentibus\b', 'perhibeo'),
    (r'\bperhibentis\b', 'perhibeo'),
    (r'\bperhibentur\b', 'perhibeo'),
    (r'\bperhibeo\b', 'perhibeo'),
    (r'\bperhibere\b', 'perhibeo'),
    (r'\bperhiberet\b', 'perhibeo'),
    (r'\bperhiberi\b', 'perhibeo'),
    (r'\bperhibes\b', 'perhibeo'),
    (r'\bperhibet\b', 'perhibeo'),
    (r'\bperhibetis\b', 'perhibeo'),
    (r'\bperhibeto\b', 'perhibeo'),
    (r'\bperhibetote\b', 'perhibeo'),
    (r'\bperhibetur\b', 'perhibeo'),
    (r'\bperhibita\b', 'perhibeo'),
    (r'\bperhibito\b', 'perhibeo'),
    (r'\bperhibuere\b', 'perhibeo'),
    (r'\bperhibuerunt\b', 'perhibeo'),
    (r'\bperhibui\b', 'perhibeo'),
    (r'\bperhibuisti\b', 'perhibeo'),
    (r'\bperhibuistis\b', 'perhibeo'),
    (r'\bperhibuit\b', 'perhibeo'),
    (r'\bperhiemare\b', 'perhiemo'),
    (r'\bperhilum\b', 'perhilum'),
    (r'\bperhonorifica\b', 'perhonorificus'),
    (r'\bperhonorifice\b', 'perhonorificus'),
    (r'\bperhonorificum\b', 'perhonorificus'),
    (r'\bperhonorificus\b', 'perhonorificus'),
    (r'\bperhorrescam\b', 'perhorresco'),
    (r'\bperhorrescant\b', 'perhorresco'),
    (r'\bperhorrescas\b', 'perhorresco'),
    (r'\bperhorrescat\b', 'perhorresco'),
    (r'\bperhorrescens\b', 'perhorresco'),
    (r'\bperhorrescent\b', 'perhorresco'),
    (r'\bperhorrescere\b', 'perhorresco'),
    (r'\bperhorrescerem\b', 'perhorresco'),
    (r'\bperhorrescerent\b', 'perhorresco'),
    (r'\bperhorrescet\b', 'perhorresco'),
    (r'\bperhorrescimus\b', 'perhorresco'),
    (r'\bperhorrescis\b', 'perhorresco'),
    (r'\bperhorrescit\b', 'perhorresco'),
    (r'\bperhorresco\b', 'perhorresco'),
    (r'\bperhorrescunt\b', 'perhorresco'),
    (r'\bperhorruerant\b', 'perhorreo'),
    (r'\bperhorruerit\b', 'perhorreo'),
    (r'\bperhorrui\b', 'perhorreo'),
    (r'\bperhorruissent\b', 'perhorreo'),
    (r'\bperhorruit\b', 'perhorreo'),
    (r'\bperhumana\b', 'perhumanus'),
    (r'\bperhumaniter\b', 'perhumaniter'),
    (r'\bperhumanum\b', 'perhumanus'),
    (r'\bperhumanus\b', 'perhumanus'),
    (r'\bperi\b', 'pereo'),
    (r'\bperiaci\b', 'perjeratiuncula'),
    (r'\bPeriander\b', 'Periander'),
    (r'\bPeriandre\b', 'Periander'),
    (r'\bPeriandro\b', 'Periander'),
    (r'\bPeriandrum\b', 'Periander'),
    (r'\bperibant\b', 'pereo'),
    (r'\bperibat\b', 'pereo'),
    (r'\bperibimus\b', 'pereo'),
    (r'\bperibis\b', 'pereo'),
    (r'\bperibisque\b', 'pereo'),
    (r'\bperibit\b', 'pereo'),
    (r'\bperibitis\b', 'pereo'),
    (r'\bperibo\b', 'pereo'),
    (r'\bperiboli\b', 'peribolus'),
    (r'\bperibolo\b', 'peribolus'),
    (r'\bperibolus\b', 'peribolus'),
    (r'\bPeribomius\b', 'Peribomius'),
    (r'\bperibunt\b', 'pereo'),
    (r'\bpericarpum\b', 'pericarpum'),
    (r'\bpericla\b', 'periculum'),
    (r'\bpericle\b', 'periculum'),
    (r'\bpericlen\b', 'periculum'),
    (r'\bpericli\b', 'periculum'),
    (r'\bpericlis\b', 'periculum'),
    (r'\bpericlist\b', 'periculum'),
    (r'\bpericlitabantur\b', 'periclitor'),
    (r'\bpericlitabatur\b', 'periclitor'),
    (r'\bpericlitaberis\b', 'periclitor'),
    (r'\bpericlitabitur\b', 'periclitor'),
    (r'\bpericlitabor\b', 'periclitor'),
    (r'\bpericlitabunda\b', 'periclitabundus'),
    (r'\bpericlitabundus\b', 'periclitabundus'),
    (r'\bpericlitabuntur\b', 'periclitor'),
    (r'\bpericlitamini\b', 'periclitor'),
    (r'\bpericlitamur\b', 'periclitor'),
    (r'\bpericlitanda\b', 'periclitor'),
    (r'\bpericlitandae\b', 'periclitor'),
    (r'\bpericlitandi\b', 'periclitor'),
    (r'\bpericlitandis\b', 'periclitor'),
    (r'\bpericlitandisque\b', 'periclitor'),
    (r'\bpericlitando\b', 'periclitor'),
    (r'\bpericlitandum\b', 'periclitor'),
    (r'\bpericlitante\b', 'periclitor'),
    (r'\bpericlitantem\b', 'periclitor'),
    (r'\bpericlitantes\b', 'periclitor'),
    (r'\bpericlitanti\b', 'periclitor'),
    (r'\bpericlitantia\b', 'periclitor'),
    (r'\bpericlitantibus\b', 'periclitor'),
    (r'\bpericlitantis\b', 'periclitor'),
    (r'\bpericlitantium\b', 'periclitor'),
    (r'\bpericlitantur\b', 'periclitor'),
    (r'\bpericlitarentur\b', 'periclitor'),
    (r'\bpericlitarer\b', 'periclitor'),
    (r'\bpericlitareris\b', 'periclitor'),
    (r'\bpericlitaretur\b', 'periclitor'),
    (r'\bpericlitari\b', 'periclitor'),
    (r'\bpericlitaris\b', 'periclitor'),
    (r'\bpericlitata\b', 'periclitor'),
    (r'\bpericlitata\b', 'periclitor'),
    (r'\bpericlitatam\b', 'periclitor'),
    (r'\bpericlitatam\b', 'periclitor'),
    (r'\bpericlitati\b', 'periclitor'),
    (r'\bpericlitati\b', 'periclitor'),
    (r'\bpericlitatione\b', 'periclitatio'),
    (r'\bpericlitatis\b', 'periclitor'),
    (r'\bpericlitatis\b', 'periclitor'),
    (r'\bpericlitato\b', 'periclitor'),
    (r'\bpericlitato\b', 'periclitor'),
    (r'\bpericlitatum\b', 'periclitor'),
    (r'\bpericlitatum\b', 'periclitor'),
    (r'\bpericlitatur\b', 'periclitor'),
    (r'\bpericlitaturque\b', 'periclitor'),
    (r'\bpericlitaturus\b', 'periclitor'),
    (r'\bpericlitatus\b', 'periclitor'),
    (r'\bpericlitatus\b', 'periclitor'),
    (r'\bpericlitemur\b', 'periclitor'),
    (r'\bpericlitentur\b', 'periclitor'),
    (r'\bpericliter\b', 'periclitor'),
    (r'\bpericliteris\b', 'periclitor'),
    (r'\bpericlitetur\b', 'periclitor'),
    (r'\bpericlitor\b', 'periclitor'),
    (r'\bpericlo\b', 'periculum'),
    (r'\bpericlum\b', 'periculum'),
    (r'\bpericlumst\b', 'periculum'),
    (r'\bpericlymene\b', 'periclymenos1'),
    (r'\bPericlymene\b', 'Periclymenus2'),
    (r'\bpericlymeni\b', 'periclymenos1'),
    (r'\bPericlymeni\b', 'Periclymenus2'),
    (r'\bPericlymenon\b', 'Periclymenus2'),
    (r'\bpericlymenon\b', 'periclymenos1'),
    (r'\bPericlymenus\b', 'Periclymenus2'),
    (r'\bpericula\b', 'periculum'),
    (r'\bpericulaque\b', 'periculum'),
    (r'\bpericuli\b', 'periculum'),
    (r'\bpericulique\b', 'periculum'),
    (r'\bpericulis\b', 'periculum'),
    (r'\bpericulisque\b', 'periculum'),
    (r'\bpericulo\b', 'periculum'),
    (r'\bpericuloque\b', 'periculum'),
    (r'\bpericulorum\b', 'periculum'),
    (r'\bpericulorumque\b', 'periculum'),
    (r'\bpericulosa\b', 'periculosus'),
    (r'\bpericulosae\b', 'periculosus'),
    (r'\bpericulosam\b', 'periculosus'),
    (r'\bpericulosamque\b', 'periculosus'),
    (r'\bpericulosaque\b', 'periculosus'),
    (r'\bpericulosas\b', 'periculosus'),
    (r'\bpericulose\b', 'periculosus'),
    (r'\bpericulosi\b', 'periculosus'),
    (r'\bpericulosior\b', 'periculosus'),
    (r'\bpericulosiora\b', 'periculosus'),
    (r'\bpericulosiorem\b', 'periculosus'),
    (r'\bpericulosiores\b', 'periculosus'),
    (r'\bpericulosique\b', 'periculosus'),
    (r'\bpericulosis\b', 'periculosus'),
    (r'\bpericulosisque\b', 'periculosus'),
    (r'\bpericulosissima\b', 'periculosus'),
    (r'\bpericulosissimam\b', 'periculosus'),
    (r'\bpericulosissimas\b', 'periculosus'),
    (r'\bpericulosissime\b', 'periculosus'),
    (r'\bpericulosissimi\b', 'periculosus'),
    (r'\bpericulosissimique\b', 'periculosus'),
    (r'\bpericulosissimis\b', 'periculosus'),
    (r'\bpericulosissimo\b', 'periculosus'),
    (r'\bpericulosissimum\b', 'periculosus'),
    (r'\bpericulosissimumque\b', 'periculosus'),
    (r'\bpericulosissimus\b', 'periculosus'),
    (r'\bpericulosius\b', 'periculosus'),
    (r'\bpericulosiusque\b', 'periculosus'),
    (r'\bpericuloso\b', 'periculosus'),
    (r'\bpericulosoque\b', 'periculosus'),
    (r'\bpericulosos\b', 'periculosus'),
    (r'\bpericulosum\b', 'periculosus'),
    (r'\bpericulosumque\b', 'periculosus'),
    (r'\bpericulosus\b', 'periculosus'),
    (r'\bpericulosusque\b', 'periculosus'),
    (r'\bpericulum\b', 'periculum'),
    (r'\bpericulumne\b', 'periculum'),
    (r'\bpericulumque\b', 'periculum'),
    (r'\bpericulumst\b', 'periculum'),
    (r'\bperidonea\b', 'peridoneus'),
    (r'\bperidoneae\b', 'peridoneus'),
    (r'\bperidoneum\b', 'peridoneus'),
    (r'\bperidoneus\b', 'peridoneus'),
    (r'\bperiens\b', 'pereo'),
    (r'\bperieram\b', 'pereo'),
    (r'\bperieramus\b', 'pereo'),
    (r'\bperierant\b', 'pereo'),
    (r'\bperieras\b', 'pereo'),
    (r'\bperierat\b', 'pereo'),
    (r'\bperieratiunculas\b', 'perjeratiuncula'),
    (r'\bperiere\b', 'pereo'),
    (r'\bperierim\b', 'pereo'),
    (r'\bperierimus\b', 'pereo'),
    (r'\bperierint\b', 'pereo'),
    (r'\bperieris\b', 'pereo'),
    (r'\bperierit\b', 'pereo'),
    (r'\bperierunt\b', 'pereo'),
    (r'\bperieruntque\b', 'pereo'),
    (r'\bperihodis\b', 'periodus'),
    (r'\bperihodo\b', 'periodus'),
    (r'\bperihodon\b', 'periodus'),
    (r'\bperihodos\b', 'periodus'),
    (r'\bperii\b', 'pereo'),
    (r'\bperiimus\b', 'pereo'),
    (r'\bperiisse\b', 'pereo'),
    (r'\bperiissem\b', 'pereo'),
    (r'\bperiisses\b', 'pereo'),
    (r'\bperiisset\b', 'pereo'),
    (r'\bperiisti\b', 'pereo'),
    (r'\bperiistis\b', 'pereo'),
    (r'\bperiit\b', 'pereo'),
    (r'\bperileucos\b', 'perileucos'),
    (r'\bPerilla\b', 'Perilla'),
    (r'\bPerillae\b', 'Perilla'),
    (r'\bPerillam\b', 'Perilla'),
    (r'\bPerille\b', 'Perillus'),
    (r'\bPerilleo\b', 'Perillus'),
    (r'\bPerilli\b', 'Perillus'),
    (r'\bPerillum\b', 'Perillus'),
    (r'\bperillustre\b', 'perillustris'),
    (r'\bperillustres\b', 'perillustris'),
    (r'\bperimam\b', 'perimo'),
    (r'\bperimant\b', 'perimo'),
    (r'\bperimantur\b', 'perimo'),
    (r'\bperimas\b', 'perimo'),
    (r'\bperimat\b', 'perimo'),
    (r'\bperimatur\b', 'perimo'),
    (r'\bperimbecillum\b', 'perimbecillus'),
    (r'\bperime\b', 'perimo'),
    (r'\bperimebat\b', 'perimo'),
    (r'\bPerimelen\b', 'Perimele'),
    (r'\bperimendum\b', 'perimo'),
    (r'\bperimendus\b', 'perimo'),
    (r'\bperiment\b', 'perimo'),
    (r'\bperimentis\b', 'perimo'),
    (r'\bperimere\b', 'perimo'),
    (r'\bperimerent\b', 'perimo'),
    (r'\bperimeret\b', 'perimo'),
    (r'\bperimeretur\b', 'perimo'),
    (r'\bperimes\b', 'perimo'),
    (r'\bperimet\b', 'perimo'),
    (r'\bperimetri\b', 'perimetros'),
    (r'\bperimetro\b', 'perimetros'),
    (r'\bperimetros\b', 'perimetros'),
    (r'\bperimetur\b', 'perimo'),
    (r'\bperimi\b', 'perimo'),
    (r'\bperimit\b', 'perimo'),
    (r'\bperimitur\b', 'perimo'),
    (r'\bperimpeditus\b', 'perimpeditus'),
    (r'\bPerimula\b', 'Perimula'),
    (r'\bPerimulae\b', 'Perimula'),
    (r'\bperimunt\b', 'perimo'),
    (r'\bperimuntque\b', 'perimo'),
    (r'\bperimuntur\b', 'perimo'),
    (r'\bperimus\b', 'pereo'),
    (r'\bperincertum\b', 'perincertus'),
    (r'\bperincommoda\b', 'perincommodus'),
    (r'\bperincommode\b', 'perincommodus'),
    (r'\bperinde\b', 'perinde'),
    (r'\bperindeque\b', 'perinde'),
    (r'\bperindigne\b', 'perindignus'),
    (r'\bperindulgens\b', 'perindulgens'),
    (r'\bperinfames\b', 'perinfamis'),
    (r'\bperinfamis\b', 'perinfamis'),
    (r'\bperinfirma\b', 'perinfirmus'),
    (r'\bperinfirmus\b', 'perinfirmus'),
    (r'\bperingeniosis\b', 'peringeniosus'),
    (r'\bperingratus\b', 'peringratus'),
    (r'\bperiniquo\b', 'periniquus'),
    (r'\bperiniquum\b', 'periniquus'),
    (r'\bperiniurium\b', 'perinjurius'),
    (r'\bperinsignes\b', 'perinsignis'),
    (r'\bPerinthia\b', 'Perinthus'),
    (r'\bPerinthiam\b', 'Perinthus'),
    (r'\bPerintho\b', 'Perinthus'),
    (r'\bPerinthos\b', 'Perinthus'),
    (r'\bPerinthum\b', 'Perinthus'),
    (r'\bPerinthumque\b', 'Perinthus'),
    (r'\bPerinthus\b', 'Perinthus'),
    (r'\bperinungunt\b', 'perinungo'),
    (r'\bperinvisum\b', 'perinvisus'),
    (r'\bperinvitus\b', 'perinvitus'),
    (r'\bperiodeutai\b', 'periodeuta'),
    (r'\bperiodicas\b', 'periodicus'),
    (r'\bperiodo\b', 'periodus'),
    (r'\bperiodon\b', 'periodus'),
    (r'\bperiodos\b', 'periodus'),
    (r'\bPeripateticae\b', 'Peripateticus'),
    (r'\bPeripatetici\b', 'Peripateticus'),
    (r'\bPeripatetici\b', 'Peripateticus'),
    (r'\bPeripateticis\b', 'Peripateticus'),
    (r'\bPeripateticis\b', 'Peripateticus'),
    (r'\bPeripatetico\b', 'Peripateticus'),
    (r'\bPeripateticorum\b', 'Peripateticus'),
    (r'\bPeripateticorum\b', 'Peripateticus'),
    (r'\bPeripateticorumque\b', 'Peripateticus'),
    (r'\bPeripateticorumque\b', 'Peripateticus'),
    (r'\bPeripateticos\b', 'Peripateticus'),
    (r'\bPeripateticosque\b', 'Peripateticus'),
    (r'\bPeripateticum\b', 'Peripateticus'),
    (r'\bPeripateticum\b', 'Peripateticus'),
    (r'\bPeripateticus\b', 'Peripateticus'),
    (r'\bperipetasmata\b', 'peripetasmata'),
    (r'\bPeriphas\b', 'Periphas'),
    (r'\bperiphrasi\b', 'periphrasis'),
    (r'\bperiphrasin\b', 'periphrasis'),
    (r'\bperiphrasis\b', 'periphrasis'),
    (r'\bPeriplectomene\b', 'Periplectomenus'),
    (r'\bPeriplectomeni\b', 'Periplectomenus'),
    (r'\bPeriplectomenus\b', 'Periplectomenus'),
    (r'\bperipneumonicis\b', 'peripneumonicus'),
    (r'\bperirati\b', 'periratus'),
    (r'\bperiratus\b', 'periratus'),
    (r'\bperire\b', 'pereo'),
    (r'\bperirem\b', 'pereo'),
    (r'\bperiremus\b', 'pereo'),
    (r'\bperirent\b', 'pereo'),
    (r'\bperires\b', 'pereo'),
    (r'\bperirest\b', 'pereo'),
    (r'\bperiret\b', 'pereo'),
    (r'\bperiretis\b', 'pereo'),
    (r'\bperis\b', 'pera'),
    (r'\bperis\b', 'pereo'),
    (r'\bperiscelidem\b', 'periscelis'),
    (r'\bperiscelides\b', 'periscelis'),
    (r'\bperisse\b', 'perisson'),
    (r'\bperisse\b', 'pereo'),
    (r'\bperissem\b', 'pereo'),
    (r'\bperissemus\b', 'pereo'),
    (r'\bperissent\b', 'pereo'),
    (r'\bperissentne\b', 'pereo'),
    (r'\bperisses\b', 'pereo'),
    (r'\bperisset\b', 'pereo'),
    (r'\bperissologia\b', 'perissologia'),
    (r'\bperissologiam\b', 'perissologia'),
    (r'\bperissologias\b', 'perissologia'),
    (r'\bperisson\b', 'perisson'),
    (r'\bperistasim\b', 'peristasis'),
    (r'\bperistasin\b', 'peristasis'),
    (r'\bperistasis\b', 'peristasis'),
    (r'\bperistereos\b', 'peristroma'),
    (r'\bperisti\b', 'pereo'),
    (r'\bperistroma\b', 'peristroma'),
    (r'\bperistromata\b', 'peristroma'),
    (r'\bperistromatis\b', 'peristroma'),
    (r'\bperistyla\b', 'peristylum'),
    (r'\bperistylia\b', 'peristylium'),
    (r'\bperistyliis\b', 'peristylium'),
    (r'\bperistylio\b', 'peristylium'),
    (r'\bperistyliorum\b', 'peristylium'),
    (r'\bperistylis\b', 'peristylum'),
    (r'\bperistylo\b', 'peristylum'),
    (r'\bperistylon\b', 'peristylum'),
    (r'\bperistylum\b', 'peristylum'),
    (r'\bperit\b', 'pereo'),
    (r'\bperita\b', 'peritus'),
    (r'\bperita\b', 'pereo'),
    (r'\bperitae\b', 'peritus'),
    (r'\bperitae\b', 'pereo'),
    (r'\bperite\b', 'peritus'),
    (r'\bperite\b', 'pereo'),
    (r'\bperiteque\b', 'peritus'),
    (r'\bperiteque\b', 'pereo'),
    (r'\bperiti\b', 'peritus'),
    (r'\bperiti\b', 'pereo'),
    (r'\bperitia\b', 'peritia'),
    (r'\bperitiae\b', 'peritia'),
    (r'\bperitiam\b', 'peritia'),
    (r'\bperitior\b', 'pereo'),
    (r'\bperitiorem\b', 'pereo'),
    (r'\bperitiores\b', 'pereo'),
    (r'\bperitioribus\b', 'pereo'),
    (r'\bperitique\b', 'peritus'),
    (r'\bperitique\b', 'pereo'),
    (r'\bperitis\b', 'peritus'),
    (r'\bperitis\b', 'pereo'),
    (r'\bperitisque\b', 'peritus'),
    (r'\bperitisque\b', 'pereo'),
    (r'\bperitissima\b', 'pereo'),
    (r'\bperitissime\b', 'pereo'),
    (r'\bperitissime\b', 'peritissimus'),
    (r'\bperitissimi\b', 'peritissimus'),
    (r'\bperitissimi\b', 'pereo'),
    (r'\bperitissimique\b', 'peritissimus'),
    (r'\bperitissimique\b', 'pereo'),
    (r'\bperitissimis\b', 'pereo'),
    (r'\bperitissimis\b', 'peritissimus'),
    (r'\bperitissimisque\b', 'pereo'),
    (r'\bperitissimisque\b', 'peritissimus'),
    (r'\bperitissimo\b', 'peritissimus'),
    (r'\bperitissimo\b', 'pereo'),
    (r'\bperitissimos\b', 'peritissimus'),
    (r'\bperitissimos\b', 'pereo'),
    (r'\bperitissimum\b', 'peritissimus'),
    (r'\bperitissimum\b', 'pereo'),
    (r'\bperitissimus\b', 'peritissimus'),
    (r'\bperitissimus\b', 'pereo'),
    (r'\bperitissumis\b', 'pereo'),
    (r'\bperitissumus\b', 'pereo'),
    (r'\bperitius\b', 'pereo'),
    (r'\bperito\b', 'pereo'),
    (r'\bperito\b', 'peritus'),
    (r'\bperiton\b', 'peritus'),
    (r'\bperiton\b', 'pereo'),
    (r'\bperitorum\b', 'peritus'),
    (r'\bperitorum\b', 'pereo'),
    (r'\bperitos\b', 'peritus'),
    (r'\bperitos\b', 'pereo'),
    (r'\bperitque\b', 'pereo'),
    (r'\bperitum\b', 'peritus'),
    (r'\bperitum\b', 'pereo'),
    (r'\bperitura\b', 'pereo'),
    (r'\bperiturae\b', 'pereo'),
    (r'\bperituraeque\b', 'pereo'),
    (r'\bperituram\b', 'pereo'),
    (r'\bperituramque\b', 'pereo'),
    (r'\bperituraque\b', 'pereo'),
    (r'\bperituras\b', 'pereo'),
    (r'\bperiture\b', 'pereo'),
    (r'\bperituri\b', 'pereo'),
    (r'\bperituris\b', 'pereo'),
    (r'\bperiturisque\b', 'pereo'),
    (r'\bperituro\b', 'pereo'),
    (r'\bperiturorum\b', 'pereo'),
    (r'\bperituros\b', 'pereo'),
    (r'\bperiturum\b', 'pereo'),
    (r'\bperiturumque\b', 'pereo'),
    (r'\bperiturus\b', 'pereo'),
    (r'\bperiturusque\b', 'pereo'),
    (r'\bperitus\b', 'peritus'),
    (r'\bperitus\b', 'pereo'),
    (r'\bperitusque\b', 'peritus'),
    (r'\bperitusque\b', 'pereo'),
    (r'\bperiucunda\b', 'perjucundus'),
    (r'\bperiucundae\b', 'perjucundus'),
    (r'\bperiucunde\b', 'perjucundus'),
    (r'\bperiucundum\b', 'perjucundus'),
    (r'\bperiucundus\b', 'perjucundus'),
    (r'\bperiuit\b', 'pereo'),
    (r'\bperiura\b', 'perjurus'),
    (r'\bperiura\b', 'perjuro'),
    (r'\bperiurabo\b', 'perjuro'),
    (r'\bperiurae\b', 'perjurus'),
    (r'\bperiuram\b', 'perjurus'),
    (r'\bperiurant\b', 'perjuro'),
    (r'\bperiurantibus\b', 'perjuro'),
    (r'\bperiuraque\b', 'perjurus'),
    (r'\bperiuraque\b', 'perjuro'),
    (r'\bperiurare\b', 'perjuro'),
    (r'\bperiuraris\b', 'perjuro'),
    (r'\bperiuras\b', 'perjurus'),
    (r'\bperiuras\b', 'perjuro'),
    (r'\bperiurasses\b', 'perjuro'),
    (r'\bperiuratos\b', 'perjuro'),
    (r'\bperiuraverint\b', 'perjuro'),
    (r'\bperiuravisti\b', 'perjuro'),
    (r'\bperiuravit\b', 'perjuro'),
    (r'\bperiure\b', 'perjurus'),
    (r'\bperiuri\b', 'perjurus'),
    (r'\bperiuri\b', 'perjurium'),
    (r'\bperiuria\b', 'perjurium'),
    (r'\bperiurii\b', 'perjurium'),
    (r'\bperiuriis\b', 'perjurium'),
    (r'\bperiurio\b', 'perjurium'),
    (r'\bperiurior\b', 'perjurus'),
    (r'\bperiuriorem\b', 'perjurus'),
    (r'\bperiuriores\b', 'perjurus'),
    (r'\bperiurique\b', 'perjurus'),
    (r'\bperiurique\b', 'perjurium'),
    (r'\bperiuris\b', 'perjurus'),
    (r'\bperiurisque\b', 'perjurus'),
    (r'\bperiurissime\b', 'perjurus'),
    (r'\bperiurissimum\b', 'perjurus'),
    (r'\bperiurissume\b', 'perjurus'),
    (r'\bperiurium\b', 'perjurium'),
    (r'\bperiuriumque\b', 'perjurium'),
    (r'\bperiuro\b', 'perjurus'),
    (r'\bperiuro\b', 'perjuro'),
    (r'\bperiuroque\b', 'perjurus'),
    (r'\bperiuroque\b', 'perjuro'),
    (r'\bperiuros\b', 'perjurus'),
    (r'\bperiurum\b', 'perjurus'),
    (r'\bperiurus\b', 'perjurus'),
    (r'\bperivimus\b', 'pereo'),
    (r'\bperivit\b', 'pereo'),
    (r'\bperizomata\b', 'perizoma'),
    (r'\bperlabens\b', 'perlabor'),
    (r'\bperlabere\b', 'perlabor'),
    (r'\bperlabi\b', 'perlabor'),
    (r'\bperlabier\b', 'perlabor'),
    (r'\bperlabitur\b', 'perlabor'),
    (r'\bperlabor\b', 'perlabor'),
    (r'\bperlaeta\b', 'perlaetus'),
    (r'\bperlapsa\b', 'perlabor'),
    (r'\bperlapsi\b', 'perlabor'),
    (r'\bperlapsus\b', 'perlabor'),
    (r'\bperlata\b', 'perfero'),
    (r'\bperlatae\b', 'perfero'),
    (r'\bperlatam\b', 'perfero'),
    (r'\bperlatas\b', 'perfero'),
    (r'\bperlate\b', 'perlate'),
    (r'\bperlate\b', 'perfero'),
    (r'\bperlate\b', 'perlateo'),
    (r'\bperlationis\b', 'perlatio'),
    (r'\bperlatis\b', 'perfero'),
    (r'\bperlato\b', 'perfero'),
    (r'\bperlatos\b', 'perfero'),
    (r'\bperlatuisset\b', 'perlateo'),
    (r'\bperlatum\b', 'perfero'),
    (r'\bperlatumque\b', 'perfero'),
    (r'\bperlaturis\b', 'perfero'),
    (r'\bperlaturos\b', 'perfero'),
    (r'\bperlaturum\b', 'perfero'),
    (r'\bperlaturus\b', 'perfero'),
    (r'\bperlatus\b', 'perfero'),
    (r'\bperlavit\b', 'per-lavo'),
    (r'\bperlecebrae\b', 'perlecebra'),
    (r'\bperlecta\b', 'perlego'),
    (r'\bperlectam\b', 'perlego'),
    (r'\bperlectas\b', 'perlego'),
    (r'\bperlectis\b', 'perlego'),
    (r'\bperlectisque\b', 'perlego'),
    (r'\bperlecto\b', 'perlego'),
    (r'\bperlectum\b', 'perlego'),
    (r'\bperlecturum\b', 'perlego'),
    (r'\bperlectus\b', 'perlego'),
    (r'\bperlegam\b', 'perlego'),
    (r'\bperlegamus\b', 'perlego'),
    (r'\bperlegant\b', 'perlego'),
    (r'\bperlegas\b', 'perlego'),
    (r'\bperlegat\b', 'perlego'),
    (r'\bperlege\b', 'perlego'),
    (r'\bperlegenda\b', 'perlego'),
    (r'\bperlegendae\b', 'perlego'),
    (r'\bperlegendas\b', 'perlego'),
    (r'\bperlegendi\b', 'perlego'),
    (r'\bperlegendum\b', 'perlego'),
    (r'\bperlegeram\b', 'perlego'),
    (r'\bperlegere\b', 'perlego'),
    (r'\bperlegerent\b', 'perlego'),
    (r'\bperlegeret\b', 'perlego'),
    (r'\bperlegeretque\b', 'perlego'),
    (r'\bperlegerim\b', 'perlego'),
    (r'\bperleges\b', 'perlego'),
    (r'\bperleget\b', 'perlego'),
    (r'\bperlegi\b', 'perlego'),
    (r'\bperlegimus\b', 'perlego'),
    (r'\bperlegis\b', 'perlego'),
    (r'\bperlegisse\b', 'perlego'),
    (r'\bperlegit\b', 'perlego'),
    (r'\bperlegitur\b', 'perlego'),
    (r'\bperlego\b', 'perlego'),
    (r'\bperlepide\b', 'perlepide'),
    (r'\bperleui\b', 'perlevis'),
    (r'\bperlevi\b', 'perlevis'),
    (r'\bperleviter\b', 'perlevis'),
    (r'\bperleviter\b', 'perleviter'),
    (r'\bperlibente\b', 'perlibet'),
    (r'\bperliberali\b', 'perliberalis'),
    (r'\bperliberaliter\b', 'perliberalis'),
    (r'\bperliberaliter\b', 'perlibet'),
    (r'\bperlibrans\b', 'perlibro'),
    (r'\bperlibrat\b', 'perlibro'),
    (r'\bperlibrata\b', 'perlibro'),
    (r'\bperlibratio\b', 'perlibratio'),
    (r'\bperlibratum\b', 'perlibro'),
    (r'\bperlibret\b', 'perlibro'),
    (r'\bperlicere\b', 'perlicet'),
    (r'\bperlicerent\b', 'perlicet'),
    (r'\bperliceret\b', 'perlicet'),
    (r'\bperlimat\b', 'perlimo'),
    (r'\bperlinat\b', 'perlino'),
    (r'\bperliniens\b', 'perlino'),
    (r'\bperlinit\b', 'perlino'),
    (r'\bperliquidum\b', 'perliquidus'),
    (r'\bperlita\b', 'perlito'),
    (r'\bperlitare\b', 'perlito'),
    (r'\bperlitasse\b', 'perlito'),
    (r'\bperlitatae\b', 'perlito'),
    (r'\bperlitatum\b', 'perlito'),
    (r'\bperlitteratus\b', 'perlitteratus'),
    (r'\bperlonga\b', 'perlongus'),
    (r'\bperlongest\b', 'perlongus'),
    (r'\bperlonginquom\b', 'perlonginquus'),
    (r'\bperlongo\b', 'perlongus'),
    (r'\bperlongum\b', 'perlongus'),
    (r'\bperlongumst\b', 'perlongus'),
    (r'\bperluat\b', 'perluo'),
    (r'\bperluatur\b', 'perluo'),
    (r'\bperlubens\b', 'per-lubet'),
    (r'\bperlubet\b', 'per-lubet'),
    (r'\bperluceant\b', 'perluceo'),
    (r'\bperluceat\b', 'perluceo'),
    (r'\bperlucebunt\b', 'perluceo'),
    (r'\bperlucens\b', 'perluceo'),
    (r'\bperlucent\b', 'perluceo'),
    (r'\bperlucente\b', 'perluceo'),
    (r'\bperlucentem\b', 'perluceo'),
    (r'\bperlucentes\b', 'perluceo'),
    (r'\bperlucenti\b', 'perluceo'),
    (r'\bperlucentibus\b', 'perluceo'),
    (r'\bperlucentis\b', 'perluceo'),
    (r'\bperlucere\b', 'perluceo'),
    (r'\bperluces\b', 'perluceo'),
    (r'\bperlucet\b', 'perluceo'),
    (r'\bperluctuosum\b', 'perluctuosus'),
    (r'\bperlue\b', 'perluo'),
    (r'\bperluenda\b', 'perluo'),
    (r'\bperluendas\b', 'perluo'),
    (r'\bperluens\b', 'perluo'),
    (r'\bperluere\b', 'perluo'),
    (r'\bperluerent\b', 'perluo'),
    (r'\bperlueret\b', 'perluo'),
    (r'\bperlueris\b', 'perluo'),
    (r'\bperluerunt\b', 'perluo'),
    (r'\bperlui\b', 'perluo'),
    (r'\bperluit\b', 'perluo'),
    (r'\bperluitur\b', 'perluo'),
    (r'\bperluor\b', 'perluo'),
    (r'\bperlusorio\b', 'perlusorius'),
    (r'\bperlustra\b', 'perlustro'),
    (r'\bperlustrandae\b', 'perlustro'),
    (r'\bperlustrando\b', 'perlustro'),
    (r'\bperlustrans\b', 'perlustro'),
    (r'\bperlustrant\b', 'perlustro'),
    (r'\bperlustrare\b', 'perlustro'),
    (r'\bperlustrarentque\b', 'perlustro'),
    (r'\bperlustrari\b', 'perlustro'),
    (r'\bperlustrasse\b', 'perlustro'),
    (r'\bperlustrasset\b', 'perlustro'),
    (r'\bperlustrat\b', 'perlustro'),
    (r'\bperlustrata\b', 'perlustro'),
    (r'\bperlustrauit\b', 'perlustro'),
    (r'\bperlustrauitque\b', 'perlustro'),
    (r'\bperlustro\b', 'perlustro'),
    (r'\bperlutae\b', 'perluo'),
    (r'\bperlutus\b', 'perluo'),
    (r'\bperluunt\b', 'perluo'),
    (r'\bperluuntur\b', 'perluo'),
    (r'\bpermacerantur\b', 'permacero'),
    (r'\bpermadefecit\b', 'per-madefacio'),
    (r'\bpermadescunt\b', 'permadesco'),
    (r'\bpermaduerit\b', 'permadesco'),
    (r'\bpermaduimus\b', 'permadesco'),
    (r'\bpermaduisse\b', 'permadesco'),
    (r'\bpermaduisset\b', 'permadesco'),
    (r'\bpermaduit\b', 'permadesco'),
    (r'\bpermaestus\b', 'permaestus'),
    (r'\bpermagna\b', 'permagnus'),
    (r'\bpermagna\b', 'permagnus'),
    (r'\bpermagnam\b', 'permagnus'),
    (r'\bpermagni\b', 'permagnus'),
    (r'\bpermagni\b', 'permagnus'),
    (r'\bpermagnificum\b', 'permagnificus'),
    (r'\bpermagnis\b', 'permagnus'),
    (r'\bpermagnis\b', 'permagnus'),
    (r'\bpermagno\b', 'permagnus'),
    (r'\bpermagno\b', 'permagnus'),
    (r'\bpermagnos\b', 'permagnus'),
    (r'\bpermagnum\b', 'permagnus'),
    (r'\bpermagnum\b', 'permagnus'),
    (r'\bpermagnus\b', 'permagnus'),
    (r'\bperman\b', 'permeo'),
    (r'\bpermanando\b', 'permano'),
    (r'\bpermanans\b', 'permano'),
    (r'\bpermanant\b', 'permano'),
    (r'\bpermananter\b', 'permananter'),
    (r'\bpermanantes\b', 'permano'),
    (r'\bpermanantibus\b', 'permano'),
    (r'\bpermanare\b', 'permano'),
    (r'\bpermanarent\b', 'permano'),
    (r'\bpermanaret\b', 'permano'),
    (r'\bpermanascere\b', 'permanasco'),
    (r'\bpermanat\b', 'permano'),
    (r'\bpermanaverat\b', 'permano'),
    (r'\bpermanavisse\b', 'permano'),
    (r'\bpermanavit\b', 'permano'),
    (r'\bpermane\b', 'permaneo'),
    (r'\bpermaneam\b', 'permaneo'),
    (r'\bpermaneamus\b', 'permaneo'),
    (r'\bpermaneant\b', 'permaneo'),
    (r'\bpermaneas\b', 'permaneo'),
    (r'\bpermaneat\b', 'permaneo'),
    (r'\bpermaneatque\b', 'permaneo'),
    (r'\bpermanebant\b', 'permaneo'),
    (r'\bpermanebat\b', 'permaneo'),
    (r'\bpermanebimus\b', 'permaneo'),
    (r'\bpermanebis\b', 'permaneo'),
    (r'\bpermanebit\b', 'permaneo'),
    (r'\bpermanebitis\b', 'permaneo'),
    (r'\bpermanebitque\b', 'permaneo'),
    (r'\bpermanebo\b', 'permaneo'),
    (r'\bpermanebunt\b', 'permaneo'),
    (r'\bpermanendi\b', 'permaneo'),
    (r'\bpermanendum\b', 'permaneo'),
    (r'\bpermanens\b', 'permaneo'),
    (r'\bpermanent\b', 'permaneo'),
    (r'\bpermanent\b', 'permano'),
    (r'\bpermanente\b', 'permaneo'),
    (r'\bpermanentem\b', 'permaneo'),
    (r'\bpermanentes\b', 'permaneo'),
    (r'\bpermanenti\b', 'permaneo'),
    (r'\bpermanentia\b', 'permaneo'),
    (r'\bpermanentis\b', 'permaneo'),
    (r'\bpermaneo\b', 'permaneo'),
    (r'\bpermanere\b', 'permaneo'),
    (r'\bpermanere\b', 'permano'),
    (r'\bpermanerem\b', 'permaneo'),
    (r'\bpermanerent\b', 'permaneo'),
    (r'\bpermaneres\b', 'permaneo'),
    (r'\bpermaneret\b', 'permaneo'),
    (r'\bpermanes\b', 'permaneo'),
    (r'\bpermanes\b', 'permano'),
    (r'\bpermanet\b', 'permaneo'),
    (r'\bpermanet\b', 'permano'),
    (r'\bpermanetis\b', 'permaneo'),
    (r'\bpermanetis\b', 'permano'),
    (r'\bpermaneto\b', 'permaneo'),
    (r'\bpermanserant\b', 'permaneo'),
    (r'\bpermanserat\b', 'permaneo'),
    (r'\bpermansere\b', 'permaneo'),
    (r'\bpermanserint\b', 'permaneo'),
    (r'\bpermanseris\b', 'permaneo'),
    (r'\bpermanserit\b', 'permaneo'),
    (r'\bpermanseritis\b', 'permaneo'),
    (r'\bpermansero\b', 'permaneo'),
    (r'\bpermanserunt\b', 'permaneo'),
    (r'\bpermansi\b', 'permaneo'),
    (r'\bpermansio\b', 'permansio'),
    (r'\bpermansione\b', 'permansio'),
    (r'\bpermansionem\b', 'permansio'),
    (r'\bpermansisse\b', 'permaneo'),
    (r'\bpermansissem\b', 'permaneo'),
    (r'\bpermansissent\b', 'permaneo'),
    (r'\bpermansisset\b', 'permaneo'),
    (r'\bpermansistis\b', 'permaneo'),
    (r'\bpermansit\b', 'permaneo'),
    (r'\bpermansura\b', 'permaneo'),
    (r'\bpermansurae\b', 'permaneo'),
    (r'\bpermansuram\b', 'permaneo'),
    (r'\bpermansurum\b', 'permaneo'),
    (r'\bpermarceret\b', 'permarinus'),
    (r'\bpermarinis\b', 'permarinus'),
    (r'\bpermarinum\b', 'permarinus'),
    (r'\bpermatura\b', 'permeo'),
    (r'\bpermatura\b', 'permaturus'),
    (r'\bpermatura\b', 'permaturo'),
    (r'\bpermaturae\b', 'permaturus'),
    (r'\bpermaturae\b', 'permeo'),
    (r'\bpermaturauit\b', 'permaturo'),
    (r'\bpermaturuerit\b', 'permaturesco'),
    (r'\bpermaturuerunt\b', 'permaturesco'),
    (r'\bpermaturuit\b', 'permaturesco'),
    (r'\bpermaturum\b', 'permeo'),
    (r'\bpermaturum\b', 'permaturus'),
    (r'\bpermeabant\b', 'permeo'),
    (r'\bpermeabat\b', 'permeo'),
    (r'\bpermeans\b', 'permeo'),
    (r'\bpermeant\b', 'permeo'),
    (r'\bpermeante\b', 'permeo'),
    (r'\bpermeantium\b', 'permeo'),
    (r'\bpermeare\b', 'permeo'),
    (r'\bpermeasse\b', 'permeo'),
    (r'\bpermeat\b', 'permeo'),
    (r'\bpermeatus\b', 'permeatus'),
    (r'\bpermeauit\b', 'permeo'),
    (r'\bpermediocris\b', 'permediocris'),
    (r'\bpermeditatam\b', 'permeditatus'),
    (r'\bpermeent\b', 'permeo'),
    (r'\bpermeet\b', 'permeo'),
    (r'\bpermensa\b', 'permensus'),
    (r'\bpermensa\b', 'permetior'),
    (r'\bpermensae\b', 'permensus'),
    (r'\bpermensae\b', 'permetior'),
    (r'\bpermensi\b', 'permensus'),
    (r'\bpermensi\b', 'permetior'),
    (r'\bpermensis\b', 'permensus'),
    (r'\bpermensis\b', 'permetior'),
    (r'\bpermenso\b', 'permensus'),
    (r'\bpermenso\b', 'permetior'),
    (r'\bpermensum\b', 'permensus'),
    (r'\bpermensum\b', 'permetior'),
    (r'\bpermensus\b', 'permensus'),
    (r'\bpermensus\b', 'permetior'),
    (r'\bpermensust\b', 'permensus'),
    (r'\bpermensust\b', 'permetior'),
    (r'\bpermeruit\b', 'permereo'),
    (r'\bPermesse\b', 'Permessus'),
    (r'\bpermesse\b', 'per-meto2'),
    (r'\bPermessi\b', 'Permessus'),
    (r'\bPermessi\b', 'Permessus'),
    (r'\bpermessi\b', 'per-meto2'),
    (r'\bPermessus\b', 'Permessus'),
    (r'\bpermessus\b', 'per-meto2'),
    (r'\bpermetiens\b', 'permetior'),
    (r'\bpermetior\b', 'permetior'),
    (r'\bpermetitur\b', 'permetior'),
    (r'\bpermilitauerit\b', 'permilito'),
    (r'\bpermilitauit\b', 'permilito'),
    (r'\bperminxerunt\b', 'permingo'),
    (r'\bpermira\b', 'permirus'),
    (r'\bpermira\b', 'permirandus'),
    (r'\bpermirum\b', 'permirus'),
    (r'\bpermisceant\b', 'permisceo'),
    (r'\bpermisceantur\b', 'permisceo'),
    (r'\bpermisceas\b', 'permisceo'),
    (r'\bpermisceat\b', 'permisceo'),
    (r'\bpermisceatur\b', 'permisceo'),
    (r'\bpermisceaturque\b', 'permisceo'),
    (r'\bpermiscebat\b', 'permisceo'),
    (r'\bpermiscebitur\b', 'permisceo'),
    (r'\bpermiscenda\b', 'permisceo'),
    (r'\bpermiscendum\b', 'permisceo'),
    (r'\bpermiscens\b', 'permisceo'),
    (r'\bpermiscent\b', 'permisceo'),
    (r'\bpermiscentes\b', 'permisceo'),
    (r'\bpermiscentque\b', 'permisceo'),
    (r'\bpermiscentur\b', 'permisceo'),
    (r'\bpermiscere\b', 'permisceo'),
    (r'\bpermisceri\b', 'permisceo'),
    (r'\bpermisces\b', 'permisceo'),
    (r'\bpermiscet\b', 'permisceo'),
    (r'\bpermisceto\b', 'permisceo'),
    (r'\bpermiscetoque\b', 'permisceo'),
    (r'\bpermiscetque\b', 'permisceo'),
    (r'\bpermiscetur\b', 'permisceo'),
    (r'\bpermiscuerat\b', 'permisceo'),
    (r'\bpermiscuere\b', 'permisceo'),
    (r'\bpermiscueris\b', 'permisceo'),
    (r'\bpermiscuerunt\b', 'permisceo'),
    (r'\bpermiscuimus\b', 'permisceo'),
    (r'\bpermiscuisset\b', 'permisceo'),
    (r'\bpermiscuit\b', 'permisceo'),
    (r'\bpermiseram\b', 'permitto'),
    (r'\bpermiserant\b', 'permitto'),
    (r'\bpermiseras\b', 'permitto'),
    (r'\bpermiserat\b', 'permitto'),
    (r'\bpermisere\b', 'permitto'),
    (r'\bpermiserim\b', 'permitto'),
    (r'\bpermiserimus\b', 'permitto'),
    (r'\bpermiserint\b', 'permitto'),
    (r'\bpermiseris\b', 'permitto'),
    (r'\bpermiserit\b', 'permitto'),
    (r'\bpermiseritis\b', 'permitto'),
    (r'\bpermisero\b', 'permitto'),
    (r'\bpermiserunt\b', 'permitto'),
    (r'\bpermisi\b', 'permitto'),
    (r'\bpermisimus\b', 'permitto'),
    (r'\bpermisisse\b', 'permitto'),
    (r'\bpermisissem\b', 'permitto'),
    (r'\bpermisissent\b', 'permitto'),
    (r'\bpermisisses\b', 'permitto'),
    (r'\bpermisisset\b', 'permitto'),
    (r'\bpermisisti\b', 'permitto'),
    (r'\bpermisit\b', 'permitto'),
    (r'\bpermisitque\b', 'permitto'),
    (r'\bpermissa\b', 'permissum'),
    (r'\bpermissa\b', 'permitto'),
    (r'\bpermissae\b', 'permitto'),
    (r'\bpermissam\b', 'permitto'),
    (r'\bpermissaque\b', 'permissum'),
    (r'\bpermissaque\b', 'permitto'),
    (r'\bpermissas\b', 'permitto'),
    (r'\bpermissasque\b', 'permitto'),
    (r'\bpermissi\b', 'permissum'),
    (r'\bpermissi\b', 'permitto'),
    (r'\bpermissio\b', 'permissio'),
    (r'\bpermissione\b', 'permissio'),
    (r'\bpermissionem\b', 'permissio'),
    (r'\bpermissis\b', 'permissum'),
    (r'\bpermissis\b', 'permitto'),
    (r'\bpermisso\b', 'permissum'),
    (r'\bpermisso\b', 'permitto'),
    (r'\bpermissoque\b', 'permissum'),
    (r'\bpermissoque\b', 'permitto'),
    (r'\bpermissu\b', 'permissus2'),
    (r'\bpermissu\b', 'permitto'),
    (r'\bpermissum\b', 'permissus2'),
    (r'\bpermissum\b', 'permissum'),
    (r'\bpermissum\b', 'permitto'),
    (r'\bpermissumque\b', 'permissus2'),
    (r'\bpermissumque\b', 'permissum'),
    (r'\bpermissumque\b', 'permitto'),
    (r'\bpermissuque\b', 'permissus2'),
    (r'\bpermissuque\b', 'permitto'),
    (r'\bpermissuri\b', 'permitto'),
    (r'\bpermissuros\b', 'permitto'),
    (r'\bpermissurum\b', 'permitto'),
    (r'\bpermissurus\b', 'permitto'),
    (r'\bpermissus\b', 'permissus2'),
    (r'\bpermissus\b', 'permitto'),
    (r'\bpermiti\b', 'permitis'),
    (r'\bpermitia\b', 'permitis'),
    (r'\bpermitiales\b', 'permitialis'),
    (r'\bpermitiali\b', 'permitialis'),
    (r'\bpermitie\b', 'permities'),
    (r'\bpermitiemque\b', 'permities'),
    (r'\bpermities\b', 'permities'),
    (r'\bpermittam\b', 'permitto'),
    (r'\bpermittamus\b', 'permitto'),
    (r'\bpermittant\b', 'permitto'),
    (r'\bpermittas\b', 'permitto'),
    (r'\bpermittat\b', 'permitto'),
    (r'\bpermittatis\b', 'permitto'),
    (r'\bpermittatisque\b', 'permitto'),
    (r'\bpermittatur\b', 'permitto'),
    (r'\bpermitte\b', 'permitto'),
    (r'\bpermittebam\b', 'permitto'),
    (r'\bpermittebant\b', 'permitto'),
    (r'\bpermittebat\b', 'permitto'),
    (r'\bpermittebatur\b', 'permitto'),
    (r'\bpermittemus\b', 'permitto'),
    (r'\bpermitten\b', 'permitto'),
    (r'\bpermittenda\b', 'permitto'),
    (r'\bpermittendae\b', 'permitto'),
    (r'\bpermittendam\b', 'permitto'),
    (r'\bpermittendi\b', 'permitto'),
    (r'\bpermittendo\b', 'permitto'),
    (r'\bpermittendum\b', 'permitto'),
    (r'\bpermittens\b', 'permitto'),
    (r'\bpermittente\b', 'permitto'),
    (r'\bpermittentes\b', 'permitto'),
    (r'\bpermittentibus\b', 'permitto'),
    (r'\bpermittentis\b', 'permitto'),
    (r'\bpermittere\b', 'permitto'),
    (r'\bpermitterem\b', 'permitto'),
    (r'\bpermitteremus\b', 'permitto'),
    (r'\bpermitterent\b', 'permitto'),
    (r'\bpermitterentne\b', 'permitto'),
    (r'\bpermitterentur\b', 'permitto'),
    (r'\bpermitteres\b', 'permitto'),
    (r'\bpermitteret\b', 'permitto'),
    (r'\bpermitteretis\b', 'permitto'),
    (r'\bpermitteretne\b', 'permitto'),
    (r'\bpermitteretur\b', 'permitto'),
    (r'\bpermitteris\b', 'permitto'),
    (r'\bpermittes\b', 'permitto'),
    (r'\bpermittet\b', 'permitto'),
    (r'\bpermittetis\b', 'permitto'),
    (r'\bpermittetur\b', 'permitto'),
    (r'\bpermitti\b', 'permitto'),
    (r'\bpermittimus\b', 'permitto'),
    (r'\bpermittis\b', 'permitto'),
    (r'\bpermittit\b', 'permitto'),
    (r'\bpermittite\b', 'permitto'),
    (r'\bpermittitis\b', 'permitto'),
    (r'\bpermittitque\b', 'permitto'),
    (r'\bpermittitur\b', 'permitto'),
    (r'\bpermitto\b', 'permitto'),
    (r'\bpermittunt\b', 'permitto'),
    (r'\bpermittuntque\b', 'permitto'),
    (r'\bpermittuntur\b', 'permitto'),
    (r'\bpermixta\b', 'permisceo'),
    (r'\bpermixtae\b', 'permisceo'),
    (r'\bpermixtam\b', 'permisceo'),
    (r'\bpermixtaque\b', 'permisceo'),
    (r'\bpermixtarum\b', 'permisceo'),
    (r'\bpermixtas\b', 'permisceo'),
    (r'\bpermixtasque\b', 'permisceo'),
    (r'\bpermixte\b', 'permisceo'),
    (r'\bpermixteque\b', 'permisceo'),
    (r'\bpermixti\b', 'permisceo'),
    (r'\bpermixtim\b', 'permixtim'),
    (r'\bpermixtio\b', 'permixtio'),
    (r'\bpermixtione\b', 'permixtio'),
    (r'\bpermixtionis\b', 'permixtio'),
    (r'\bpermixtis\b', 'permisceo'),
    (r'\bpermixto\b', 'permisceo'),
    (r'\bpermixtoque\b', 'permisceo'),
    (r'\bpermixtos\b', 'permisceo'),
    (r'\bpermixtosque\b', 'permisceo'),
    (r'\bpermixtum\b', 'permisceo'),
    (r'\bpermixtumque\b', 'permisceo'),
    (r'\bpermixtumve\b', 'permisceo'),
    (r'\bpermixtura\b', 'permisceo'),
    (r'\bpermixtus\b', 'permisceo'),
    (r'\bpermodesto\b', 'permodestus'),
    (r'\bpermodestus\b', 'permodestus'),
    (r'\bpermodica\b', 'permodicus'),
    (r'\bpermodici\b', 'permodicus'),
    (r'\bpermodicum\b', 'permodicus'),
    (r'\bpermodicus\b', 'permodicus'),
    (r'\bpermole\b', 'permolo'),
    (r'\bpermolere\b', 'permolo'),
    (r'\bpermoleste\b', 'permolestus'),
    (r'\bpermolesti\b', 'permolestus'),
    (r'\bpermolestum\b', 'permolestus'),
    (r'\bpermorari\b', 'permoror'),
    (r'\bpermota\b', 'permoveo'),
    (r'\bpermotae\b', 'permoveo'),
    (r'\bpermotam\b', 'permoveo'),
    (r'\bpermoti\b', 'permoveo'),
    (r'\bpermotio\b', 'permotio'),
    (r'\bpermotione\b', 'permotio'),
    (r'\bpermotionem\b', 'permotio'),
    (r'\bpermotiones\b', 'permotio'),
    (r'\bpermotionibus\b', 'permotio'),
    (r'\bpermotionis\b', 'permotio'),
    (r'\bpermotis\b', 'permoveo'),
    (r'\bpermoto\b', 'permoveo'),
    (r'\bpermotos\b', 'permoveo'),
    (r'\bpermotum\b', 'permoveo'),
    (r'\bpermotus\b', 'permoveo'),
    (r'\bpermoueas\b', 'permoveo'),
    (r'\bpermouebant\b', 'permoveo'),
    (r'\bpermouendi\b', 'permoveo'),
    (r'\bpermouendis\b', 'permoveo'),
    (r'\bpermouendus\b', 'permoveo'),
    (r'\bpermouens\b', 'permoveo'),
    (r'\bpermouent\b', 'permoveo'),
    (r'\bpermouere\b', 'permoveo'),
    (r'\bpermoueretur\b', 'permoveo'),
    (r'\bpermoueri\b', 'permoveo'),
    (r'\bpermouerunt\b', 'permoveo'),
    (r'\bpermouet\b', 'permoveo'),
    (r'\bpermouetur\b', 'permoveo'),
    (r'\bpermoveant\b', 'permoveo'),
    (r'\bpermoveantur\b', 'permoveo'),
    (r'\bpermovebantur\b', 'permoveo'),
    (r'\bpermovebit\b', 'permoveo'),
    (r'\bpermovenda\b', 'permoveo'),
    (r'\bpermovendas\b', 'permoveo'),
    (r'\bpermovendi\b', 'permoveo'),
    (r'\bpermovendis\b', 'permoveo'),
    (r'\bpermovendo\b', 'permoveo'),
    (r'\bpermovendorum\b', 'permoveo'),
    (r'\bpermovendos\b', 'permoveo'),
    (r'\bpermovendum\b', 'permoveo'),
    (r'\bpermovent\b', 'permoveo'),
    (r'\bpermoventur\b', 'permoveo'),
    (r'\bpermoveor\b', 'permoveo'),
    (r'\bpermoverat\b', 'permoveo'),
    (r'\bpermovere\b', 'permoveo'),
    (r'\bpermoverem\b', 'permoveo'),
    (r'\bpermoverent\b', 'permoveo'),
    (r'\bpermoverentur\b', 'permoveo'),
    (r'\bpermoverer\b', 'permoveo'),
    (r'\bpermoveret\b', 'permoveo'),
    (r'\bpermoveri\b', 'permoveo'),
    (r'\bpermovet\b', 'permoveo'),
    (r'\bpermovetur\b', 'permoveo'),
    (r'\bpermovit\b', 'permoveo'),
    (r'\bpermulce\b', 'permulceo'),
    (r'\bpermulceam\b', 'permulceo'),
    (r'\bpermulceant\b', 'permulceo'),
    (r'\bpermulceat\b', 'permulceo'),
    (r'\bpermulceatur\b', 'permulceo'),
    (r'\bpermulcebam\b', 'permulceo'),
    (r'\bpermulcebat\b', 'permulceo'),
    (r'\bpermulcendis\b', 'permulceo'),
    (r'\bpermulcendo\b', 'permulceo'),
    (r'\bpermulcendos\b', 'permulceo'),
    (r'\bpermulcendum\b', 'permulceo'),
    (r'\bpermulcens\b', 'permulceo'),
    (r'\bpermulcent\b', 'permulceo'),
    (r'\bpermulcenti\b', 'permulceo'),
    (r'\bpermulcentibus\b', 'permulceo'),
    (r'\bpermulcentur\b', 'permulceo'),
    (r'\bpermulceo\b', 'permulceo'),
    (r'\bpermulcere\b', 'permulceo'),
    (r'\bpermulceret\b', 'permulceo'),
    (r'\bpermulceretur\b', 'permulceo'),
    (r'\bpermulcet\b', 'permulceo'),
    (r'\bpermulceto\b', 'permulceo'),
    (r'\bpermulcetque\b', 'permulceo'),
    (r'\bpermulsa\b', 'permulceo'),
    (r'\bpermulseris\b', 'permulceo'),
    (r'\bpermulsi\b', 'permulceo'),
    (r'\bpermulsis\b', 'permulceo'),
    (r'\bpermulsisse\b', 'permulceo'),
    (r'\bpermulsissent\b', 'permulceo'),
    (r'\bpermulsisset\b', 'permulceo'),
    (r'\bpermulsit\b', 'permulceo'),
    (r'\bpermulsitque\b', 'permulceo'),
    (r'\bpermulso\b', 'permulceo'),
    (r'\bpermulta\b', 'permultus'),
    (r'\bpermulta\b', 'permulto'),
    (r'\bpermultae\b', 'permultus'),
    (r'\bpermultaque\b', 'permultus'),
    (r'\bpermultaque\b', 'permulto'),
    (r'\bpermultas\b', 'permultus'),
    (r'\bpermultas\b', 'permulto'),
    (r'\bpermulti\b', 'permultus'),
    (r'\bpermultis\b', 'permultus'),
    (r'\bpermulto\b', 'permultus'),
    (r'\bpermulto\b', 'permulto'),
    (r'\bpermultorum\b', 'permultus'),
    (r'\bpermultos\b', 'permultus'),
    (r'\bpermultum\b', 'permultus'),
    (r'\bpermundabit\b', 'permundo'),
    (r'\bpermundae\b', 'permundus'),
    (r'\bpermuniit\b', 'permunio'),
    (r'\bpermunisset\b', 'permunio'),
    (r'\bpermunit\b', 'permunio'),
    (r'\bpermunita\b', 'permunio'),
    (r'\bpermunitis\b', 'permunio'),
    (r'\bpermunivit\b', 'permunio'),
    (r'\bpermuta\b', 'permuto'),
    (r'\bpermutabantur\b', 'permuto'),
    (r'\bpermutabat\b', 'permuto'),
    (r'\bpermutabimus\b', 'permuto'),
    (r'\bpermutabo\b', 'permuto'),
    (r'\bpermutamus\b', 'permuto'),
    (r'\bpermutanda\b', 'permuto'),
    (r'\bpermutandae\b', 'permuto'),
    (r'\bpermutandi\b', 'permuto'),
    (r'\bpermutandique\b', 'permuto'),
    (r'\bpermutandis\b', 'permuto'),
    (r'\bpermutando\b', 'permuto'),
    (r'\bpermutandos\b', 'permuto'),
    (r'\bpermutandus\b', 'permuto'),
    (r'\bpermutans\b', 'permuto'),
    (r'\bpermutant\b', 'permuto'),
    (r'\bpermutante\b', 'permuto'),
    (r'\bpermutantes\b', 'permuto'),
    (r'\bpermutantibus\b', 'permuto'),
    (r'\bpermutantur\b', 'permuto'),
    (r'\bpermutare\b', 'permuto'),
    (r'\bpermutarem\b', 'permuto'),
    (r'\bpermutarent\b', 'permuto'),
    (r'\bpermutarentur\b', 'permuto'),
    (r'\bpermutaret\b', 'permuto'),
    (r'\bpermutaretque\b', 'permuto'),
    (r'\bpermutaretur\b', 'permuto'),
    (r'\bpermutari\b', 'permuto'),
    (r'\bpermutarine\b', 'permuto'),
    (r'\bpermutarunt\b', 'permuto'),
    (r'\bpermutasse\b', 'permuto'),
    (r'\bpermutasset\b', 'permuto'),
    (r'\bpermutasti\b', 'permuto'),
    (r'\bpermutastis\b', 'permuto'),
    (r'\bpermutat\b', 'permuto'),
    (r'\bpermutata\b', 'permuto'),
    (r'\bpermutatae\b', 'permuto'),
    (r'\bpermutatam\b', 'permuto'),
    (r'\bpermutatas\b', 'permuto'),
    (r'\bpermutati\b', 'permuto'),
    (r'\bpermutatio\b', 'permutatio'),
    (r'\bpermutatione\b', 'permutatio'),
    (r'\bpermutationem\b', 'permutatio'),
    (r'\bpermutationibus\b', 'permutatio'),
    (r'\bpermutationis\b', 'permutatio'),
    (r'\bpermutationum\b', 'permutatio'),
    (r'\bpermutatis\b', 'permuto'),
    (r'\bpermutato\b', 'permuto'),
    (r'\bpermutatos\b', 'permuto'),
    (r'\bpermutatque\b', 'permuto'),
    (r'\bpermutatum\b', 'permuto'),
    (r'\bpermutatur\b', 'permuto'),
    (r'\bpermutatus\b', 'permuto'),
    (r'\bpermutauerat\b', 'permuto'),
    (r'\bpermutauerit\b', 'permuto'),
    (r'\bpermutauit\b', 'permuto'),
    (r'\bpermutavi\b', 'permuto'),
    (r'\bpermutavit\b', 'permuto'),
    (r'\bpermutem\b', 'permuto'),
    (r'\bpermutemus\b', 'permuto'),
    (r'\bpermutentur\b', 'permuto'),
    (r'\bpermutes\b', 'permuto'),
    (r'\bpermutet\b', 'permuto'),
    (r'\bpermutetur\b', 'permuto'),
    (r'\bpermuto\b', 'permuto'),
    (r'\bpern\b', 'per'),
    (r'\bperna\b', 'perna'),
    (r'\bpernae\b', 'perna'),
    (r'\bpernam\b', 'perna'),
    (r'\bpernarum\b', 'perna'),
    (r'\bpernas\b', 'perna'),
    (r'\bpernavigata\b', 'pernavigatus'),
    (r'\bpernecessaria\b', 'pernecessarius'),
    (r'\bpernecessariam\b', 'pernecessarius'),
    (r'\bpernecessario\b', 'pernecessarius'),
    (r'\bpernecessarios\b', 'pernecessarius'),
    (r'\bpernecessarium\b', 'pernecessarius'),
    (r'\bpernecessarius\b', 'pernecessarius'),
    (r'\bpernegabant\b', 'pernego'),
    (r'\bpernegabo\b', 'pernego'),
    (r'\bpernegando\b', 'pernego'),
    (r'\bpernegantem\b', 'pernego'),
    (r'\bperneganti\b', 'pernego'),
    (r'\bpernegantibus\b', 'pernego'),
    (r'\bpernegare\b', 'pernego'),
    (r'\bpernegaret\b', 'pernego'),
    (r'\bpernegari\b', 'pernego'),
    (r'\bpernegaris\b', 'pernego'),
    (r'\bpernegat\b', 'pernego'),
    (r'\bpernegatur\b', 'pernego'),
    (r'\bpernegauit\b', 'pernego'),
    (r'\bpernegaverit\b', 'pernego'),
    (r'\bpernegaverunt\b', 'pernego'),
    (r'\bpernegavit\b', 'pernego'),
    (r'\bpernego\b', 'pernego'),
    (r'\bpernen\b', 'perneo'),
    (r'\bpernen\b', 'perna'),
    (r'\bpernice\b', 'pernix'),
    (r'\bpernicem\b', 'pernix'),
    (r'\bpernices\b', 'pernix'),
    (r'\bpernici\b', 'pernix'),
    (r'\bperniciabile\b', 'perniciabilis'),
    (r'\bperniciabilis\b', 'perniciabilis'),
    (r'\bpernicialem\b', 'pernicialis'),
    (r'\bpernicialia\b', 'pernicialis'),
    (r'\bpernicibus\b', 'pernix'),
    (r'\bpernicie\b', 'pernicies'),
    (r'\bperniciei\b', 'pernicies'),
    (r'\bperniciem\b', 'pernicies'),
    (r'\bperniciemne\b', 'pernicies'),
    (r'\bperniciemque\b', 'pernicies'),
    (r'\bpernicieque\b', 'pernicies'),
    (r'\bpernicies\b', 'pernicies'),
    (r'\bpernicior\b', 'pernix'),
    (r'\bperniciora\b', 'pernix'),
    (r'\bperniciore\b', 'pernix'),
    (r'\bperniciosa\b', 'perniciosus'),
    (r'\bperniciosa\b', 'perniciosa'),
    (r'\bperniciosae\b', 'perniciosus'),
    (r'\bperniciosaeque\b', 'perniciosus'),
    (r'\bperniciosam\b', 'perniciosus'),
    (r'\bperniciosamque\b', 'perniciosus'),
    (r'\bperniciosaque\b', 'perniciosus'),
    (r'\bperniciosaque\b', 'perniciosa'),
    (r'\bperniciosas\b', 'perniciosus'),
    (r'\bperniciose\b', 'perniciosus'),
    (r'\bperniciosi\b', 'perniciosus'),
    (r'\bperniciosior\b', 'perniciosus'),
    (r'\bperniciosiora\b', 'perniciosus'),
    (r'\bperniciosiores\b', 'perniciosus'),
    (r'\bperniciosis\b', 'perniciosus'),
    (r'\bperniciosis\b', 'perniciosa'),
    (r'\bperniciosissima\b', 'perniciosus'),
    (r'\bperniciosissimae\b', 'perniciosus'),
    (r'\bperniciosissimam\b', 'perniciosus'),
    (r'\bperniciosissimas\b', 'perniciosus'),
    (r'\bperniciosissimi\b', 'perniciosus'),
    (r'\bperniciosissimis\b', 'perniciosus'),
    (r'\bperniciosissimo\b', 'perniciosus'),
    (r'\bperniciosissimum\b', 'perniciosus'),
    (r'\bperniciosissimus\b', 'perniciosus'),
    (r'\bperniciosius\b', 'perniciosus'),
    (r'\bpernicioso\b', 'perniciosus'),
    (r'\bperniciosos\b', 'perniciosus'),
    (r'\bperniciosum\b', 'perniciosus'),
    (r'\bperniciosum\b', 'perniciosa'),
    (r'\bperniciosumque\b', 'perniciosus'),
    (r'\bperniciosumque\b', 'perniciosa'),
    (r'\bperniciosus\b', 'perniciosus'),
    (r'\bpernicis\b', 'pernix'),
    (r'\bpernicissimam\b', 'pernix'),
    (r'\bpernicissimarum\b', 'pernix'),
    (r'\bpernicissimi\b', 'pernix'),
    (r'\bpernicissimos\b', 'pernix'),
    (r'\bpernicissimum\b', 'pernix'),
    (r'\bpernicissimus\b', 'pernix'),
    (r'\bpernicitas\b', 'pernicitas'),
    (r'\bpernicitate\b', 'pernicitas'),
    (r'\bpernicitatem\b', 'pernicitas'),
    (r'\bpernicitatemque\b', 'pernicitas'),
    (r'\bpernicitatis\b', 'pernicitas'),
    (r'\bperniciter\b', 'perniciter'),
    (r'\bperniciterque\b', 'perniciter'),
    (r'\bpernicius\b', 'pernix'),
    (r'\bpernigris\b', 'perniger'),
    (r'\bpernimium\b', 'pernimius'),
    (r'\bperniones\b', 'pernio'),
    (r'\bpernionibus\b', 'pernio'),
    (r'\bpernionum\b', 'pernio'),
    (r'\bpernis\b', 'perna'),
    (r'\bpernitendo\b', 'perniteo'),
    (r'\bpernitent\b', 'perniteo'),
    (r'\bperniunculos\b', 'perniunculus'),
    (r'\bpernix\b', 'pernix'),
    (r'\bpernixque\b', 'pernix'),
    (r'\bpernobile\b', 'pernobilis'),
    (r'\bpernobiles\b', 'pernobilis'),
    (r'\bpernoctabant\b', 'pernocto'),
    (r'\bpernoctabit\b', 'pernocto'),
    (r'\bpernoctandum\b', 'pernocto'),
    (r'\bpernoctans\b', 'pernocto'),
    (r'\bpernoctant\b', 'pernocto'),
    (r'\bpernoctantemque\b', 'pernocto'),
    (r'\bpernoctantibus\b', 'pernocto'),
    (r'\bpernoctantis\b', 'pernocto'),
    (r'\bpernoctantium\b', 'pernocto'),
    (r'\bpernoctarat\b', 'pernocto'),
    (r'\bpernoctare\b', 'pernocto'),
    (r'\bpernoctaret\b', 'pernocto'),
    (r'\bpernoctasse\b', 'pernocto'),
    (r'\bpernoctassemus\b', 'pernocto'),
    (r'\bpernoctasset\b', 'pernocto'),
    (r'\bpernoctata\b', 'pernocto'),
    (r'\bpernoctaturos\b', 'pernocto'),
    (r'\bpernoctauerit\b', 'pernocto'),
    (r'\bpernoctauit\b', 'pernocto'),
    (r'\bpernoctavere\b', 'pernocto'),
    (r'\bpernoctavit\b', 'pernocto'),
    (r'\bpernocte\b', 'pernox'),
    (r'\bpernoctesque\b', 'pernox'),
    (r'\bpernoctesque\b', 'pernocto'),
    (r'\bpernoctet\b', 'pernocto'),
    (r'\bpernocto\b', 'pernocto'),
    (r'\bpernoscatis\b', 'pernosco'),
    (r'\bpernoscendi\b', 'pernosco'),
    (r'\bpernoscere\b', 'pernosco'),
    (r'\bpernoscerent\b', 'pernosco'),
    (r'\bpernosceret\b', 'pernosco'),
    (r'\bpernosces\b', 'pernosco'),
    (r'\bpernosci\b', 'pernosco'),
    (r'\bpernoscite\b', 'pernosco'),
    (r'\bpernosti\b', 'pernosco'),
    (r'\bpernostique\b', 'pernosco'),
    (r'\bpernotuere\b', 'pernotesco'),
    (r'\bpernotuisset\b', 'pernotesco'),
    (r'\bpernotuit\b', 'pernotesco'),
    (r'\bpernotus\b', 'pernosco'),
    (r'\bpernovi\b', 'pernosco'),
    (r'\bpernovit\b', 'pernosco'),
    (r'\bpernox\b', 'pernox'),
    (r'\bpernoxii\b', 'pernoxius'),
    (r'\bpernumerare\b', 'pernumero'),
    (r'\bpernumerarent\b', 'pernumero'),
    (r'\bpernumeratum\b', 'pernumero'),
    (r'\bpernumeratumst\b', 'pernumero'),
    (r'\bpernumerauimus\b', 'pernumero'),
    (r'\bpernumerentur\b', 'pernumero'),
    (r'\bPero\b', 'Pero2'),
    (r'\bpero\b', 'pero1'),
    (r'\bperobscura\b', 'perobscurus'),
    (r'\bperodiosa\b', 'perodiosus'),
    (r'\bperodiosum\b', 'perodiosus'),
    (r'\bperodit\b', 'perodi'),
    (r'\bperofficiose\b', 'perofficiose'),
    (r'\bperolent\b', 'peroleo'),
    (r'\bperolesse\b', 'perolesco'),
    (r'\bperonatus\b', 'peronatus'),
    (r'\bperone\b', 'pero1'),
    (r'\bperonibus\b', 'pero1'),
    (r'\bperopportuna\b', 'peropportunus'),
    (r'\bperopportunam\b', 'peropportunus'),
    (r'\bperopportune\b', 'peropportunus'),
    (r'\bperopportuno\b', 'peropportunus'),
    (r'\bperopportunum\b', 'peropportunus'),
    (r'\bperoptato\b', 'peroptato'),
    (r'\bperoptatus\b', 'peroptato'),
    (r'\bperopust\b', 'peropus'),
    (r'\bperora\b', 'peroro'),
    (r'\bperorabat\b', 'peroro'),
    (r'\bperorabunt\b', 'peroro'),
    (r'\bperoranda\b', 'peroro'),
    (r'\bperorandi\b', 'peroro'),
    (r'\bperorando\b', 'peroro'),
    (r'\bperorandum\b', 'peroro'),
    (r'\bperorantem\b', 'peroro'),
    (r'\bperorantes\b', 'peroro'),
    (r'\bperoranto\b', 'peroro'),
    (r'\bperorare\b', 'peroro'),
    (r'\bperorarem\b', 'peroro'),
    (r'\bperorarent\b', 'peroro'),
    (r'\bperorari\b', 'peroro'),
    (r'\bperoraris\b', 'peroro'),
    (r'\bperorasse\b', 'peroro'),
    (r'\bperorassem\b', 'peroro'),
    (r'\bperorassent\b', 'peroro'),
    (r'\bperorasset\b', 'peroro'),
    (r'\bperorat\b', 'peroro'),
    (r'\bperorata\b', 'peroro'),
    (r'\bperoratam\b', 'peroro'),
    (r'\bperoratast\b', 'peroro'),
    (r'\bperoratio\b', 'peroratio'),
    (r'\bperoratione\b', 'peroratio'),
    (r'\bperorationem\b', 'peroratio'),
    (r'\bperorationes\b', 'peroratio'),
    (r'\bperorationi\b', 'peroratio'),
    (r'\bperorationibus\b', 'peroratio'),
    (r'\bperorationis\b', 'peroratio'),
    (r'\bperorationisque\b', 'peroratio'),
    (r'\bperoratum\b', 'peroro'),
    (r'\bperoratur\b', 'peroro'),
    (r'\bperoraturus\b', 'peroro'),
    (r'\bperorauerat\b', 'peroro'),
    (r'\bperorauit\b', 'peroro'),
    (r'\bperoravi\b', 'peroro'),
    (r'\bperoravissem\b', 'peroro'),
    (r'\bperoravit\b', 'peroro'),
    (r'\bperorem\b', 'peroro'),
    (r'\bperoremus\b', 'peroro'),
    (r'\bperores\b', 'peroro'),
    (r'\bperoretur\b', 'peroro'),
    (r'\bperornatus\b', 'perornatus'),
    (r'\bperornatus\b', 'perorno'),
    (r'\bperornavisset\b', 'perorno'),
    (r'\bperoro\b', 'peroro'),
    (r'\bperorsi\b', 'per-ordior'),
    (r'\bperorsos\b', 'per-ordior'),
    (r'\bperosa\b', 'perosus'),
    (r'\bperosae\b', 'perosus'),
    (r'\bperosam\b', 'perosus'),
    (r'\bperosculatur\b', 'perosculor'),
    (r'\bperose\b', 'perosus'),
    (r'\bperosi\b', 'perosus'),
    (r'\bperoso\b', 'perosus'),
    (r'\bperosos\b', 'perosus'),
    (r'\bperosum\b', 'perosus'),
    (r'\bperosus\b', 'perosus'),
    (r'\bperpacata\b', 'perpaco'),
    (r'\bperpacatis\b', 'perpaco'),
    (r'\bperpacavit\b', 'perpaco'),
    (r'\bperpallidus\b', 'perpallidus'),
    (r'\bperparce\b', 'perparce'),
    (r'\bperparua\b', 'perparvus'),
    (r'\bperparuam\b', 'perparvus'),
    (r'\bperparuo\b', 'perparvus'),
    (r'\bperparva\b', 'perparvus'),
    (r'\bperparvam\b', 'perparvus'),
    (r'\bperparvis\b', 'perparvus'),
    (r'\bperparvo\b', 'perparvus'),
    (r'\bperparvom\b', 'perparvus'),
    (r'\bperparvula\b', 'perparvulus'),
    (r'\bperparvulum\b', 'perparvulus'),
    (r'\bperparvum\b', 'perparvus'),
    (r'\bperpascitur\b', 'perpasco'),
    (r'\bperpasto\b', 'perpasco'),
    (r'\bperpauca\b', 'perpaucus'),
    (r'\bperpaucae\b', 'perpaucus'),
    (r'\bperpaucas\b', 'perpaucus'),
    (r'\bperpauci\b', 'perpaucus'),
    (r'\bperpaucis\b', 'perpaucus'),
    (r'\bperpaucissimis\b', 'perpaucus'),
    (r'\bperpaucorum\b', 'perpaucus'),
    (r'\bperpaucos\b', 'perpaucus'),
    (r'\bperpaucula\b', 'perpauculus'),
    (r'\bperpauculis\b', 'perpauculus'),
    (r'\bperpaulum\b', 'perpaulus'),
    (r'\bperpaulum\b', 'perpaulus'),
    (r'\bperpauxillum\b', 'perpauxillus'),
    (r'\bperpauxillum\b', 'perpauxillus'),
    (r'\bperpavefaciam\b', 'perpavefacio'),
    (r'\bperpellere\b', 'perpello'),
    (r'\bperpelli\b', 'perpello'),
    (r'\bperpellit\b', 'perpello'),
    (r'\bperpellitur\b', 'perpello'),
    (r'\bperpellunt\b', 'perpello'),
    (r'\bperpendam\b', 'perpendo'),
    (r'\bperpendamus\b', 'perpendo'),
    (r'\bperpendat\b', 'perpendo'),
    (r'\bperpende\b', 'perpendo'),
    (r'\bperpendemus\b', 'perpendo'),
    (r'\bperpendenda\b', 'perpendo'),
    (r'\bperpendendae\b', 'perpendo'),
    (r'\bperpendendi\b', 'perpendo'),
    (r'\bperpendendis\b', 'perpendo'),
    (r'\bperpendendum\b', 'perpendo'),
    (r'\bperpendens\b', 'perpendo'),
    (r'\bperpendenti\b', 'perpendo'),
    (r'\bperpendere\b', 'perpendo'),
    (r'\bperpenderem\b', 'perpendo'),
    (r'\bperpenderent\b', 'perpendo'),
    (r'\bperpendes\b', 'perpendo'),
    (r'\bperpendet\b', 'perpendo'),
    (r'\bperpendi\b', 'perpendo'),
    (r'\bperpendicula\b', 'perpendiculum'),
    (r'\bperpendicularem\b', 'perpendicularis'),
    (r'\bperpendiculari\b', 'perpendicularis'),
    (r'\bperpendiculari\b', 'perpendicularius'),
    (r'\bperpendicularis\b', 'perpendicularis'),
    (r'\bperpendiculi\b', 'perpendiculum'),
    (r'\bperpendiculis\b', 'perpendiculum'),
    (r'\bperpendiculo\b', 'perpendiculum'),
    (r'\bperpendiculum\b', 'perpendiculum'),
    (r'\bperpendimus\b', 'perpendo'),
    (r'\bperpendisti\b', 'perpendo'),
    (r'\bperpendit\b', 'perpendo'),
    (r'\bperpendite\b', 'perpendo'),
    (r'\bperpendito\b', 'perpendo'),
    (r'\bperpenditur\b', 'perpendo'),
    (r'\bPerpenna\b', 'Perperna'),
    (r'\bPerpennae\b', 'Perperna'),
    (r'\bPerpennam\b', 'Perperna'),
    (r'\bPerpennamque\b', 'Perperna'),
    (r'\bperpensam\b', 'perpendo'),
    (r'\bperpensaque\b', 'perpendo'),
    (r'\bperpensaque\b', 'perpenso'),
    (r'\bperpensare\b', 'perpenso'),
    (r'\bperpensas\b', 'perpendo'),
    (r'\bperpensas\b', 'perpenso'),
    (r'\bperpensatione\b', 'perpensatio'),
    (r'\bperpensis\b', 'perpendo'),
    (r'\bperpenso\b', 'perpendo'),
    (r'\bperpenso\b', 'perpenso'),
    (r'\bperpensum\b', 'perpendo'),
    (r'\bperperam\b', 'perperus'),
    (r'\bperperamque\b', 'perperus'),
    (r'\bperpercit\b', 'perperitudo'),
    (r'\bperperene\b', 'perperus'),
    (r'\bperperitudine\b', 'perperitudo'),
    (r'\bPerperna\b', 'Perperna'),
    (r'\bPerpernae\b', 'Perperna'),
    (r'\bPerpernam\b', 'Perperna'),
    (r'\bperperos\b', 'perperus'),
    (r'\bperpes\b', 'perpes'),
    (r'\bperpessa\b', 'perpetior'),
    (r'\bperpessae\b', 'perpetior'),
    (r'\bperpessaeque\b', 'perpetior'),
    (r'\bperpessam\b', 'perpetior'),
    (r'\bperpessi\b', 'perpetior'),
    (r'\bperpessicio\b', 'perpessicius'),
    (r'\bperpessicium\b', 'perpessicius'),
    (r'\bperpessio\b', 'perpessio'),
    (r'\bperpessione\b', 'perpessio'),
    (r'\bperpessionem\b', 'perpessio'),
    (r'\bperpesso\b', 'perpetior'),
    (r'\bperpessos\b', 'perpetior'),
    (r'\bperpessu\b', 'perpetior'),
    (r'\bperpessum\b', 'perpetior'),
    (r'\bperpessure\b', 'perpetior'),
    (r'\bperpessurive\b', 'perpetior'),
    (r'\bperpessurum\b', 'perpetior'),
    (r'\bperpessus\b', 'perpetior'),
    (r'\bperpete\b', 'perpes'),
    (r'\bperpete\b', 'perpetior'),
    (r'\bperpetem\b', 'perpetim'),
    (r'\bperpetem\b', 'perpes'),
    (r'\bperpetere\b', 'perpetior'),
    (r'\bperpeterer\b', 'perpetior'),
    (r'\bperpeterere\b', 'perpetior'),
    (r'\bperpeteris\b', 'perpetior'),
    (r'\bperpetes\b', 'perpes'),
    (r'\bperpeti\b', 'perpes'),
    (r'\bperpeti\b', 'perpetior'),
    (r'\bperpetiantur\b', 'perpetior'),
    (r'\bperpetiar\b', 'perpetior'),
    (r'\bperpetiare\b', 'perpetior'),
    (r'\bperpetiebantur\b', 'perpetior'),
    (r'\bperpetiebatur\b', 'perpetior'),
    (r'\bperpetienda\b', 'perpetior'),
    (r'\bperpetiendi\b', 'perpetior'),
    (r'\bperpetiendis\b', 'perpetior'),
    (r'\bperpetiendo\b', 'perpetior'),
    (r'\bperpetiendos\b', 'perpetior'),
    (r'\bperpetiendum\b', 'perpetior'),
    (r'\bperpetienti\b', 'perpetior'),
    (r'\bperpetietur\b', 'perpetior'),
    (r'\bperpetimur\b', 'perpetior'),
    (r'\bperpetior\b', 'perpetior'),
    (r'\bperpetis\b', 'perpes'),
    (r'\bperpetis\b', 'perpetior'),
    (r'\bperpetitae\b', 'per-peto'),
    (r'\bperpetitur\b', 'perpetior'),
    (r'\bperpetiuntur\b', 'perpetior'),
    (r'\bperpetrabant\b', 'perpetro'),
    (r'\bperpetranda\b', 'perpetro'),
    (r'\bperpetrandam\b', 'perpetro'),
    (r'\bperpetrandum\b', 'perpetro'),
    (r'\bperpetrant\b', 'perpetro'),
    (r'\bperpetrantur\b', 'perpetro'),
    (r'\bperpetrarat\b', 'perpetro'),
    (r'\bperpetrare\b', 'perpetro'),
    (r'\bperpetraret\b', 'perpetro'),
    (r'\bperpetrari\b', 'perpetro'),
    (r'\bperpetrarit\b', 'perpetro'),
    (r'\bperpetrarunt\b', 'perpetro'),
    (r'\bperpetrassent\b', 'perpetro'),
    (r'\bperpetrasset\b', 'perpetro'),
    (r'\bperpetrastis\b', 'perpetro'),
    (r'\bperpetrat\b', 'perpetro'),
    (r'\bperpetrata\b', 'perpetro'),
    (r'\bperpetratae\b', 'perpetro'),
    (r'\bperpetratam\b', 'perpetro'),
    (r'\bperpetrati\b', 'perpetro'),
    (r'\bperpetratis\b', 'perpetro'),
    (r'\bperpetrato\b', 'perpetro'),
    (r'\bperpetratorum\b', 'perpetrator'),
    (r'\bperpetratorum\b', 'perpetro'),
    (r'\bperpetratum\b', 'perpetro'),
    (r'\bperpetratur\b', 'perpetro'),
    (r'\bperpetraturae\b', 'perpetro'),
    (r'\bperpetraturos\b', 'perpetro'),
    (r'\bperpetraturus\b', 'perpetro'),
    (r'\bperpetrauit\b', 'perpetro'),
    (r'\bperpetravere\b', 'perpetro'),
    (r'\bperpetravi\b', 'perpetro'),
    (r'\bperpetravit\b', 'perpetro'),
    (r'\bperpetrem\b', 'perpetro'),
    (r'\bperpetua\b', 'perpetuus'),
    (r'\bperpetua\b', 'perpetuus'),
    (r'\bperpetua\b', 'perpetuo2'),
    (r'\bperpetuabitur\b', 'perpetuo2'),
    (r'\bperpetuae\b', 'perpetuus'),
    (r'\bperpetuaeque\b', 'perpetuus'),
    (r'\bperpetualia\b', 'perpetualis'),
    (r'\bperpetuam\b', 'perpetuus'),
    (r'\bperpetuamque\b', 'perpetuus'),
    (r'\bperpetuandam\b', 'perpetuo2'),
    (r'\bperpetuane\b', 'perpetuus'),
    (r'\bperpetuane\b', 'perpetuus'),
    (r'\bperpetuane\b', 'perpetuo2'),
    (r'\bperpetuans\b', 'perpetuo2'),
    (r'\bperpetuant\b', 'perpetuo2'),
    (r'\bperpetuantur\b', 'perpetuo2'),
    (r'\bperpetuaque\b', 'perpetuus'),
    (r'\bperpetuaque\b', 'perpetuus'),
    (r'\bperpetuaque\b', 'perpetuo2'),
    (r'\bperpetuare\b', 'perpetuo2'),
    (r'\bperpetuari\b', 'perpetuarius'),
    (r'\bperpetuari\b', 'perpetuo2'),
    (r'\bperpetuarius\b', 'perpetuarius'),
    (r'\bperpetuarum\b', 'perpetuus'),
    (r'\bperpetuas\b', 'perpetuus'),
    (r'\bperpetuas\b', 'perpetuo2'),
    (r'\bperpetuasque\b', 'perpetuus'),
    (r'\bperpetuasque\b', 'perpetuo2'),
    (r'\bperpetuast\b', 'perpetuus'),
    (r'\bperpetuast\b', 'perpetuus'),
    (r'\bperpetuast\b', 'perpetuo2'),
    (r'\bperpetuat\b', 'perpetuo2'),
    (r'\bperpetuatur\b', 'perpetuo2'),
    (r'\bperpetue\b', 'perpetuus'),
    (r'\bperpetue\b', 'perpetuus'),
    (r'\bperpetuen\b', 'perpetuus'),
    (r'\bperpetuen\b', 'perpetuus'),
    (r'\bperpetuen\b', 'perpetuo2'),
    (r'\bperpetuent\b', 'perpetuo2'),
    (r'\bperpetuet\b', 'perpetuo2'),
    (r'\bperpetuetur\b', 'perpetuo2'),
    (r'\bperpetui\b', 'perpetuus'),
    (r'\bperpetui\b', 'perpetuus'),
    (r'\bperpetuique\b', 'perpetuus'),
    (r'\bperpetuique\b', 'perpetuus'),
    (r'\bperpetuis\b', 'perpetuus'),
    (r'\bperpetuis\b', 'perpetuus'),
    (r'\bperpetuisne\b', 'perpetuus'),
    (r'\bperpetuisne\b', 'perpetuus'),
    (r'\bperpetuissimo\b', 'perpetuus'),
    (r'\bperpetuitas\b', 'perpetuitas'),
    (r'\bperpetuitate\b', 'perpetuitas'),
    (r'\bperpetuitatem\b', 'perpetuitas'),
    (r'\bperpetuitatemque\b', 'perpetuitas'),
    (r'\bperpetuitati\b', 'perpetuitas'),
    (r'\bperpetuitatibus\b', 'perpetuitas'),
    (r'\bperpetuitatis\b', 'perpetuitas'),
    (r'\bperpetuius\b', 'perpetuus'),
    (r'\bperpetum\b', 'perpes'),
    (r'\bperpetuo\b', 'perpetuus'),
    (r'\bperpetuo\b', 'perpetuus'),
    (r'\bperpetuo\b', 'perpetuo2'),
    (r'\bperpetuom\b', 'perpetuus'),
    (r'\bperpetuom\b', 'perpetuus'),
    (r'\bperpetuoque\b', 'perpetuus'),
    (r'\bperpetuoque\b', 'perpetuus'),
    (r'\bperpetuoque\b', 'perpetuo2'),
    (r'\bperpetuorumque\b', 'perpetuus'),
    (r'\bperpetuorumque\b', 'perpetuus'),
    (r'\bperpetuos\b', 'perpetuus'),
    (r'\bperpetuosque\b', 'perpetuus'),
    (r'\bperpetuum\b', 'perpetuus'),
    (r'\bperpetuum\b', 'perpetuus'),
    (r'\bperpetuumque\b', 'perpetuus'),
    (r'\bperpetuumque\b', 'perpetuus'),
    (r'\bperpetuus\b', 'perpetuus'),
    (r'\bperpetuusque\b', 'perpetuus'),
    (r'\bperplacent\b', 'perplaceo'),
    (r'\bperplacet\b', 'perplaceo'),
    (r'\bperplexa\b', 'perplexus'),
    (r'\bperplexabile\b', 'perplexabilis'),
    (r'\bperplexabiliter\b', 'perplexabilis'),
    (r'\bperplexabiliter\b', 'perplexabiliter'),
    (r'\bperplexae\b', 'perplexus'),
    (r'\bperplexam\b', 'perplexus'),
    (r'\bperplexarier\b', 'perplexor'),
    (r'\bperplexas\b', 'perplexus'),
    (r'\bperplexe\b', 'perplexus'),
    (r'\bperplexi\b', 'perplexus'),
    (r'\bperplexim\b', 'perplexim'),
    (r'\bperplexior\b', 'perplexus'),
    (r'\bperplexis\b', 'perplexus'),
    (r'\bperplexius\b', 'perplexus'),
    (r'\bperplexo\b', 'perplexus'),
    (r'\bperplexum\b', 'perplexus'),
    (r'\bperplexus\b', 'perplexus'),
    (r'\bperpluant\b', 'perpluo'),
    (r'\bperpluat\b', 'perpluo'),
    (r'\bperpluere\b', 'perpluo'),
    (r'\bperplueret\b', 'perpluo'),
    (r'\bperpluit\b', 'perpluo'),
    (r'\bperpluont\b', 'perpluo'),
    (r'\bperpoliam\b', 'perpolio'),
    (r'\bperpoliendi\b', 'perpolio'),
    (r'\bperpolierunt\b', 'perpolio'),
    (r'\bperpolies\b', 'perpolio'),
    (r'\bperpolirent\b', 'perpolio'),
    (r'\bperpoliri\b', 'perpolio'),
    (r'\bperpolita\b', 'perpolio'),
    (r'\bperpolitae\b', 'perpolio'),
    (r'\bperpolitam\b', 'perpolio'),
    (r'\bperpolitamque\b', 'perpolio'),
    (r'\bperpolitas\b', 'perpolio'),
    (r'\bperpolite\b', 'perpolio'),
    (r'\bperpoliti\b', 'perpolio'),
    (r'\bperpolitione\b', 'perpolitio'),
    (r'\bperpolitis\b', 'perpolio'),
    (r'\bperpolitissime\b', 'perpolio'),
    (r'\bperpolito\b', 'perpolio'),
    (r'\bperpolitos\b', 'perpolio'),
    (r'\bperpolitum\b', 'perpolio'),
    (r'\bperpolitur\b', 'perpolio'),
    (r'\bperpolitus\b', 'perpolio'),
    (r'\bperpoliuerit\b', 'perpolio'),
    (r'\bperpolivi\b', 'perpolio'),
    (r'\bperpolivit\b', 'perpolio'),
    (r'\bperpopulati\b', 'perpopulor'),
    (r'\bperpopulato\b', 'perpopulor'),
    (r'\bperpopulatoque\b', 'perpopulor'),
    (r'\bperpopulatos\b', 'perpopulor'),
    (r'\bperpopulatus\b', 'perpopulor'),
    (r'\bperpopuletur\b', 'perpopulor'),
    (r'\bperpotabat\b', 'perpoto'),
    (r'\bperpotandi\b', 'perpoto'),
    (r'\bperpotant\b', 'perpoto'),
    (r'\bperpotante\b', 'perpoto'),
    (r'\bperpotare\b', 'perpoto'),
    (r'\bperpotaret\b', 'perpoto'),
    (r'\bperpotasse\b', 'perpoto'),
    (r'\bperpotationem\b', 'perpotatio'),
    (r'\bperpotationes\b', 'perpotatio'),
    (r'\bperpotauit\b', 'perpoto'),
    (r'\bperpotavit\b', 'perpoto'),
    (r'\bperpotet\b', 'perpoto'),
    (r'\bperpotitus\b', 'perpotior'),
    (r'\bperpremat\b', 'per-premo'),
    (r'\bperpremit\b', 'per-premo'),
    (r'\bperpressa\b', 'perpressa'),
    (r'\bperpressa\b', 'perprimo'),
    (r'\bperpressam\b', 'perpressa'),
    (r'\bperpressam\b', 'perprimo'),
    (r'\bperprime\b', 'perprimo'),
    (r'\bperpropinquam\b', 'perpropinquus'),
    (r'\bperpropinquus\b', 'perpropinquus'),
    (r'\bperpruriscamus\b', 'perprurisco'),
    (r'\bperpruriscens\b', 'perprurisco'),
    (r'\bperpudescet\b', 'perpudesco'),
    (r'\bperpugnacem\b', 'perpugnax'),
    (r'\bperpulchra\b', 'perpulcher'),
    (r'\bperpulerant\b', 'perpello'),
    (r'\bperpulerat\b', 'perpello'),
    (r'\bperpulere\b', 'perpello'),
    (r'\bperpulerit\b', 'perpello'),
    (r'\bperpulerunt\b', 'perpello'),
    (r'\bperpuli\b', 'perpello'),
    (r'\bperpulisse\b', 'perpello'),
    (r'\bperpulisset\b', 'perpello'),
    (r'\bperpulisti\b', 'perpello'),
    (r'\bperpulit\b', 'perpello'),
    (r'\bperpulsi\b', 'perpulsus'),
    (r'\bperpulsi\b', 'perpello'),
    (r'\bperpurga\b', 'perpurgo'),
    (r'\bperpurgabit\b', 'perpurgo'),
    (r'\bperpurgandum\b', 'perpurgo'),
    (r'\bperpurgant\b', 'perpurgo'),
    (r'\bperpurgare\b', 'perpurgo'),
    (r'\bperpurgarunt\b', 'perpurgo'),
    (r'\bperpurgat\b', 'perpurgo'),
    (r'\bperpurgata\b', 'perpurgo'),
    (r'\bperpurgatis\b', 'perpurgo'),
    (r'\bperpurgatur\b', 'perpurgo'),
    (r'\bperpurgatus\b', 'perpurgo'),
    (r'\bperpurget\b', 'perpurgo'),
    (r'\bperpusillum\b', 'perpusillus'),
    (r'\bperputem\b', 'perputo'),
    (r'\bperquadratum\b', 'perquadratus'),
    (r'\bperquam\b', 'perquam'),
    (r'\bperquamque\b', 'perquam'),
    (r'\bperque\b', 'per'),
    (r'\bperquiescimus\b', 'perquiesco'),
    (r'\bperquirant\b', 'perquiro'),
    (r'\bperquiras\b', 'perquiro'),
    (r'\bperquiratur\b', 'perquiro'),
    (r'\bperquire\b', 'perquiro'),
    (r'\bperquirebat\b', 'perquiro'),
    (r'\bperquirendas\b', 'perquiro'),
    (r'\bperquirendis\b', 'perquiro'),
    (r'\bperquirendisque\b', 'perquiro'),
    (r'\bperquirens\b', 'perquiro'),
    (r'\bperquirentes\b', 'perquiro'),
    (r'\bperquirere\b', 'perquiro'),
    (r'\bperquirerent\b', 'perquiro'),
    (r'\bperquireret\b', 'perquiro'),
    (r'\bperquiri\b', 'perquiro'),
    (r'\bperquiris\b', 'perquiro'),
    (r'\bperquirit\b', 'perquiro'),
    (r'\bperquirite\b', 'perquiro'),
    (r'\bperquiritur\b', 'perquiro'),
    (r'\bperquirunt\b', 'perquiro'),
    (r'\bperquisierunt\b', 'perquam'),
    (r'\bperquisita\b', 'perquam'),
    (r'\bperquisitas\b', 'perquam'),
    (r'\bperquisitis\b', 'perquam'),
    (r'\bperquisitius\b', 'perquam'),
    (r'\bperquisitores\b', 'perquisitor'),
    (r'\bperrara\b', 'perrarus'),
    (r'\bperraro\b', 'perrarus'),
    (r'\bperrarum\b', 'perrarus'),
    (r'\bperreconditam\b', 'perreconditus'),
    (r'\bperrectum\b', 'pergo'),
    (r'\bperrectura\b', 'pergo'),
    (r'\bperrepat\b', 'perrepo'),
    (r'\bperrepere\b', 'perrepo'),
    (r'\bperrepserat\b', 'perrepo'),
    (r'\bperrepserint\b', 'perrepo'),
    (r'\bperrepsit\b', 'perrepo'),
    (r'\bperreptavi\b', 'perrepto'),
    (r'\bperrexerant\b', 'pergo'),
    (r'\bperrexerat\b', 'pergo'),
    (r'\bperrexere\b', 'pergo'),
    (r'\bperrexeris\b', 'pergo'),
    (r'\bperrexerunt\b', 'pergo'),
    (r'\bperrexeruntque\b', 'pergo'),
    (r'\bperrexi\b', 'pergo'),
    (r'\bperreximus\b', 'pergo'),
    (r'\bperrexissent\b', 'pergo'),
    (r'\bperrexisset\b', 'pergo'),
    (r'\bperrexisti\b', 'pergo'),
    (r'\bperrexit\b', 'pergo'),
    (r'\bperrexitque\b', 'pergo'),
    (r'\bPerrhaebi\b', 'Perrhaebi'),
    (r'\bPerrhaebi\b', 'Perrhaebus'),
    (r'\bPerrhaebia\b', 'Perrhaebus'),
    (r'\bPerrhaebiae\b', 'Perrhaebus'),
    (r'\bPerrhaebiaeque\b', 'Perrhaebus'),
    (r'\bPerrhaebiam\b', 'Perrhaebus'),
    (r'\bPerrhaebiaque\b', 'Perrhaebus'),
    (r'\bPerrhaebique\b', 'Perrhaebi'),
    (r'\bPerrhaebique\b', 'Perrhaebus'),
    (r'\bPerrhaebis\b', 'Perrhaebi'),
    (r'\bPerrhaebis\b', 'Perrhaebus'),
    (r'\bPerrhaebisque\b', 'Perrhaebi'),
    (r'\bPerrhaebisque\b', 'Perrhaebus'),
    (r'\bPerrhaeborum\b', 'Perrhaebi'),
    (r'\bPerrhaeborum\b', 'Perrhaebus'),
    (r'\bPerrhaebos\b', 'Perrhaebi'),
    (r'\bPerrhaebosque\b', 'Perrhaebi'),
    (r'\bPerrhaebum\b', 'Perrhaebi'),
    (r'\bPerrhaebum\b', 'Perrhaebus'),
    (r'\bperridicula\b', 'perridiculus'),
    (r'\bperridicule\b', 'perridiculus'),
    (r'\bperridiculos\b', 'perridiculus'),
    (r'\bperroderetur\b', 'perrodo'),
    (r'\bperroga\b', 'perrogo'),
    (r'\bperrogabat\b', 'perrogo'),
    (r'\bperrogant\b', 'perrogo'),
    (r'\bperrogarent\b', 'perrogo'),
    (r'\bperrogarentur\b', 'perrogo'),
    (r'\bperrogari\b', 'perrogo'),
    (r'\bperrogarique\b', 'perrogo'),
    (r'\bperrogas\b', 'perrogo'),
    (r'\bperrogauit\b', 'perrogo'),
    (r'\bperrogetur\b', 'perrogo'),
    (r'\bperrogitando\b', 'perrogito'),
    (r'\bperroserint\b', 'perrodo'),
    (r'\bperrumpant\b', 'perrumpo'),
    (r'\bperrumpat\b', 'perrumpo'),
    (r'\bperrumpatur\b', 'perrumpo'),
    (r'\bperrumpe\b', 'perrumpo'),
    (r'\bperrumpenda\b', 'perrumpo'),
    (r'\bperrumpendi\b', 'perrumpo'),
    (r'\bperrumpendum\b', 'perrumpo'),
    (r'\bperrumpens\b', 'perrumpo'),
    (r'\bperrumpentis\b', 'perrumpo'),
    (r'\bperrumpere\b', 'perrumpo'),
    (r'\bperrumperent\b', 'perrumpo'),
    (r'\bperrumperentque\b', 'perrumpo'),
    (r'\bperrumperentur\b', 'perrumpo'),
    (r'\bperrumperet\b', 'perrumpo'),
    (r'\bperrumperetur\b', 'perrumpo'),
    (r'\bperrumpet\b', 'perrumpo'),
    (r'\bperrumpi\b', 'perrumpo'),
    (r'\bperrumpit\b', 'perrumpo'),
    (r'\bperrumpitque\b', 'perrumpo'),
    (r'\bperrumpunt\b', 'perrumpo'),
    (r'\bperruperant\b', 'perrumpo'),
    (r'\bperruperat\b', 'perrumpo'),
    (r'\bperruperatque\b', 'perrumpo'),
    (r'\bperrupere\b', 'perrumpo'),
    (r'\bperruperit\b', 'perrumpo'),
    (r'\bperruperitis\b', 'perrumpo'),
    (r'\bperruperunt\b', 'perrumpo'),
    (r'\bperrupi\b', 'perrumpo'),
    (r'\bperrupisse\b', 'perrumpo'),
    (r'\bperrupisset\b', 'perrumpo'),
    (r'\bperrupit\b', 'perrumpo'),
    (r'\bperrupta\b', 'perrumpo'),
    (r'\bperruptae\b', 'perrumpo'),
    (r'\bperruptas\b', 'perrumpo'),
    (r'\bperrupti\b', 'perrumpo'),
    (r'\bperruptis\b', 'perrumpo'),
    (r'\bperrupto\b', 'perrumpo'),
    (r'\bperruptum\b', 'perrumpo'),
    (r'\bperrupturos\b', 'perrumpo'),
    (r'\bPersa\b', 'Persa2'),
    (r'\bPersa\b', 'Perses'),
    (r'\bpersa\b', 'permulceo'),
    (r'\bPersae\b', 'Persa2'),
    (r'\bPersae\b', 'Perses'),
    (r'\bPersae\b', 'Persae'),
    (r'\bpersae\b', 'permulceo'),
    (r'\bpersaepe\b', 'persaepe'),
    (r'\bPersaeque\b', 'Persa2'),
    (r'\bPersaeque\b', 'Perses'),
    (r'\bPersaeque\b', 'Persae'),
    (r'\bpersaeque\b', 'permulceo'),
    (r'\bpersaeva\b', 'persaevus'),
    (r'\bpersalse\b', 'persalsus'),
    (r'\bpersalsum\b', 'persalsus'),
    (r'\bpersalutabat\b', 'persaluto'),
    (r'\bpersalutare\b', 'persaluto'),
    (r'\bpersalutasset\b', 'persaluto'),
    (r'\bpersalutatio\b', 'persalutatio'),
    (r'\bpersalutatus\b', 'persaluto'),
    (r'\bpersalutauit\b', 'persaluto'),
    (r'\bpersalutavit\b', 'persaluto'),
    (r'\bpersalutet\b', 'persaluto'),
    (r'\bPersam\b', 'Persa2'),
    (r'\bPersam\b', 'Perses'),
    (r'\bpersam\b', 'permulceo'),
    (r'\bpersanabat\b', 'persano'),
    (r'\bpersananda\b', 'persano'),
    (r'\bpersanant\b', 'persano'),
    (r'\bpersanare\b', 'persano'),
    (r'\bpersanas\b', 'persanus'),
    (r'\bpersanas\b', 'persano'),
    (r'\bpersanat\b', 'persano'),
    (r'\bpersanata\b', 'persano'),
    (r'\bpersanatus\b', 'persano'),
    (r'\bpersancte\b', 'persanctus'),
    (r'\bpersanet\b', 'persano'),
    (r'\bpersapienter\b', 'persapiens'),
    (r'\bpersapienter\b', 'persapienter'),
    (r'\bpersapientis\b', 'persapiens'),
    (r'\bPersarum\b', 'Persa2'),
    (r'\bPersarum\b', 'Persae'),
    (r'\bpersarum\b', 'permulceo'),
    (r'\bPersarumque\b', 'Persa2'),
    (r'\bPersarumque\b', 'Persae'),
    (r'\bpersarumque\b', 'permulceo'),
    (r'\bPersas\b', 'Persa2'),
    (r'\bPersas\b', 'Persae'),
    (r'\bpersas\b', 'permulceo'),
    (r'\bPersasque\b', 'Persa2'),
    (r'\bPersasque\b', 'Persae'),
    (r'\bpersasque\b', 'permulceo'),
    (r'\bpersciens\b', 'persciens'),
    (r'\bperscienter\b', 'perscindo'),
    (r'\bperscindat\b', 'perscindo'),
    (r'\bperscindente\b', 'perscindo'),
    (r'\bperscindit\b', 'perscindo'),
    (r'\bperscinduntur\b', 'perscindo'),
    (r'\bperscribam\b', 'perscribo'),
    (r'\bperscribamus\b', 'perscribo'),
    (r'\bperscribantur\b', 'perscribo'),
    (r'\bperscribas\b', 'perscribo'),
    (r'\bperscribe\b', 'perscribo'),
    (r'\bperscribebant\b', 'perscribo'),
    (r'\bperscribebat\b', 'perscribo'),
    (r'\bperscribebatur\b', 'perscribo'),
    (r'\bperscribemus\b', 'perscribo'),
    (r'\bperscribenda\b', 'perscribo'),
    (r'\bperscribendaque\b', 'perscribo'),
    (r'\bperscribendas\b', 'perscribo'),
    (r'\bperscribendum\b', 'perscribo'),
    (r'\bperscribens\b', 'perscribo'),
    (r'\bperscribere\b', 'perscribo'),
    (r'\bperscriberem\b', 'perscribo'),
    (r'\bperscriberemus\b', 'perscribo'),
    (r'\bperscriberent\b', 'perscribo'),
    (r'\bperscriberes\b', 'perscribo'),
    (r'\bperscriberet\b', 'perscribo'),
    (r'\bperscriberetur\b', 'perscribo'),
    (r'\bperscribes\b', 'perscribo'),
    (r'\bperscribi\b', 'perscribo'),
    (r'\bperscribis\b', 'perscribo'),
    (r'\bperscribit\b', 'perscribo'),
    (r'\bperscribito\b', 'perscribo'),
    (r'\bperscribo\b', 'perscribo'),
    (r'\bperscribunt\b', 'perscribo'),
    (r'\bperscribuntur\b', 'perscribo'),
    (r'\bperscripseram\b', 'perscribo'),
    (r'\bperscripserant\b', 'perscribo'),
    (r'\bperscripserat\b', 'perscribo'),
    (r'\bperscripsere\b', 'perscribo'),
    (r'\bperscripserim\b', 'perscribo'),
    (r'\bperscripseris\b', 'perscribo'),
    (r'\bperscripserit\b', 'perscribo'),
    (r'\bperscripserunt\b', 'perscribo'),
    (r'\bperscripsi\b', 'perscribo'),
    (r'\bperscripsimus\b', 'perscribo'),
    (r'\bperscripsisse\b', 'perscribo'),
    (r'\bperscripsisset\b', 'perscribo'),
    (r'\bperscripsisti\b', 'perscribo'),
    (r'\bperscripsit\b', 'perscribo'),
    (r'\bperscripta\b', 'perscribo'),
    (r'\bperscriptae\b', 'perscribo'),
    (r'\bperscriptas\b', 'perscribo'),
    (r'\bperscripti\b', 'perscribo'),
    (r'\bperscriptionem\b', 'perscriptio'),
    (r'\bperscriptionibus\b', 'perscriptio'),
    (r'\bperscriptionum\b', 'perscriptio'),
    (r'\bperscriptis\b', 'perscribo'),
    (r'\bperscriptitare\b', 'perscriptito'),
    (r'\bperscripto\b', 'perscribo'),
    (r'\bperscriptorem\b', 'perscriptor'),
    (r'\bperscriptum\b', 'perscribo'),
    (r'\bperscripturum\b', 'perscribo'),
    (r'\bperscriptus\b', 'perscribo'),
    (r'\bperscrutabantur\b', 'perscrutor'),
    (r'\bperscrutabor\b', 'perscrutor'),
    (r'\bperscrutamini\b', 'perscrutor'),
    (r'\bperscrutanda\b', 'perscrutor'),
    (r'\bperscrutans\b', 'perscrutor'),
    (r'\bperscrutantes\b', 'perscrutor'),
    (r'\bperscrutaretur\b', 'perscrutor'),
    (r'\bperscrutari\b', 'perscrutor'),
    (r'\bperscrutati\b', 'perscrutor'),
    (r'\bperscrutatione\b', 'perscrutatio'),
    (r'\bperscrutatisque\b', 'perscrutor'),
    (r'\bperscrutatur\b', 'perscrutor'),
    (r'\bperscrutatus\b', 'perscrutor'),
    (r'\bperscrutavi\b', 'perscrutor'),
    (r'\bperscrutetur\b', 'perscrutor'),
    (r'\bperscrutor\b', 'perscrutor'),
    (r'\bPerse\b', 'Perses'),
    (r'\bperse\b', 'permulceo'),
    (r'\bpersea\b', 'persea'),
    (r'\bPersea\b', 'Perseus'),
    (r'\bperseaque\b', 'persea'),
    (r'\bPerseaque\b', 'Perseus'),
    (r'\bpersecare\b', 'perseco'),
    (r'\bpersecat\b', 'perseco'),
    (r'\bpersectantes\b', 'persector'),
    (r'\bpersectari\b', 'persector'),
    (r'\bpersectati\b', 'persector'),
    (r'\bpersecuisti\b', 'perseco'),
    (r'\bpersecuta\b', 'persequor'),
    (r'\bpersecutae\b', 'persequor'),
    (r'\bpersecutam\b', 'persequor'),
    (r'\bpersecutaque\b', 'persequor'),
    (r'\bpersecuti\b', 'persequor'),
    (r'\bpersecutio\b', 'persecutio'),
    (r'\bpersecutione\b', 'persecutio'),
    (r'\bpersecutionem\b', 'persecutio'),
    (r'\bpersecutionemque\b', 'persecutio'),
    (r'\bpersecutiones\b', 'persecutio'),
    (r'\bpersecutionibus\b', 'persecutio'),
    (r'\bpersecutionis\b', 'persecutio'),
    (r'\bpersecutionum\b', 'persecutio'),
    (r'\bpersecutique\b', 'persequor'),
    (r'\bpersecutis\b', 'persequor'),
    (r'\bpersecutor\b', 'persecutor'),
    (r'\bpersecutore\b', 'persecutor'),
    (r'\bpersecutorem\b', 'persecutor'),
    (r'\bpersecutores\b', 'persecutor'),
    (r'\bpersecutoribus\b', 'persecutor'),
    (r'\bpersecutos\b', 'persequor'),
    (r'\bpersecutrices\b', 'persecutrix'),
    (r'\bpersecutricibus\b', 'persecutrix'),
    (r'\bpersecutum\b', 'persequor'),
    (r'\bpersecuturi\b', 'persequor'),
    (r'\bpersecuturos\b', 'persequor'),
    (r'\bpersecuturosque\b', 'persequor'),
    (r'\bpersecuturum\b', 'persequor'),
    (r'\bpersecuturus\b', 'persequor'),
    (r'\bpersecutus\b', 'persequor'),
    (r'\bpersecutusque\b', 'persequor'),
    (r'\bpersedendo\b', 'persedeo'),
    (r'\bpersedentes\b', 'persedeo'),
    (r'\bpersederat\b', 'persedeo'),
    (r'\bpersedere\b', 'persedeo'),
    (r'\bpersederet\b', 'persedeo'),
    (r'\bpersederint\b', 'persedeo'),
    (r'\bpersederit\b', 'persedeo'),
    (r'\bpersedi\b', 'persedeo'),
    (r'\bpersedisset\b', 'persedeo'),
    (r'\bpersedit\b', 'persedeo'),
    (r'\bpersegne\b', 'persegnis'),
    (r'\bPersei\b', 'Perseus'),
    (r'\bPersei\b', 'Perseius'),
    (r'\bPerseia\b', 'Perseius'),
    (r'\bPerseide\b', 'Perseis'),
    (r'\bPerseius\b', 'Perseus'),
    (r'\bPerseius\b', 'Perseius'),
    (r'\bPersen\b', 'Perses'),
    (r'\bpersen\b', 'permulceo'),
    (r'\bpersenilis\b', 'persenilis'),
    (r'\bPersenque\b', 'Perses'),
    (r'\bpersenque\b', 'permulceo'),
    (r'\bpersenserint\b', 'persentio'),
    (r'\bpersensi\b', 'persentio'),
    (r'\bpersensit\b', 'persentio'),
    (r'\bpersentis\b', 'persentio'),
    (r'\bpersentiscat\b', 'persentisco'),
    (r'\bpersentiscendi\b', 'persentisco'),
    (r'\bpersentiscere\b', 'persentisco'),
    (r'\bpersentisceres\b', 'persentisco'),
    (r'\bpersentiscunt\b', 'persentisco'),
    (r'\bpersentit\b', 'persentio'),
    (r'\bPerseo\b', 'Perseus'),
    (r'\bPerseos\b', 'Perseus'),
    (r'\bPersephonae\b', 'Persephone'),
    (r'\bPersephone\b', 'Persephone'),
    (r'\bPersephonen\b', 'Persephone'),
    (r'\bPersephones\b', 'Persephone'),
    (r'\bPersepoli\b', 'Persepolis'),
    (r'\bPersepolim\b', 'Persepolis'),
    (r'\bPersepolis\b', 'Persepolis'),
    (r'\bpersequamini\b', 'persequor'),
    (r'\bpersequamur\b', 'persequor'),
    (r'\bpersequantur\b', 'persequor'),
    (r'\bpersequar\b', 'persequor'),
    (r'\bpersequare\b', 'persequor'),
    (r'\bpersequaris\b', 'persequor'),
    (r'\bpersequatur\b', 'persequor'),
    (r'\bpersequax\b', 'persequax'),
    (r'\bperseque\b', 'persequor'),
    (r'\bpersequebantur\b', 'persequor'),
    (r'\bpersequebar\b', 'persequor'),
    (r'\bpersequebatur\b', 'persequor'),
    (r'\bpersequemini\b', 'persequor'),
    (r'\bpersequemur\b', 'persequor'),
    (r'\bpersequenda\b', 'persequor'),
    (r'\bpersequendae\b', 'persequor'),
    (r'\bpersequendam\b', 'persequor'),
    (r'\bpersequendarum\b', 'persequor'),
    (r'\bpersequendas\b', 'persequor'),
    (r'\bpersequendi\b', 'persequor'),
    (r'\bpersequendis\b', 'persequor'),
    (r'\bpersequendo\b', 'persequor'),
    (r'\bpersequendorum\b', 'persequor'),
    (r'\bpersequendos\b', 'persequor'),
    (r'\bpersequendosque\b', 'persequor'),
    (r'\bpersequendum\b', 'persequor'),
    (r'\bpersequendus\b', 'persequor'),
    (r'\bpersequens\b', 'persequor'),
    (r'\bpersequente\b', 'persequor'),
    (r'\bpersequentem\b', 'persequor'),
    (r'\bpersequentes\b', 'persequor'),
    (r'\bpersequentesque\b', 'persequor'),
    (r'\bpersequenti\b', 'persequor'),
    (r'\bpersequentibus\b', 'persequor'),
    (r'\bpersequentis\b', 'persequor'),
    (r'\bpersequentissimum\b', 'persequor'),
    (r'\bpersequentium\b', 'persequor'),
    (r'\bpersequentur\b', 'persequor'),
    (r'\bpersequere\b', 'persequor'),
    (r'\bpersequeremur\b', 'persequor'),
    (r'\bpersequerentur\b', 'persequor'),
    (r'\bpersequerer\b', 'persequor'),
    (r'\bpersequerere\b', 'persequor'),
    (r'\bpersequeretur\b', 'persequor'),
    (r'\bpersequeris\b', 'persequor'),
    (r'\bpersequetur\b', 'persequor'),
    (r'\bpersequi\b', 'persequor'),
    (r'\bpersequimini\b', 'persequor'),
    (r'\bpersequimur\b', 'persequor'),
    (r'\bpersequique\b', 'persequor'),
    (r'\bpersequito\b', 'persequor'),
    (r'\bpersequitur\b', 'persequor'),
    (r'\bpersequiturque\b', 'persequor'),
    (r'\bpersequor\b', 'persequor'),
    (r'\bpersequuntur\b', 'persequor'),
    (r'\bperserunt\b', 'persero1'),
    (r'\bPerses\b', 'Perses'),
    (r'\bperseuera\b', 'perseverus'),
    (r'\bperseuera\b', 'persevero'),
    (r'\bperseuerabat\b', 'persevero'),
    (r'\bperseuerabit\b', 'persevero'),
    (r'\bperseuerabitis\b', 'persevero'),
    (r'\bperseuerabunt\b', 'persevero'),
    (r'\bperseueramus\b', 'persero1'),
    (r'\bperseueramus\b', 'persevero'),
    (r'\bperseuerandi\b', 'persevero'),
    (r'\bperseuerandum\b', 'persevero'),
    (r'\bperseuerans\b', 'persevero'),
    (r'\bperseuerant\b', 'persero1'),
    (r'\bperseuerant\b', 'persevero'),
    (r'\bperseuerante\b', 'persevero'),
    (r'\bperseuerantem\b', 'persevero'),
    (r'\bperseuerantemque\b', 'persevero'),
    (r'\bperseueranter\b', 'perseveranter'),
    (r'\bperseuerantes\b', 'persevero'),
    (r'\bperseueranti\b', 'persevero'),
    (r'\bperseuerantia\b', 'perseverantia'),
    (r'\bperseuerantia\b', 'persevero'),
    (r'\bperseuerantiae\b', 'perseverantia'),
    (r'\bperseuerantiam\b', 'perseverantia'),
    (r'\bperseuerantiaque\b', 'perseverantia'),
    (r'\bperseuerantiaque\b', 'persevero'),
    (r'\bperseuerantibus\b', 'persevero'),
    (r'\bperseuerantior\b', 'persevero'),
    (r'\bperseuerantique\b', 'persevero'),
    (r'\bperseuerantis\b', 'persevero'),
    (r'\bperseuerantissime\b', 'persevero'),
    (r'\bperseuerantissimo\b', 'persevero'),
    (r'\bperseuerantissimum\b', 'persevero'),
    (r'\bperseuerantium\b', 'persevero'),
    (r'\bperseuerantius\b', 'persevero'),
    (r'\bperseuerare\b', 'persevero'),
    (r'\bperseuerarent\b', 'persevero'),
    (r'\bperseueraret\b', 'persevero'),
    (r'\bperseuerarint\b', 'persevero'),
    (r'\bperseuerarit\b', 'persevero'),
    (r'\bperseuerarunt\b', 'persevero'),
    (r'\bperseueras\b', 'perseverus'),
    (r'\bperseueras\b', 'persero1'),
    (r'\bperseueras\b', 'persevero'),
    (r'\bperseuerasse\b', 'persevero'),
    (r'\bperseuerassem\b', 'persevero'),
    (r'\bperseuerassent\b', 'persevero'),
    (r'\bperseuerasses\b', 'persevero'),
    (r'\bperseuerasset\b', 'persevero'),
    (r'\bperseuerasti\b', 'persevero'),
    (r'\bperseuerat\b', 'persero1'),
    (r'\bperseuerat\b', 'persevero'),
    (r'\bperseueratione\b', 'perseveratio'),
    (r'\bperseueratum\b', 'persevero'),
    (r'\bperseueraturos\b', 'persevero'),
    (r'\bperseueraturum\b', 'persevero'),
    (r'\bperseuerauerint\b', 'persevero'),
    (r'\bperseueraueris\b', 'persevero'),
    (r'\bperseuerauerit\b', 'persevero'),
    (r'\bperseuerauero\b', 'persevero'),
    (r'\bperseuerauerunt\b', 'persevero'),
    (r'\bperseuerauit\b', 'persevero'),
    (r'\bperseuerem\b', 'persevero'),
    (r'\bperseueremus\b', 'persevero'),
    (r'\bperseuerent\b', 'persevero'),
    (r'\bperseueres\b', 'persevero'),
    (r'\bperseueret\b', 'persevero'),
    (r'\bperseueretur\b', 'persevero'),
    (r'\bperseuero\b', 'persero1'),
    (r'\bperseuero\b', 'perseverus'),
    (r'\bperseuero\b', 'persevero'),
    (r'\bPerseum\b', 'Perseus'),
    (r'\bPerseus\b', 'Perseus'),
    (r'\bpersevera\b', 'perseverus'),
    (r'\bpersevera\b', 'persevero'),
    (r'\bperseverabam\b', 'persevero'),
    (r'\bperseverabant\b', 'persevero'),
    (r'\bperseverabat\b', 'persevero'),
    (r'\bperseverabimus\b', 'persevero'),
    (r'\bperseverabis\b', 'persevero'),
    (r'\bperseverabit\b', 'persevero'),
    (r'\bperseverabo\b', 'persevero'),
    (r'\bperseverabunt\b', 'persevero'),
    (r'\bperseveramus\b', 'persero1'),
    (r'\bperseveramus\b', 'persevero'),
    (r'\bperseverandum\b', 'persevero'),
    (r'\bperseverandumque\b', 'persevero'),
    (r'\bperseverans\b', 'persevero'),
    (r'\bperseverant\b', 'persero1'),
    (r'\bperseverant\b', 'persevero'),
    (r'\bperseverante\b', 'persevero'),
    (r'\bperseverantem\b', 'persevero'),
    (r'\bperseveranter\b', 'perseveranter'),
    (r'\bperseverantes\b', 'persevero'),
    (r'\bperseveranti\b', 'persevero'),
    (r'\bperseverantia\b', 'perseverantia'),
    (r'\bperseverantia\b', 'persevero'),
    (r'\bperseverantiae\b', 'perseverantia'),
    (r'\bperseverantiaeque\b', 'perseverantia'),
    (r'\bperseverantiam\b', 'perseverantia'),
    (r'\bperseverantiamque\b', 'perseverantia'),
    (r'\bperseverantiaque\b', 'perseverantia'),
    (r'\bperseverantiaque\b', 'persevero'),
    (r'\bperseverantibus\b', 'persevero'),
    (r'\bperseverantior\b', 'persevero'),
    (r'\bperseverantis\b', 'persevero'),
    (r'\bperseverantius\b', 'persevero'),
    (r'\bperseverare\b', 'persevero'),
    (r'\bperseverarent\b', 'persevero'),
    (r'\bperseverares\b', 'persevero'),
    (r'\bperseveraret\b', 'persevero'),
    (r'\bperseveraretque\b', 'persevero'),
    (r'\bperseverarunt\b', 'persevero'),
    (r'\bperseveras\b', 'perseverus'),
    (r'\bperseveras\b', 'persero1'),
    (r'\bperseveras\b', 'persevero'),
    (r'\bperseverasse\b', 'persevero'),
    (r'\bperseverassem\b', 'persevero'),
    (r'\bperseverassent\b', 'persevero'),
    (r'\bperseverasses\b', 'persevero'),
    (r'\bperseverasset\b', 'persevero'),
    (r'\bperseverasti\b', 'persevero'),
    (r'\bperseverat\b', 'persero1'),
    (r'\bperseverat\b', 'persevero'),
    (r'\bperseverate\b', 'persevero'),
    (r'\bperseveratum\b', 'persevero'),
    (r'\bperseveraturum\b', 'persevero'),
    (r'\bperseveraturus\b', 'persevero'),
    (r'\bperseveraverant\b', 'persevero'),
    (r'\bperseveraverint\b', 'persevero'),
    (r'\bperseveraveris\b', 'persevero'),
    (r'\bperseveraverit\b', 'persevero'),
    (r'\bperseveraveritis\b', 'persevero'),
    (r'\bperseveraverunt\b', 'persevero'),
    (r'\bperseveravi\b', 'persevero'),
    (r'\bperseveravit\b', 'persevero'),
    (r'\bperseverem\b', 'persevero'),
    (r'\bperseveremus\b', 'persevero'),
    (r'\bperseverent\b', 'persevero'),
    (r'\bperseveres\b', 'persevero'),
    (r'\bperseveret\b', 'persevero'),
    (r'\bperseveretis\b', 'persevero'),
    (r'\bperseverum\b', 'perseverus'),
    (r'\bPersi\b', 'Perses'),
    (r'\bPersi\b', 'Persius'),
    (r'\bpersi\b', 'permulceo'),
    (r'\bPersia\b', 'Persia'),
    (r'\bPersianas\b', 'Persianus'),
    (r'\bpersibus\b', 'persibus'),
    (r'\bPersica\b', 'Persice'),
    (r'\bPersica\b', 'Persica'),
    (r'\bPersicae\b', 'Persice'),
    (r'\bPersicaeque\b', 'Persice'),
    (r'\bPersicam\b', 'Persice'),
    (r'\bPersicas\b', 'Persice'),
    (r'\bpersiccatam\b', 'persiccatus'),
    (r'\bpersicci\b', 'persiccus'),
    (r'\bpersiccum\b', 'persiccus'),
    (r'\bPersice\b', 'Persicus'),
    (r'\bPersice\b', 'Persice'),
    (r'\bPersice\b', 'Persicus'),
    (r'\bPersici\b', 'Persicus'),
    (r'\bPersici\b', 'Persicus'),
    (r'\bPersicis\b', 'Persice'),
    (r'\bPersicis\b', 'Persicus'),
    (r'\bPersicis\b', 'Persica'),
    (r'\bPersicisque\b', 'Persice'),
    (r'\bPersicisque\b', 'Persicus'),
    (r'\bPersicisque\b', 'Persica'),
    (r'\bPersico\b', 'Persicus'),
    (r'\bPersico\b', 'Persicus'),
    (r'\bPersicon\b', 'Persicus'),
    (r'\bPersicon\b', 'Persicus'),
    (r'\bPersicorum\b', 'Persicus'),
    (r'\bPersicorum\b', 'Persica'),
    (r'\bPersicos\b', 'Persicus'),
    (r'\bPersicum\b', 'Persicus'),
    (r'\bPersicum\b', 'Persica'),
    (r'\bPersicum\b', 'Persicus'),
    (r'\bPersicumque\b', 'Persicus'),
    (r'\bPersicumque\b', 'Persica'),
    (r'\bPersicumque\b', 'Persicus'),
    (r'\bpersicumque\b', 'permulceo'),
    (r'\bPersicus\b', 'Persicus'),
    (r'\bpersidam\b', 'persido'),
    (r'\bpersidas\b', 'persido'),
    (r'\bperside\b', 'persideo'),
    (r'\bPersidem\b', 'Perses'),
    (r'\bPersidem\b', 'Persius'),
    (r'\bpersidem\b', 'permulceo'),
    (r'\bpersidi\b', 'persido'),
    (r'\bpersidis\b', 'persido'),
    (r'\bpersidit\b', 'persido'),
    (r'\bpersignandis\b', 'persigno'),
    (r'\bpersignant\b', 'persigno'),
    (r'\bpersimile\b', 'persimilis'),
    (r'\bpersimilem\b', 'persimilis'),
    (r'\bpersimilis\b', 'persimilis'),
    (r'\bpersimplici\b', 'persimplex'),
    (r'\bPersio\b', 'Persius'),
    (r'\bPersis\b', 'Persa2'),
    (r'\bPersis\b', 'Persae'),
    (r'\bpersis\b', 'permulceo'),
    (r'\bPersisque\b', 'Persa2'),
    (r'\bPersisque\b', 'Persae'),
    (r'\bpersisque\b', 'permulceo'),
    (r'\bpersistens\b', 'persisto'),
    (r'\bpersistere\b', 'persisto'),
    (r'\bpersisteret\b', 'persisto'),
    (r'\bPersium\b', 'Persius'),
    (r'\bpersius\b', 'permulceo'),
    (r'\bPersius\b', 'Persius'),
    (r'\bperso\b', 'permulceo'),
    (r'\bpersocia\b', 'persolata'),
    (r'\bpersollae\b', 'persolla'),
    (r'\bpersollata\b', 'persolata'),
    (r'\bpersollatae\b', 'persolata'),
    (r'\bpersoluant\b', 'persolvo'),
    (r'\bpersoluas\b', 'persolvo'),
    (r'\bpersoluenda\b', 'persolvo'),
    (r'\bpersoluere\b', 'persolvo'),
    (r'\bpersoluerem\b', 'persolvo'),
    (r'\bpersoluerentur\b', 'persolvo'),
    (r'\bpersolueretur\b', 'persolvo'),
    (r'\bpersoluerit\b', 'persolvo'),
    (r'\bpersoluerunt\b', 'persolvo'),
    (r'\bpersolues\b', 'persolvo'),
    (r'\bpersoluet\b', 'persolvo'),
    (r'\bpersoluetur\b', 'persolvo'),
    (r'\bpersolui\b', 'persolvo'),
    (r'\bpersoluimus\b', 'persolvo'),
    (r'\bpersoluit\b', 'persolvo'),
    (r'\bpersoluite\b', 'persolvo'),
    (r'\bpersoluo\b', 'persolvo'),
    (r'\bpersoluta\b', 'persolvo'),
    (r'\bpersolutam\b', 'persolvo'),
    (r'\bpersolutas\b', 'persolvo'),
    (r'\bpersolutis\b', 'persolvo'),
    (r'\bpersoluto\b', 'persolvo'),
    (r'\bpersolutum\b', 'persolvo'),
    (r'\bpersoluturos\b', 'persolvo'),
    (r'\bpersoluturum\b', 'persolvo'),
    (r'\bpersoluturus\b', 'persolvo'),
    (r'\bpersoluunt\b', 'persolvo'),
    (r'\bpersolvam\b', 'persolvo'),
    (r'\bpersolvant\b', 'persolvo'),
    (r'\bpersolvantur\b', 'persolvo'),
    (r'\bpersolvas\b', 'persolvo'),
    (r'\bpersolvat\b', 'persolvo'),
    (r'\bpersolve\b', 'persolvo'),
    (r'\bpersolvebantur\b', 'persolvo'),
    (r'\bpersolvemus\b', 'persolvo'),
    (r'\bpersolvenda\b', 'persolvo'),
    (r'\bpersolvendo\b', 'persolvo'),
    (r'\bpersolvendum\b', 'persolvo'),
    (r'\bpersolvens\b', 'persolvo'),
    (r'\bpersolveram\b', 'persolvo'),
    (r'\bpersolverat\b', 'persolvo'),
    (r'\bpersolvere\b', 'persolvo'),
    (r'\bpersolverent\b', 'persolvo'),
    (r'\bpersolverentur\b', 'persolvo'),
    (r'\bpersolveret\b', 'persolvo'),
    (r'\bpersolveretur\b', 'persolvo'),
    (r'\bpersolveris\b', 'persolvo'),
    (r'\bpersolverit\b', 'persolvo'),
    (r'\bpersolvero\b', 'persolvo'),
    (r'\bpersolves\b', 'persolvo'),
    (r'\bpersolvet\b', 'persolvo'),
    (r'\bpersolvetis\b', 'persolvo'),
    (r'\bpersolvi\b', 'persolvo'),
    (r'\bpersolvisse\b', 'persolvo'),
    (r'\bpersolvissem\b', 'persolvo'),
    (r'\bpersolvisti\b', 'persolvo'),
    (r'\bpersolvit\b', 'persolvo'),
    (r'\bpersolvitur\b', 'persolvo'),
    (r'\bpersolvo\b', 'persolvo'),
    (r'\bpersolvunt\b', 'persolvo'),
    (r'\bpersolvuntur\b', 'persolvo'),
    (r'\bperson\b', 'permulceo'),
    (r'\bpersona\b', 'persona'),
    (r'\bpersona\b', 'personus'),
    (r'\bpersona\b', 'persono'),
    (r'\bpersonabant\b', 'persono'),
    (r'\bpersonabat\b', 'persono'),
    (r'\bpersonabit\b', 'persono'),
    (r'\bpersonabo\b', 'persono'),
    (r'\bpersonabunt\b', 'persono'),
    (r'\bpersonae\b', 'persona'),
    (r'\bpersonaeque\b', 'persona'),
    (r'\bpersonale\b', 'personalis'),
    (r'\bpersonalem\b', 'personalis'),
    (r'\bpersonales\b', 'personalis'),
    (r'\bpersonali\b', 'personalis'),
    (r'\bpersonalia\b', 'personalis'),
    (r'\bpersonalibus\b', 'personalis'),
    (r'\bpersonalis\b', 'personalis'),
    (r'\bpersonaliter\b', 'personalis'),
    (r'\bpersonaliter\b', 'personata'),
    (r'\bpersonalium\b', 'personalis'),
    (r'\bpersonam\b', 'persona'),
    (r'\bpersonamque\b', 'persona'),
    (r'\bpersonando\b', 'persono'),
    (r'\bpersonans\b', 'persono'),
    (r'\bpersonant\b', 'persono'),
    (r'\bpersonante\b', 'persono'),
    (r'\bpersonantes\b', 'persono'),
    (r'\bpersonantis\b', 'persono'),
    (r'\bpersonare\b', 'persono'),
    (r'\bpersonarent\b', 'persono'),
    (r'\bpersonaret\b', 'persono'),
    (r'\bpersonarum\b', 'persona'),
    (r'\bpersonarumque\b', 'persona'),
    (r'\bpersonarumue\b', 'persona'),
    (r'\bpersonas\b', 'persona'),
    (r'\bpersonas\b', 'persono'),
    (r'\bpersonasque\b', 'persona'),
    (r'\bpersonasque\b', 'persono'),
    (r'\bpersonat\b', 'persono'),
    (r'\bpersonata\b', 'personata'),
    (r'\bpersonata\b', 'personatus'),
    (r'\bpersonatam\b', 'personata'),
    (r'\bpersonate\b', 'personatus'),
    (r'\bpersonate\b', 'persono'),
    (r'\bpersonati\b', 'personatus'),
    (r'\bpersonatis\b', 'personata'),
    (r'\bpersonatis\b', 'personatus'),
    (r'\bpersonatis\b', 'persono'),
    (r'\bpersonatos\b', 'personatus'),
    (r'\bpersonatum\b', 'personatus'),
    (r'\bpersonatur\b', 'persono'),
    (r'\bpersonatus\b', 'personatus'),
    (r'\bpersonet\b', 'persono'),
    (r'\bpersonis\b', 'persona'),
    (r'\bpersonis\b', 'personus'),
    (r'\bpersonuere\b', 'persono'),
    (r'\bpersonui\b', 'persono'),
    (r'\bpersonuit\b', 'persono'),
    (r'\bpersorbentes\b', 'persorbeo'),
    (r'\bperspargito\b', 'per-spargo1'),
    (r'\bperspecta\b', 'perspicio'),
    (r'\bperspecta\b', 'perspecto'),
    (r'\bperspectae\b', 'perspicio'),
    (r'\bperspectam\b', 'perspicio'),
    (r'\bperspectandi\b', 'perspecto'),
    (r'\bperspectaque\b', 'perspicio'),
    (r'\bperspectaque\b', 'perspecto'),
    (r'\bperspectare\b', 'perspecto'),
    (r'\bperspectarent\b', 'perspecto'),
    (r'\bperspectas\b', 'perspicio'),
    (r'\bperspectas\b', 'perspecto'),
    (r'\bperspectasse\b', 'perspecto'),
    (r'\bperspectast\b', 'perspicio'),
    (r'\bperspectast\b', 'perspecto'),
    (r'\bperspectaui\b', 'perspecto'),
    (r'\bperspectauit\b', 'perspecto'),
    (r'\bperspectavit\b', 'perspecto'),
    (r'\bperspecte\b', 'perspicio'),
    (r'\bperspectis\b', 'perspicio'),
    (r'\bperspectissima\b', 'perspicio'),
    (r'\bperspecto\b', 'perspicio'),
    (r'\bperspecto\b', 'perspecto'),
    (r'\bperspectos\b', 'perspicio'),
    (r'\bperspectum\b', 'perspectus2'),
    (r'\bperspectum\b', 'perspicio'),
    (r'\bperspectumque\b', 'perspectus2'),
    (r'\bperspectumque\b', 'perspicio'),
    (r'\bperspecturus\b', 'perspicio'),
    (r'\bperspectus\b', 'perspectus2'),
    (r'\bperspectus\b', 'perspicio'),
    (r'\bperspeculatus\b', 'perspeculor'),
    (r'\bperspergatur\b', 'perspergo'),
    (r'\bperspergunt\b', 'perspergo'),
    (r'\bperspexeram\b', 'perspicio'),
    (r'\bperspexerant\b', 'perspicio'),
    (r'\bperspexerat\b', 'perspicio'),
    (r'\bperspexeratis\b', 'perspicio'),
    (r'\bperspexerim\b', 'perspicio'),
    (r'\bperspexerint\b', 'perspicio'),
    (r'\bperspexeris\b', 'perspicio'),
    (r'\bperspexerit\b', 'perspicio'),
    (r'\bperspexeritis\b', 'perspicio'),
    (r'\bperspexero\b', 'perspicio'),
    (r'\bperspexerunt\b', 'perspicio'),
    (r'\bperspexi\b', 'perspicio'),
    (r'\bperspeximus\b', 'perspicio'),
    (r'\bperspexisse\b', 'perspicio'),
    (r'\bperspexisses\b', 'perspicio'),
    (r'\bperspexisset\b', 'perspicio'),
    (r'\bperspexisti\b', 'perspicio'),
    (r'\bperspexistis\b', 'perspicio'),
    (r'\bperspexit\b', 'perspicio'),
    (r'\bperspexitque\b', 'perspicio'),
    (r'\bperspicace\b', 'perspicax'),
    (r'\bperspicace\b', 'perspicace'),
    (r'\bperspicacem\b', 'perspicax'),
    (r'\bperspicaci\b', 'perspicax'),
    (r'\bperspicaciorem\b', 'perspicax'),
    (r'\bperspicax\b', 'perspicax'),
    (r'\bperspice\b', 'perspicio'),
    (r'\bperspicere\b', 'perspicio'),
    (r'\bperspicerem\b', 'perspicio'),
    (r'\bperspiceremus\b', 'perspicio'),
    (r'\bperspicerent\b', 'perspicio'),
    (r'\bperspiceres\b', 'perspicio'),
    (r'\bperspiceret\b', 'perspicio'),
    (r'\bperspiceretur\b', 'perspicio'),
    (r'\bperspici\b', 'perspicio'),
    (r'\bperspiciam\b', 'perspicio'),
    (r'\bperspiciamus\b', 'perspicio'),
    (r'\bperspiciant\b', 'perspicio'),
    (r'\bperspiciantur\b', 'perspicio'),
    (r'\bperspicias\b', 'perspicio'),
    (r'\bperspiciat\b', 'perspicio'),
    (r'\bperspiciatis\b', 'perspicio'),
    (r'\bperspiciatur\b', 'perspicio'),
    (r'\bperspicibilis\b', 'perspicibilis'),
    (r'\bperspiciebam\b', 'perspicio'),
    (r'\bperspiciebant\b', 'perspicio'),
    (r'\bperspiciemus\b', 'perspicio'),
    (r'\bperspicienda\b', 'perspicio'),
    (r'\bperspiciendi\b', 'perspicio'),
    (r'\bperspiciendis\b', 'perspicio'),
    (r'\bperspiciendisque\b', 'perspicio'),
    (r'\bperspiciendo\b', 'perspicio'),
    (r'\bperspiciendos\b', 'perspicio'),
    (r'\bperspiciendum\b', 'perspicio'),
    (r'\bperspiciens\b', 'perspicio'),
    (r'\bperspicientia\b', 'perspicientia'),
    (r'\bperspicientia\b', 'perspicio'),
    (r'\bperspicientur\b', 'perspicio'),
    (r'\bperspicies\b', 'perspicio'),
    (r'\bperspiciet\b', 'perspicio'),
    (r'\bperspicietis\b', 'perspicio'),
    (r'\bperspicietur\b', 'perspicio'),
    (r'\bperspicimus\b', 'perspicio'),
    (r'\bperspicio\b', 'perspicio'),
    (r'\bperspicis\b', 'perspicio'),
    (r'\bperspicit\b', 'perspicio'),
    (r'\bperspicite\b', 'perspicio'),
    (r'\bperspicitis\b', 'perspicio'),
    (r'\bperspicito\b', 'perspicio'),
    (r'\bperspicitur\b', 'perspicio'),
    (r'\bperspiciunt\b', 'perspicio'),
    (r'\bperspiciuntur\b', 'perspicio'),
    (r'\bperspicua\b', 'perspicuus'),
    (r'\bperspicuae\b', 'perspicuus'),
    (r'\bperspicuaeque\b', 'perspicuus'),
    (r'\bperspicuam\b', 'perspicuus'),
    (r'\bperspicuas\b', 'perspicuus'),
    (r'\bperspicue\b', 'perspicuus'),
    (r'\bperspicueque\b', 'perspicuus'),
    (r'\bperspicui\b', 'perspicuus'),
    (r'\bperspicuis\b', 'perspicuus'),
    (r'\bperspicuisne\b', 'perspicuus'),
    (r'\bperspicuitas\b', 'perspicuitas'),
    (r'\bperspicuitate\b', 'perspicuitas'),
    (r'\bperspicuitatem\b', 'perspicuitas'),
    (r'\bperspicuitati\b', 'perspicuitas'),
    (r'\bperspicuitatis\b', 'perspicuitas'),
    (r'\bperspicuo\b', 'perspicuus'),
    (r'\bperspicuoque\b', 'perspicuus'),
    (r'\bperspicuos\b', 'perspicuus'),
    (r'\bperspicuum\b', 'perspicuus'),
    (r'\bperspicuumst\b', 'perspicuus'),
    (r'\bperspicuus\b', 'perspicuus'),
    (r'\bperspirantes\b', 'perspiro'),
    (r'\bperspirare\b', 'perspiro'),
    (r'\bperspisso\b', 'persterno'),
    (r'\bpersta\b', 'persto'),
    (r'\bperstabam\b', 'persto'),
    (r'\bperstabant\b', 'persto'),
    (r'\bperstabat\b', 'persto'),
    (r'\bperstabatque\b', 'persto'),
    (r'\bperstabitis\b', 'persto'),
    (r'\bperstando\b', 'persto'),
    (r'\bperstandum\b', 'persto'),
    (r'\bperstans\b', 'persto'),
    (r'\bperstant\b', 'persto'),
    (r'\bperstantem\b', 'persto'),
    (r'\bperstantibus\b', 'persto'),
    (r'\bperstare\b', 'persto'),
    (r'\bperstaret\b', 'persto'),
    (r'\bperstaretur\b', 'persto'),
    (r'\bperstas\b', 'persto'),
    (r'\bperstat\b', 'persto'),
    (r'\bperstate\b', 'persto'),
    (r'\bperstatis\b', 'persto'),
    (r'\bperstaturum\b', 'persto'),
    (r'\bperstent\b', 'persto'),
    (r'\bperstet\b', 'persto'),
    (r'\bperstetque\b', 'persto'),
    (r'\bperstillabit\b', 'perstillo'),
    (r'\bperstillantia\b', 'perstillo'),
    (r'\bperstimulare\b', 'perstimulo'),
    (r'\bperstiterat\b', 'persto'),
    (r'\bperstitere\b', 'persto'),
    (r'\bperstiteris\b', 'persto'),
    (r'\bperstiterit\b', 'persto'),
    (r'\bperstiterunt\b', 'persto'),
    (r'\bperstitisse\b', 'persto'),
    (r'\bperstitissent\b', 'persto'),
    (r'\bperstitit\b', 'persto'),
    (r'\bperstititque\b', 'persto'),
    (r'\bpersto\b', 'persto'),
    (r'\bperstrata\b', 'persterno'),
    (r'\bperstratum\b', 'persterno'),
    (r'\bperstrepant\b', 'perstrepo'),
    (r'\bperstrepat\b', 'perstrepo'),
    (r'\bperstrepebant\b', 'perstrepo'),
    (r'\bperstrepebat\b', 'perstrepo'),
    (r'\bperstrepens\b', 'perstrepo'),
    (r'\bperstrepentem\b', 'perstrepo'),
    (r'\bperstrepentes\b', 'perstrepo'),
    (r'\bperstrepentis\b', 'perstrepo'),
    (r'\bperstrepi\b', 'perstrepo'),
    (r'\bperstrepit\b', 'perstrepo'),
    (r'\bperstrepunt\b', 'perstrepo'),
    (r'\bperstricta\b', 'perstringo'),
    (r'\bperstrictae\b', 'perstringo'),
    (r'\bperstricti\b', 'perstringo'),
    (r'\bperstricto\b', 'perstringo'),
    (r'\bperstrictum\b', 'perstringo'),
    (r'\bperstrictus\b', 'perstringo'),
    (r'\bperstringam\b', 'perstringo'),
    (r'\bperstringat\b', 'perstringo'),
    (r'\bperstringenda\b', 'perstringo'),
    (r'\bperstringendos\b', 'perstringo'),
    (r'\bperstringens\b', 'perstringo'),
    (r'\bperstringere\b', 'perstringo'),
    (r'\bperstringerem\b', 'perstringo'),
    (r'\bperstringeret\b', 'perstringo'),
    (r'\bperstringeretur\b', 'perstringo'),
    (r'\bperstringet\b', 'perstringo'),
    (r'\bperstringetur\b', 'perstringo'),
    (r'\bperstringi\b', 'perstringo'),
    (r'\bperstringis\b', 'perstringo'),
    (r'\bperstringit\b', 'perstringo'),
    (r'\bperstringitur\b', 'perstringo'),
    (r'\bperstringunt\b', 'perstringo'),
    (r'\bperstringuntur\b', 'perstringo'),
    (r'\bperstrinxerat\b', 'perstringo'),
    (r'\bperstrinxere\b', 'perstringo'),
    (r'\bperstrinxerit\b', 'perstringo'),
    (r'\bperstrinxi\b', 'perstringo'),
    (r'\bperstrinximus\b', 'perstringo'),
    (r'\bperstrinxisti\b', 'perstringo'),
    (r'\bperstrinxit\b', 'perstringo'),
    (r'\bperstructus\b', 'perstruo'),
    (r'\bperstudiose\b', 'perstudiosus'),
    (r'\bperstudioso\b', 'perstudiosus'),
    (r'\bperstudiosum\b', 'perstudiosus'),
    (r'\bpersuade\b', 'persuadeo'),
    (r'\bpersuadeam\b', 'persuadeo'),
    (r'\bpersuadeamus\b', 'persuadeo'),
    (r'\bpersuadeant\b', 'persuadeo'),
    (r'\bpersuadeas\b', 'persuadeo'),
    (r'\bpersuadeat\b', 'persuadeo'),
    (r'\bpersuadeatur\b', 'persuadeo'),
    (r'\bpersuadebat\b', 'persuadeo'),
    (r'\bpersuadebatur\b', 'persuadeo'),
    (r'\bpersuadebimus\b', 'persuadeo'),
    (r'\bpersuadebis\b', 'persuadeo'),
    (r'\bpersuadebit\b', 'persuadeo'),
    (r'\bpersuadebo\b', 'persuadeo'),
    (r'\bpersuadebunt\b', 'persuadeo'),
    (r'\bpersuademus\b', 'persuadeo'),
    (r'\bpersuadendi\b', 'persuadeo'),
    (r'\bpersuadendo\b', 'persuadeo'),
    (r'\bpersuadendum\b', 'persuadeo'),
    (r'\bpersuadendumque\b', 'persuadeo'),
    (r'\bpersuadent\b', 'persuadeo'),
    (r'\bpersuadente\b', 'persuadeo'),
    (r'\bpersuadentem\b', 'persuadeo'),
    (r'\bpersuadentes\b', 'persuadeo'),
    (r'\bpersuadenti\b', 'persuadeo'),
    (r'\bpersuadentia\b', 'persuadeo'),
    (r'\bpersuadentis\b', 'persuadeo'),
    (r'\bpersuadentium\b', 'persuadeo'),
    (r'\bpersuadeo\b', 'persuadeo'),
    (r'\bpersuadere\b', 'persuadeo'),
    (r'\bpersuaderent\b', 'persuadeo'),
    (r'\bpersuaderes\b', 'persuadeo'),
    (r'\bpersuaderet\b', 'persuadeo'),
    (r'\bpersuaderetur\b', 'persuadeo'),
    (r'\bpersuaderi\b', 'persuadeo'),
    (r'\bpersuades\b', 'persuadeo'),
    (r'\bpersuadet\b', 'persuadeo'),
    (r'\bpersuadetur\b', 'persuadeo'),
    (r'\bpersuasa\b', 'persuasus'),
    (r'\bpersuasa\b', 'persuadeo'),
    (r'\bpersuasae\b', 'persuasus'),
    (r'\bpersuasae\b', 'persuadeo'),
    (r'\bpersuasam\b', 'persuasus'),
    (r'\bpersuasam\b', 'persuadeo'),
    (r'\bpersuaseram\b', 'persuadeo'),
    (r'\bpersuaserant\b', 'persuadeo'),
    (r'\bpersuaserantque\b', 'persuadeo'),
    (r'\bpersuaserat\b', 'persuadeo'),
    (r'\bpersuaseratque\b', 'persuadeo'),
    (r'\bpersuasere\b', 'persuadeo'),
    (r'\bpersuaserim\b', 'persuadeo'),
    (r'\bpersuaserint\b', 'persuadeo'),
    (r'\bpersuaseris\b', 'persuadeo'),
    (r'\bpersuaserit\b', 'persuadeo'),
    (r'\bpersuaserunt\b', 'persuadeo'),
    (r'\bpersuasi\b', 'persuasus'),
    (r'\bpersuasi\b', 'persuadeo'),
    (r'\bpersuasibile\b', 'persuasibilis'),
    (r'\bpersuasibilia\b', 'persuasibilis'),
    (r'\bpersuasibilibus\b', 'persuasibilis'),
    (r'\bpersuasibiliter\b', 'persuasibilis'),
    (r'\bpersuasibiliter\b', 'persuasio'),
    (r'\bpersuasimus\b', 'persuadeo'),
    (r'\bpersuasio\b', 'persuasio'),
    (r'\bpersuasione\b', 'persuasio'),
    (r'\bpersuasionem\b', 'persuasio'),
    (r'\bpersuasiones\b', 'persuasio'),
    (r'\bpersuasioni\b', 'persuasio'),
    (r'\bpersuasionibus\b', 'persuasio'),
    (r'\bpersuasionis\b', 'persuasio'),
    (r'\bpersuasis\b', 'persuasus'),
    (r'\bpersuasis\b', 'persuadeo'),
    (r'\bpersuasisse\b', 'persuadeo'),
    (r'\bpersuasissem\b', 'persuadeo'),
    (r'\bpersuasissent\b', 'persuadeo'),
    (r'\bpersuasisset\b', 'persuadeo'),
    (r'\bpersuasisseue\b', 'persuadeo'),
    (r'\bpersuasissimum\b', 'persuadeo'),
    (r'\bpersuasisti\b', 'persuadeo'),
    (r'\bpersuasit\b', 'persuadeo'),
    (r'\bpersuasitque\b', 'persuadeo'),
    (r'\bpersuaso\b', 'persuasus'),
    (r'\bpersuaso\b', 'persuadeo'),
    (r'\bpersuastrices\b', 'persuastrix'),
    (r'\bpersuasu\b', 'persuadeo'),
    (r'\bpersuasum\b', 'persuasus'),
    (r'\bpersuasum\b', 'persuadeo'),
    (r'\bpersuasumst\b', 'persuasus'),
    (r'\bpersuasumst\b', 'persuadeo'),
    (r'\bpersuasuram\b', 'persuadeo'),
    (r'\bpersuasuros\b', 'persuadeo'),
    (r'\bpersuasurum\b', 'persuadeo'),
    (r'\bpersuasurumque\b', 'persuadeo'),
    (r'\bpersuasurus\b', 'persuadeo'),
    (r'\bpersuasus\b', 'persuasus'),
    (r'\bpersuasus\b', 'persuadeo'),
    (r'\bpersubhorrescere\b', 'persubtilis'),
    (r'\bpersubtilis\b', 'persubtilis'),
    (r'\bpersultabant\b', 'persulto'),
    (r'\bpersultabat\b', 'persulto'),
    (r'\bpersultans\b', 'persulto'),
    (r'\bpersultant\b', 'persulto'),
    (r'\bpersultante\b', 'persulto'),
    (r'\bpersultantes\b', 'persulto'),
    (r'\bpersultantibus\b', 'persulto'),
    (r'\bpersultare\b', 'persulto'),
    (r'\bpersultassent\b', 'persulto'),
    (r'\bpersultat\b', 'persulto'),
    (r'\bpersultet\b', 'persulto'),
    (r'\bpertabuit\b', 'pertabesco'),
    (r'\bpertaedebat\b', 'pertaedet'),
    (r'\bpertaedescat\b', 'pertaedesco'),
    (r'\bpertaeduissent\b', 'pertaedesco'),
    (r'\bpertaesa\b', 'pertaedet'),
    (r'\bpertaesum\b', 'pertaedet'),
    (r'\bpertaesumst\b', 'pertaedet'),
    (r'\bpertaesus\b', 'pertaedet'),
    (r'\bpertangito\b', 'pertango'),
    (r'\bpertegamus\b', 'pertego'),
    (r'\bpertegant\b', 'pertego'),
    (r'\bpertegere\b', 'pertego'),
    (r'\bpertegito\b', 'pertego'),
    (r'\bpertempta\b', 'pertento'),
    (r'\bpertemptabitur\b', 'pertento'),
    (r'\bpertemptando\b', 'pertento'),
    (r'\bpertemptandos\b', 'pertento'),
    (r'\bpertemptant\b', 'pertento'),
    (r'\bpertemptare\b', 'pertento'),
    (r'\bpertemptarem\b', 'pertento'),
    (r'\bpertemptari\b', 'pertento'),
    (r'\bpertemptasset\b', 'pertento'),
    (r'\bpertemptat\b', 'pertento'),
    (r'\bpertemptata\b', 'pertento'),
    (r'\bpertemptatis\b', 'pertento'),
    (r'\bpertemptatum\b', 'pertento'),
    (r'\bpertemptatus\b', 'pertento'),
    (r'\bpertemptauit\b', 'pertento'),
    (r'\bpertemptet\b', 'pertento'),
    (r'\bpertempto\b', 'pertento'),
    (r'\bpertendas\b', 'pertendo'),
    (r'\bpertendat\b', 'pertendo'),
    (r'\bpertendens\b', 'pertendo'),
    (r'\bpertenderat\b', 'pertendo'),
    (r'\bpertendere\b', 'pertendo'),
    (r'\bpertenderent\b', 'pertendo'),
    (r'\bpertenderet\b', 'pertendo'),
    (r'\bpertenderunt\b', 'pertendo'),
    (r'\bpertendes\b', 'pertendo'),
    (r'\bpertendi\b', 'pertendo'),
    (r'\bpertendisset\b', 'pertendo'),
    (r'\bpertendit\b', 'pertendo'),
    (r'\bpertentant\b', 'pertento'),
    (r'\bpertentatus\b', 'pertento'),
    (r'\bpertenue\b', 'pertenuis'),
    (r'\bpertenuem\b', 'pertenuis'),
    (r'\bpertenui\b', 'pertenuis'),
    (r'\bpertenui\b', 'perteneo'),
    (r'\bpertenuis\b', 'pertenuis'),
    (r'\bperterebrata\b', 'perterebro'),
    (r'\bperterebratus\b', 'perterebro'),
    (r'\bperterebravisse\b', 'perterebro'),
    (r'\bpertergere\b', 'pertero'),
    (r'\bpertergere\b', 'pertergeo'),
    (r'\bpertergeri\b', 'pertergeo'),
    (r'\bperterget\b', 'pertero'),
    (r'\bperterget\b', 'pertergeo'),
    (r'\bperterreant\b', 'perterreo'),
    (r'\bperterrebit\b', 'perterreo'),
    (r'\bperterrebo\b', 'perterreo'),
    (r'\bperterrefacias\b', 'perterrefacio'),
    (r'\bperterrent\b', 'perterreo'),
    (r'\bperterreri\b', 'perterreo'),
    (r'\bperterricrepam\b', 'perterricrepus'),
    (r'\bperterricrepo\b', 'perterricrepus'),
    (r'\bperterrita\b', 'perterreo'),
    (r'\bperterrita\b', 'perterrito'),
    (r'\bperterritae\b', 'perterreo'),
    (r'\bperterritam\b', 'perterreo'),
    (r'\bperterritas\b', 'perterreo'),
    (r'\bperterritas\b', 'perterrito'),
    (r'\bperterriti\b', 'perterreo'),
    (r'\bperterritis\b', 'perterreo'),
    (r'\bperterritisque\b', 'perterreo'),
    (r'\bperterrito\b', 'perterreo'),
    (r'\bperterrito\b', 'perterrito'),
    (r'\bperterritos\b', 'perterreo'),
    (r'\bperterritosque\b', 'perterreo'),
    (r'\bperterritum\b', 'perterreo'),
    (r'\bperterritus\b', 'perterreo'),
    (r'\bperterruerint\b', 'perterreo'),
    (r'\bperterruerunt\b', 'perterreo'),
    (r'\bperterruisti\b', 'perterreo'),
    (r'\bperterruit\b', 'perterreo'),
    (r'\bperterruitque\b', 'perterreo'),
    (r'\bpertersit\b', 'pertergeo'),
    (r'\bpertexere\b', 'pertego'),
    (r'\bpertexit\b', 'pertego'),
    (r'\bpertica\b', 'pertica'),
    (r'\bperticae\b', 'pertica'),
    (r'\bperticalis\b', 'perticalis'),
    (r'\bperticam\b', 'pertica'),
    (r'\bperticarum\b', 'pertica'),
    (r'\bperticarumque\b', 'pertica'),
    (r'\bperticas\b', 'pertica'),
    (r'\bperticata\b', 'perticatus'),
    (r'\bperticis\b', 'pertica'),
    (r'\bpertimefacto\b', 'pertimefacio'),
    (r'\bpertimefactus\b', 'pertimefacio'),
    (r'\bpertimescam\b', 'pertimesco'),
    (r'\bpertimescamus\b', 'pertimesco'),
    (r'\bpertimescant\b', 'pertimesco'),
    (r'\bpertimescas\b', 'pertimesco'),
    (r'\bpertimescat\b', 'pertimesco'),
    (r'\bpertimescatis\b', 'pertimesco'),
    (r'\bpertimescebam\b', 'pertimesco'),
    (r'\bpertimescebamus\b', 'pertimesco'),
    (r'\bpertimescebant\b', 'pertimesco'),
    (r'\bpertimescebas\b', 'pertimesco'),
    (r'\bpertimescebat\b', 'pertimesco'),
    (r'\bpertimescemus\b', 'pertimesco'),
    (r'\bpertimescen\b', 'pertimesco'),
    (r'\bpertimescenda\b', 'pertimesco'),
    (r'\bpertimescendam\b', 'pertimesco'),
    (r'\bpertimescendi\b', 'pertimesco'),
    (r'\bpertimescendos\b', 'pertimesco'),
    (r'\bpertimescendum\b', 'pertimesco'),
    (r'\bpertimescendus\b', 'pertimesco'),
    (r'\bpertimescens\b', 'pertimesco'),
    (r'\bpertimescent\b', 'pertimesco'),
    (r'\bpertimescente\b', 'pertimesco'),
    (r'\bpertimescentem\b', 'pertimesco'),
    (r'\bpertimescere\b', 'pertimesco'),
    (r'\bpertimescerem\b', 'pertimesco'),
    (r'\bpertimesceremque\b', 'pertimesco'),
    (r'\bpertimescerent\b', 'pertimesco'),
    (r'\bpertimesceret\b', 'pertimesco'),
    (r'\bpertimesces\b', 'pertimesco'),
    (r'\bpertimescet\b', 'pertimesco'),
    (r'\bpertimescetis\b', 'pertimesco'),
    (r'\bpertimescimus\b', 'pertimesco'),
    (r'\bpertimescit\b', 'pertimesco'),
    (r'\bpertimescitur\b', 'pertimesco'),
    (r'\bpertimesco\b', 'pertimesco'),
    (r'\bpertimescunt\b', 'pertimesco'),
    (r'\bpertimueram\b', 'pertimeo'),
    (r'\bpertimuerant\b', 'pertimeo'),
    (r'\bpertimuerat\b', 'pertimeo'),
    (r'\bpertimuere\b', 'pertimeo'),
    (r'\bpertimuerint\b', 'pertimeo'),
    (r'\bpertimueris\b', 'pertimeo'),
    (r'\bpertimuerit\b', 'pertimeo'),
    (r'\bpertimuero\b', 'pertimeo'),
    (r'\bpertimuerunt\b', 'pertimeo'),
    (r'\bpertimui\b', 'pertimeo'),
    (r'\bpertimuimus\b', 'pertimeo'),
    (r'\bpertimuisse\b', 'pertimeo'),
    (r'\bpertimuissem\b', 'pertimeo'),
    (r'\bpertimuissent\b', 'pertimeo'),
    (r'\bpertimuisset\b', 'pertimeo'),
    (r'\bpertimuisti\b', 'pertimeo'),
    (r'\bpertimuistis\b', 'pertimeo'),
    (r'\bpertimuit\b', 'pertimeo'),
    (r'\bpertimuitque\b', 'pertimeo'),
    (r'\bpertinace\b', 'pertinax'),
    (r'\bpertinacem\b', 'pertinax'),
    (r'\bpertinaces\b', 'pertinax'),
    (r'\bpertinaci\b', 'pertinax'),
    (r'\bpertinacia\b', 'pertinacia'),
    (r'\bpertinaciae\b', 'pertinacia'),
    (r'\bpertinaciam\b', 'pertinacia'),
    (r'\bpertinaciast\b', 'pertinacia'),
    (r'\bpertinacibus\b', 'pertinax'),
    (r'\bpertinacior\b', 'pertinax'),
    (r'\bpertinaciore\b', 'pertinax'),
    (r'\bpertinaciorem\b', 'pertinax'),
    (r'\bpertinaciores\b', 'pertinax'),
    (r'\bpertinacis\b', 'pertinax'),
    (r'\bpertinacissima\b', 'pertinax'),
    (r'\bpertinacissimaeque\b', 'pertinax'),
    (r'\bpertinacissime\b', 'pertinax'),
    (r'\bpertinacissimis\b', 'pertinax'),
    (r'\bpertinacissimo\b', 'pertinax'),
    (r'\bpertinacissimos\b', 'pertinax'),
    (r'\bpertinacissimum\b', 'pertinax'),
    (r'\bpertinacissimus\b', 'pertinax'),
    (r'\bpertinaciter\b', 'pertinax'),
    (r'\bpertinacius\b', 'pertinax'),
    (r'\bpertinaciusque\b', 'pertinax'),
    (r'\bpertinax\b', 'pertinax'),
    (r'\bpertine\b', 'pertineo'),
    (r'\bpertineant\b', 'pertineo'),
    (r'\bpertineat\b', 'pertineo'),
    (r'\bpertinebant\b', 'pertineo'),
    (r'\bpertinebat\b', 'pertineo'),
    (r'\bpertinebit\b', 'pertineo'),
    (r'\bpertinebunt\b', 'pertineo'),
    (r'\bpertinemus\b', 'pertineo'),
    (r'\bpertinen\b', 'pertineo'),
    (r'\bpertinens\b', 'pertineo'),
    (r'\bpertinent\b', 'pertineo'),
    (r'\bpertinente\b', 'pertineo'),
    (r'\bpertinentem\b', 'pertineo'),
    (r'\bpertinentes\b', 'pertineo'),
    (r'\bpertinentesque\b', 'pertineo'),
    (r'\bpertinenti\b', 'pertineo'),
    (r'\bpertinentia\b', 'pertineo'),
    (r'\bpertinentibus\b', 'pertineo'),
    (r'\bpertinentis\b', 'pertineo'),
    (r'\bpertinentium\b', 'pertineo'),
    (r'\bpertinentiumque\b', 'pertineo'),
    (r'\bpertiner\b', 'pertineo'),
    (r'\bpertinere\b', 'pertineo'),
    (r'\bpertinerent\b', 'pertineo'),
    (r'\bpertinereque\b', 'pertineo'),
    (r'\bpertineret\b', 'pertineo'),
    (r'\bpertinet\b', 'pertineo'),
    (r'\bpertinetque\b', 'pertineo'),
    (r'\bpertingat\b', 'pertingo'),
    (r'\bpertingebat\b', 'pertingo'),
    (r'\bpertingendi\b', 'pertingo'),
    (r'\bpertingens\b', 'pertingo'),
    (r'\bpertingentes\b', 'pertingo'),
    (r'\bpertingere\b', 'pertingo'),
    (r'\bpertingeret\b', 'pertingo'),
    (r'\bpertingi\b', 'pertingo'),
    (r'\bpertingit\b', 'pertingo'),
    (r'\bpertinuere\b', 'pertineo'),
    (r'\bpertinuerim\b', 'pertineo'),
    (r'\bpertinuerint\b', 'pertineo'),
    (r'\bpertinuerit\b', 'pertineo'),
    (r'\bpertinuerunt\b', 'pertineo'),
    (r'\bpertinuisse\b', 'pertineo'),
    (r'\bpertinuisset\b', 'pertineo'),
    (r'\bpertinuit\b', 'pertineo'),
    (r'\bpertolerarem\b', 'pertolero'),
    (r'\bpertolerassent\b', 'pertolero'),
    (r'\bpertorquent\b', 'pertorqueo'),
    (r'\bpertorquet\b', 'pertorqueo'),
    (r'\bpertracta\b', 'pertraho'),
    (r'\bpertracta\b', 'pertracto'),
    (r'\bpertractabant\b', 'pertracto'),
    (r'\bpertractabit\b', 'pertracto'),
    (r'\bpertractanda\b', 'pertracto'),
    (r'\bpertractandam\b', 'pertracto'),
    (r'\bpertractandi\b', 'pertracto'),
    (r'\bpertractandos\b', 'pertracto'),
    (r'\bpertractandum\b', 'pertracto'),
    (r'\bpertractandus\b', 'pertracto'),
    (r'\bpertractans\b', 'pertracto'),
    (r'\bpertractant\b', 'pertracto'),
    (r'\bpertractantem\b', 'pertracto'),
    (r'\bpertractanti\b', 'pertracto'),
    (r'\bpertractantis\b', 'pertracto'),
    (r'\bpertractare\b', 'pertracto'),
    (r'\bpertractaret\b', 'pertracto'),
    (r'\bpertractari\b', 'pertracto'),
    (r'\bpertractarit\b', 'pertracto'),
    (r'\bpertractat\b', 'pertracto'),
    (r'\bpertractata\b', 'pertracto'),
    (r'\bpertractatas\b', 'pertracto'),
    (r'\bpertractate\b', 'pertractate'),
    (r'\bpertractate\b', 'pertracto'),
    (r'\bpertractatio\b', 'pertractatio'),
    (r'\bpertractatione\b', 'pertractatio'),
    (r'\bpertractato\b', 'pertracto'),
    (r'\bpertractavit\b', 'pertracto'),
    (r'\bpertractemus\b', 'pertracto'),
    (r'\bpertractes\b', 'pertracto'),
    (r'\bpertractis\b', 'pertraho'),
    (r'\bpertracto\b', 'pertraho'),
    (r'\bpertracto\b', 'pertracto'),
    (r'\bpertractos\b', 'pertraho'),
    (r'\bpertractum\b', 'pertractus2'),
    (r'\bpertractum\b', 'pertraho'),
    (r'\bpertractus\b', 'pertractus2'),
    (r'\bpertractus\b', 'pertraho'),
    (r'\bpertrahatur\b', 'pertraho'),
    (r'\bpertrahere\b', 'pertraho'),
    (r'\bpertraherent\b', 'pertraho'),
    (r'\bpertraheret\b', 'pertraho'),
    (r'\bpertrahi\b', 'pertraho'),
    (r'\bpertrahitur\b', 'pertraho'),
    (r'\bpertrahuntur\b', 'pertraho'),
    (r'\bpertralucida\b', 'pertralucidus'),
    (r'\bpertransiebant\b', 'pertranseo'),
    (r'\bpertransiens\b', 'pertranseo'),
    (r'\bpertransientem\b', 'pertranseo'),
    (r'\bpertransieris\b', 'pertranseo'),
    (r'\bpertransiet\b', 'pertranseo'),
    (r'\bpertransire\b', 'pertranseo'),
    (r'\bpertransirent\b', 'pertranseo'),
    (r'\bpertransiret\b', 'pertranseo'),
    (r'\bpertransissem\b', 'pertranseo'),
    (r'\bpertransissent\b', 'pertranseo'),
    (r'\bpertransisset\b', 'pertranseo'),
    (r'\bpertransit\b', 'pertranseo'),
    (r'\bpertransitque\b', 'pertranseo'),
    (r'\bpertransivi\b', 'pertranseo'),
    (r'\bpertransivimus\b', 'pertranseo'),
    (r'\bpertransivit\b', 'pertranseo'),
    (r'\bpertraxere\b', 'pertraho'),
    (r'\bpertraxerunt\b', 'pertraho'),
    (r'\bpertraximus\b', 'pertraho'),
    (r'\bpertraxisset\b', 'pertraho'),
    (r'\bpertraxit\b', 'pertraho'),
    (r'\bpertricosa\b', 'pertricosus'),
    (r'\bpertriste\b', 'pertristis'),
    (r'\bpertristis\b', 'pertristis'),
    (r'\bpertrita\b', 'pertritus1'),
    (r'\bpertrita\b', 'pertero'),
    (r'\bpertritum\b', 'pertritus1'),
    (r'\bpertritum\b', 'pertero'),
    (r'\bpertuderint\b', 'pertundo'),
    (r'\bpertuderis\b', 'pertundo'),
    (r'\bpertuderit\b', 'pertundo'),
    (r'\bpertudit\b', 'pertundo'),
    (r'\bpertuleramus\b', 'perfero'),
    (r'\bpertulerant\b', 'perfero'),
    (r'\bpertulerat\b', 'perfero'),
    (r'\bpertuleratque\b', 'perfero'),
    (r'\bpertulere\b', 'perfero'),
    (r'\bpertulerim\b', 'perfero'),
    (r'\bpertulerint\b', 'perfero'),
    (r'\bpertuleris\b', 'perfero'),
    (r'\bpertulerit\b', 'perfero'),
    (r'\bpertuleritque\b', 'perfero'),
    (r'\bpertulerunt\b', 'perfero'),
    (r'\bpertuleruntque\b', 'perfero'),
    (r'\bpertuli\b', 'perfero'),
    (r'\bpertulimus\b', 'perfero'),
    (r'\bpertulisse\b', 'perfero'),
    (r'\bpertulissem\b', 'perfero'),
    (r'\bpertulissent\b', 'perfero'),
    (r'\bpertulisset\b', 'perfero'),
    (r'\bpertulisti\b', 'perfero'),
    (r'\bpertulit\b', 'perfero'),
    (r'\bpertulitque\b', 'perfero'),
    (r'\bpertumultuose\b', 'pertumultuose'),
    (r'\bPertundas\b', 'Pertunda'),
    (r'\bpertundas\b', 'pertundo'),
    (r'\bpertundat\b', 'pertundo'),
    (r'\bpertunde\b', 'pertundo'),
    (r'\bpertundere\b', 'pertundo'),
    (r'\bpertundet\b', 'pertundo'),
    (r'\bpertundetur\b', 'pertundo'),
    (r'\bpertundimus\b', 'pertundo'),
    (r'\bpertundis\b', 'pertundo'),
    (r'\bpertundit\b', 'pertundo'),
    (r'\bpertundite\b', 'pertundo'),
    (r'\bpertundito\b', 'pertundo'),
    (r'\bpertunditur\b', 'pertundo'),
    (r'\bpertundo\b', 'pertundo'),
    (r'\bperturba\b', 'perturbo'),
    (r'\bperturbabant\b', 'perturbo'),
    (r'\bperturbabantur\b', 'perturbo'),
    (r'\bperturbabar\b', 'perturbo'),
    (r'\bperturbabat\b', 'perturbo'),
    (r'\bperturbabatur\b', 'perturbo'),
    (r'\bperturbabit\b', 'perturbo'),
    (r'\bperturbabitur\b', 'perturbo'),
    (r'\bperturbanda\b', 'perturbo'),
    (r'\bperturbandae\b', 'perturbo'),
    (r'\bperturbandam\b', 'perturbo'),
    (r'\bperturbandas\b', 'perturbo'),
    (r'\bperturbandos\b', 'perturbo'),
    (r'\bperturbandum\b', 'perturbo'),
    (r'\bperturbans\b', 'perturbo'),
    (r'\bperturbant\b', 'perturbo'),
    (r'\bperturbantem\b', 'perturbo'),
    (r'\bperturbantes\b', 'perturbo'),
    (r'\bperturbantque\b', 'perturbo'),
    (r'\bperturbantur\b', 'perturbo'),
    (r'\bperturbare\b', 'perturbo'),
    (r'\bperturbarentur\b', 'perturbo'),
    (r'\bperturbarer\b', 'perturbo'),
    (r'\bperturbaret\b', 'perturbo'),
    (r'\bperturbari\b', 'perturbo'),
    (r'\bperturbarint\b', 'perturbo'),
    (r'\bperturbarunt\b', 'perturbo'),
    (r'\bperturbas\b', 'perturbo'),
    (r'\bperturbasset\b', 'perturbo'),
    (r'\bperturbasti\b', 'perturbo'),
    (r'\bperturbat\b', 'perturbo'),
    (r'\bperturbata\b', 'perturbata'),
    (r'\bperturbata\b', 'perturbo'),
    (r'\bperturbatae\b', 'perturbo'),
    (r'\bperturbatam\b', 'perturbo'),
    (r'\bperturbataque\b', 'perturbata'),
    (r'\bperturbataque\b', 'perturbo'),
    (r'\bperturbate\b', 'perturbo'),
    (r'\bperturbati\b', 'perturbo'),
    (r'\bperturbatio\b', 'perturbatio'),
    (r'\bperturbatione\b', 'perturbatio'),
    (r'\bperturbationem\b', 'perturbatio'),
    (r'\bperturbationemque\b', 'perturbatio'),
    (r'\bperturbationes\b', 'perturbatio'),
    (r'\bperturbationesque\b', 'perturbatio'),
    (r'\bperturbationi\b', 'perturbatio'),
    (r'\bperturbationibus\b', 'perturbatio'),
    (r'\bperturbationis\b', 'perturbatio'),
    (r'\bperturbationum\b', 'perturbatio'),
    (r'\bperturbatior\b', 'perturbo'),
    (r'\bperturbatiora\b', 'perturbo'),
    (r'\bperturbatiore\b', 'perturbo'),
    (r'\bperturbatiorem\b', 'perturbo'),
    (r'\bperturbatis\b', 'perturbata'),
    (r'\bperturbatis\b', 'perturbo'),
    (r'\bperturbatissimum\b', 'perturbo'),
    (r'\bperturbatius\b', 'perturbo'),
    (r'\bperturbato\b', 'perturbo'),
    (r'\bperturbatorumque\b', 'perturbator'),
    (r'\bperturbatorumque\b', 'perturbata'),
    (r'\bperturbatorumque\b', 'perturbo'),
    (r'\bperturbatos\b', 'perturbo'),
    (r'\bperturbatque\b', 'perturbo'),
    (r'\bperturbatricem\b', 'perturbatrix'),
    (r'\bperturbatum\b', 'perturbata'),
    (r'\bperturbatum\b', 'perturbo'),
    (r'\bperturbatumque\b', 'perturbata'),
    (r'\bperturbatumque\b', 'perturbo'),
    (r'\bperturbatur\b', 'perturbo'),
    (r'\bperturbaturum\b', 'perturbo'),
    (r'\bperturbatus\b', 'perturbo'),
    (r'\bperturbatusque\b', 'perturbo'),
    (r'\bperturbauit\b', 'perturbo'),
    (r'\bperturbaverant\b', 'perturbo'),
    (r'\bperturbaverunt\b', 'perturbo'),
    (r'\bperturbavi\b', 'perturbo'),
    (r'\bperturbavit\b', 'perturbo'),
    (r'\bperturbem\b', 'perturbo'),
    (r'\bperturbent\b', 'perturbo'),
    (r'\bperturbentur\b', 'perturbo'),
    (r'\bperturber\b', 'perturbo'),
    (r'\bperturbere\b', 'perturbo'),
    (r'\bperturberis\b', 'perturbo'),
    (r'\bperturbes\b', 'perturbo'),
    (r'\bperturbet\b', 'perturbo'),
    (r'\bperturbetur\b', 'perturbo'),
    (r'\bperturbor\b', 'perturbo'),
    (r'\bperturpe\b', 'perturpis'),
    (r'\bpertusa\b', 'pertundo'),
    (r'\bpertusae\b', 'pertundo'),
    (r'\bpertusam\b', 'pertundo'),
    (r'\bpertusas\b', 'pertundo'),
    (r'\bpertusis\b', 'pertundo'),
    (r'\bpertuso\b', 'pertundo'),
    (r'\bpertusos\b', 'pertundo'),
    (r'\bpertusum\b', 'pertundo'),
    (r'\bpertusumque\b', 'pertundo'),
    (r'\bpertusura\b', 'pertusura'),
    (r'\bpertusura\b', 'pertundo'),
    (r'\bperuadat\b', 'pervado'),
    (r'\bperuade\b', 'pervado'),
    (r'\bperuadere\b', 'pervado'),
    (r'\bperuaderem\b', 'pervado'),
    (r'\bperuaderent\b', 'pervado'),
    (r'\bperuaderet\b', 'pervado'),
    (r'\bperuadit\b', 'pervado'),
    (r'\bperuado\b', 'pervado'),
    (r'\bperuadunt\b', 'pervado'),
    (r'\bperuagabatur\b', 'pervagor'),
    (r'\bperuagante\b', 'pervagor'),
    (r'\bperuagantem\b', 'pervagor'),
    (r'\bperuagantes\b', 'pervagor'),
    (r'\bperuagantur\b', 'pervagor'),
    (r'\bperuagarentur\b', 'pervagor'),
    (r'\bperuagata\b', 'pervagor'),
    (r'\bperuagatae\b', 'pervagor'),
    (r'\bperuagati\b', 'pervagor'),
    (r'\bperuagatos\b', 'pervagor'),
    (r'\bperuagatur\b', 'pervagor'),
    (r'\bperuagatus\b', 'pervagor'),
    (r'\bperuagentur\b', 'pervagor'),
    (r'\bperuagetur\b', 'pervagor'),
    (r'\bperuaserat\b', 'pervado'),
    (r'\bperuaserint\b', 'pervado'),
    (r'\bperuaserit\b', 'pervado'),
    (r'\bperuasisset\b', 'pervado'),
    (r'\bperuasit\b', 'pervado'),
    (r'\bperuasitque\b', 'pervado'),
    (r'\bperuastandos\b', 'pervasto'),
    (r'\bperuastandum\b', 'pervasto'),
    (r'\bperuastant\b', 'pervasto'),
    (r'\bperuastantes\b', 'pervasto'),
    (r'\bperuastarunt\b', 'pervasto'),
    (r'\bperuastassent\b', 'pervasto'),
    (r'\bperuastasset\b', 'pervasto'),
    (r'\bperuastat\b', 'pervasto'),
    (r'\bperuastata\b', 'pervasto'),
    (r'\bperuastatis\b', 'pervasto'),
    (r'\bperuastato\b', 'pervasto'),
    (r'\bperuastatos\b', 'pervasto'),
    (r'\bperuastatus\b', 'pervasto'),
    (r'\bperuastauerat\b', 'pervasto'),
    (r'\bperuastauit\b', 'pervasto'),
    (r'\bperuasurum\b', 'pervado'),
    (r'\bperuecta\b', 'perveho'),
    (r'\bperuecta\b', 'pervector'),
    (r'\bperuecti\b', 'perveho'),
    (r'\bperuecto\b', 'perveho'),
    (r'\bperuecto\b', 'pervector'),
    (r'\bperuectum\b', 'perveho'),
    (r'\bperuectus\b', 'perveho'),
    (r'\bperuehat\b', 'perveho'),
    (r'\bperuehendae\b', 'perveho'),
    (r'\bperuehendis\b', 'perveho'),
    (r'\bperueherent\b', 'perveho'),
    (r'\bperuehitur\b', 'perveho'),
    (r'\bperuehuntur\b', 'perveho'),
    (r'\bperuelim\b', 'pervolo1'),
    (r'\bperuelle\b', 'pervello'),
    (r'\bperuellit\b', 'pervello'),
    (r'\bperuen\b', 'per'),
    (r'\bperueneram\b', 'pervenio'),
    (r'\bperueneramus\b', 'pervenio'),
    (r'\bperuenerant\b', 'pervenio'),
    (r'\bperueneras\b', 'pervenio'),
    (r'\bperuenerat\b', 'pervenio'),
    (r'\bperuenere\b', 'pervenio'),
    (r'\bperuenere\b', 'pervenor'),
    (r'\bperuenerimus\b', 'pervenio'),
    (r'\bperuenerint\b', 'pervenio'),
    (r'\bperueneris\b', 'pervenio'),
    (r'\bperueneris\b', 'pervenor'),
    (r'\bperuenerit\b', 'pervenio'),
    (r'\bperueneritis\b', 'pervenio'),
    (r'\bperuenerunt\b', 'pervenio'),
    (r'\bperueni\b', 'pervenio'),
    (r'\bperueniam\b', 'pervenio'),
    (r'\bperueniamus\b', 'pervenio'),
    (r'\bperueniant\b', 'pervenio'),
    (r'\bperuenias\b', 'pervenio'),
    (r'\bperueniat\b', 'pervenio'),
    (r'\bperueniatque\b', 'pervenio'),
    (r'\bperueniatur\b', 'pervenio'),
    (r'\bperueniaturque\b', 'pervenio'),
    (r'\bperueniebant\b', 'pervenio'),
    (r'\bperueniebat\b', 'pervenio'),
    (r'\bperueniebatur\b', 'pervenio'),
    (r'\bperueniemus\b', 'pervenio'),
    (r'\bperueniendum\b', 'pervenio'),
    (r'\bperueniens\b', 'pervenio'),
    (r'\bperuenient\b', 'pervenio'),
    (r'\bperuenientem\b', 'pervenio'),
    (r'\bperuenientibus\b', 'pervenio'),
    (r'\bperueniet\b', 'pervenio'),
    (r'\bperuenietur\b', 'pervenio'),
    (r'\bperuenimus\b', 'pervenio'),
    (r'\bperuenio\b', 'pervenio'),
    (r'\bperuenire\b', 'pervenio'),
    (r'\bperueniremus\b', 'pervenio'),
    (r'\bperuenirent\b', 'pervenio'),
    (r'\bperuenires\b', 'pervenio'),
    (r'\bperueniret\b', 'pervenio'),
    (r'\bperueniretur\b', 'pervenio'),
    (r'\bperueniri\b', 'pervenio'),
    (r'\bperuenis\b', 'pervenio'),
    (r'\bperuenisse\b', 'pervenio'),
    (r'\bperuenissent\b', 'pervenio'),
    (r'\bperuenisses\b', 'pervenio'),
    (r'\bperuenisset\b', 'pervenio'),
    (r'\bperuenissetque\b', 'pervenio'),
    (r'\bperuenisti\b', 'pervenio'),
    (r'\bperuenistis\b', 'pervenio'),
    (r'\bperuenit\b', 'pervenio'),
    (r'\bperuenitis\b', 'pervenio'),
    (r'\bperuenitque\b', 'pervenio'),
    (r'\bperuenitur\b', 'pervenio'),
    (r'\bperueniunt\b', 'pervenio'),
    (r'\bperuentum\b', 'pervenio'),
    (r'\bperuentumque\b', 'pervenio'),
    (r'\bperuentura\b', 'pervenio'),
    (r'\bperuenturam\b', 'pervenio'),
    (r'\bperuenturi\b', 'pervenio'),
    (r'\bperuenturum\b', 'pervenio'),
    (r'\bperuenturus\b', 'pervenio'),
    (r'\bperuenturusque\b', 'pervenio'),
    (r'\bperuerrit\b', 'perverse'),
    (r'\bperuersa\b', 'perversum'),
    (r'\bperuersa\b', 'perverto'),
    (r'\bperuersaque\b', 'perversum'),
    (r'\bperuersaque\b', 'perverto'),
    (r'\bperuerse\b', 'perverse'),
    (r'\bperuerse\b', 'perversum'),
    (r'\bperuerse\b', 'perverto'),
    (r'\bperuersi\b', 'perversum'),
    (r'\bperuersi\b', 'perverto'),
    (r'\bperuersique\b', 'perversum'),
    (r'\bperuersique\b', 'perverto'),
    (r'\bperuersis\b', 'perversum'),
    (r'\bperuersis\b', 'perverto'),
    (r'\bperuersissimam\b', 'perverto'),
    (r'\bperuersitate\b', 'perversitas'),
    (r'\bperuersitatem\b', 'perversitas'),
    (r'\bperuerso\b', 'perversum'),
    (r'\bperuerso\b', 'perverto'),
    (r'\bperuersum\b', 'perversum'),
    (r'\bperuersum\b', 'perverto'),
    (r'\bperuertere\b', 'perverto'),
    (r'\bperuerti\b', 'perverto'),
    (r'\bperuertis\b', 'perverto'),
    (r'\bperuertit\b', 'perverto'),
    (r'\bperuertitur\b', 'perverto'),
    (r'\bperuertunt\b', 'perverto'),
    (r'\bperuertuntur\b', 'perverto'),
    (r'\bperuestigans\b', 'pervestigo'),
    (r'\bperuestigatum\b', 'pervestigo'),
    (r'\bperuexeris\b', 'perveho'),
    (r'\bperuexit\b', 'perveho'),
    (r'\bperuia\b', 'pervius'),
    (r'\bperuia\b', 'pervivo'),
    (r'\bperuia\b', 'pervio'),
    (r'\bperuiae\b', 'pervius'),
    (r'\bperuiaeque\b', 'pervius'),
    (r'\bperuiam\b', 'pervius'),
    (r'\bperuiam\b', 'perviam'),
    (r'\bperuias\b', 'pervius'),
    (r'\bperuias\b', 'pervio'),
    (r'\bperuicacem\b', 'pervicax'),
    (r'\bperuicaces\b', 'pervicax'),
    (r'\bperuicaci\b', 'pervicax'),
    (r'\bperuicacia\b', 'pervicacia'),
    (r'\bperuicaciae\b', 'pervicacia'),
    (r'\bperuicaciam\b', 'pervicacia'),
    (r'\bperuicacis\b', 'pervicax'),
    (r'\bperuicaciter\b', 'pervicax'),
    (r'\bperuicaciter\b', 'pervicaciter'),
    (r'\bperuicacius\b', 'pervicax'),
    (r'\bperuicax\b', 'pervicax'),
    (r'\bperuicerat\b', 'pervinco'),
    (r'\bperuicere\b', 'pervinco'),
    (r'\bperuicerit\b', 'pervinco'),
    (r'\bperuicerunt\b', 'pervinco'),
    (r'\bperuicit\b', 'pervinco'),
    (r'\bperuico\b', 'pervicus'),
    (r'\bperuicta\b', 'pervinco'),
    (r'\bperuideas\b', 'pervideo'),
    (r'\bperuidebimus\b', 'pervideo'),
    (r'\bperuidendis\b', 'pervideo'),
    (r'\bperuidendum\b', 'pervideo'),
    (r'\bperuidens\b', 'pervideo'),
    (r'\bperuident\b', 'pervideo'),
    (r'\bperuideo\b', 'pervideo'),
    (r'\bperuidere\b', 'pervideo'),
    (r'\bperuideremus\b', 'pervideo'),
    (r'\bperuideri\b', 'pervideo'),
    (r'\bperuiderimus\b', 'pervideo'),
    (r'\bperuiderit\b', 'pervideo'),
    (r'\bperuiderunt\b', 'pervideo'),
    (r'\bperuidet\b', 'pervideo'),
    (r'\bperuidetur\b', 'pervideo'),
    (r'\bperuidit\b', 'pervideo'),
    (r'\bperuigilando\b', 'pervigilo'),
    (r'\bperuigilante\b', 'pervigilo'),
    (r'\bperuigilat\b', 'pervigilo'),
    (r'\bperuigilationes\b', 'pervigilatio'),
    (r'\bperuigilauerant\b', 'pervigilo'),
    (r'\bperuigilem\b', 'pervigilo'),
    (r'\bperuigilemque\b', 'pervigilo'),
    (r'\bperuigiles\b', 'pervigilo'),
    (r'\bperuigili\b', 'pervigilium'),
    (r'\bperuigilia\b', 'pervigilia'),
    (r'\bperuigilia\b', 'pervigilium'),
    (r'\bperuigilio\b', 'pervigilium'),
    (r'\bperuigilique\b', 'pervigilium'),
    (r'\bperuigilium\b', 'pervigilium'),
    (r'\bperuii\b', 'pervius'),
    (r'\bperuii\b', 'pervivo'),
    (r'\bperuiis\b', 'pervius'),
    (r'\bperuiis\b', 'pervivo'),
    (r'\bperuilis\b', 'pervilis'),
    (r'\bperuince\b', 'pervinco'),
    (r'\bperuincendum\b', 'pervinco'),
    (r'\bperuincere\b', 'pervinco'),
    (r'\bperuinci\b', 'pervinco'),
    (r'\bperuincit\b', 'pervinco'),
    (r'\bperuincunt\b', 'pervinco'),
    (r'\bperuio\b', 'pervius'),
    (r'\bperuio\b', 'pervivo'),
    (r'\bperuio\b', 'pervio'),
    (r'\bperuios\b', 'pervius'),
    (r'\bperuiride\b', 'perviridis'),
    (r'\bperuium\b', 'pervius'),
    (r'\bperuium\b', 'pervivo'),
    (r'\bperuius\b', 'pervius'),
    (r'\bperuixi\b', 'pervivo'),
    (r'\bperula\b', 'perula'),
    (r'\bperuncta\b', 'perungo'),
    (r'\bperunctae\b', 'perungo'),
    (r'\bperunctam\b', 'perungo'),
    (r'\bperunctarum\b', 'perungo'),
    (r'\bperuncti\b', 'perungo'),
    (r'\bperunctione\b', 'perunctio'),
    (r'\bperunctionibus\b', 'perunctio'),
    (r'\bperunctis\b', 'perungo'),
    (r'\bperuncto\b', 'perungo'),
    (r'\bperunctorum\b', 'perungo'),
    (r'\bperunctos\b', 'perungo'),
    (r'\bperunctum\b', 'perungo'),
    (r'\bperunctus\b', 'perungo'),
    (r'\bperungant\b', 'perungo'),
    (r'\bperungantur\b', 'perungo'),
    (r'\bperungendae\b', 'perungo'),
    (r'\bperungendas\b', 'perungo'),
    (r'\bperungendus\b', 'perungo'),
    (r'\bperungere\b', 'perungo'),
    (r'\bperunges\b', 'perungo'),
    (r'\bperungetur\b', 'perungo'),
    (r'\bperungi\b', 'perungo'),
    (r'\bperungis\b', 'perungo'),
    (r'\bperungit\b', 'perungo'),
    (r'\bperungito\b', 'perungo'),
    (r'\bperungunt\b', 'perungo'),
    (r'\bperunguntur\b', 'perungo'),
    (r'\bperunxere\b', 'perungo'),
    (r'\bperunxerit\b', 'perungo'),
    (r'\bperunxerunt\b', 'perungo'),
    (r'\bperunxisse\b', 'perungo'),
    (r'\bperunxit\b', 'perungo'),
    (r'\bperuocatis\b', 'per-voco'),
    (r'\bperuolans\b', 'pervolo1'),
    (r'\bperuolant\b', 'pervolo1'),
    (r'\bperuolat\b', 'pervolo1'),
    (r'\bperuolaui\b', 'pervolo1'),
    (r'\bperuolauit\b', 'pervolo1'),
    (r'\bperuolet\b', 'pervolo1'),
    (r'\bperuolgans\b', 'pervulgo'),
    (r'\bperuolgatoque\b', 'pervulgo'),
    (r'\bperuolgatum\b', 'pervulgo'),
    (r'\bperuolitat\b', 'pervolito'),
    (r'\bperuolutata\b', 'pervoluto'),
    (r'\bperuoluunt\b', 'pervolvo'),
    (r'\bperuortunt\b', 'perverto'),
    (r'\bperurant\b', 'peruro'),
    (r'\bperuratur\b', 'peruro'),
    (r'\bperurbana\b', 'perurbanus'),
    (r'\bperurbanis\b', 'perurbanus'),
    (r'\bperurbanus\b', 'perurbanus'),
    (r'\bperure\b', 'peruro'),
    (r'\bperurebat\b', 'peruro'),
    (r'\bperurendi\b', 'peruro'),
    (r'\bperurendo\b', 'peruro'),
    (r'\bperurens\b', 'peruro'),
    (r'\bperuret\b', 'peruro'),
    (r'\bperurgentibus\b', 'perurgeo'),
    (r'\bperurgeret\b', 'perurgeo'),
    (r'\bperurgue\b', 'perurgeo'),
    (r'\bperurguebant\b', 'perurgeo'),
    (r'\bperurguebat\b', 'perurgeo'),
    (r'\bperurguent\b', 'perurgeo'),
    (r'\bperurguente\b', 'perurgeo'),
    (r'\bperurguere\b', 'perurgeo'),
    (r'\bperurgueret\b', 'perurgeo'),
    (r'\bperurgueri\b', 'perurgeo'),
    (r'\bperuri\b', 'peruro'),
    (r'\bperurimur\b', 'peruro'),
    (r'\bperuris\b', 'peruro'),
    (r'\bperurit\b', 'peruro'),
    (r'\bperuritur\b', 'peruro'),
    (r'\bperurunt\b', 'peruro'),
    (r'\bperuruntur\b', 'peruro'),
    (r'\bPerusia\b', 'Perusia'),
    (r'\bPerusiae\b', 'Perusia'),
    (r'\bPerusiam\b', 'Perusia'),
    (r'\bPerusiaque\b', 'Perusia'),
    (r'\bPerusina\b', 'Perusinus'),
    (r'\bPerusina\b', 'Perusinus'),
    (r'\bPerusinae\b', 'Perusinus'),
    (r'\bPerusinas\b', 'Perusinus'),
    (r'\bPerusini\b', 'Perusinus'),
    (r'\bPerusini\b', 'Perusinus'),
    (r'\bPerusini\b', 'Perusinus'),
    (r'\bPerusinis\b', 'Perusinus'),
    (r'\bPerusinis\b', 'Perusinus'),
    (r'\bPerusinis\b', 'Perusinus'),
    (r'\bPerusino\b', 'Perusinus'),
    (r'\bPerusino\b', 'Perusinus'),
    (r'\bPerusinorum\b', 'Perusinus'),
    (r'\bPerusinorum\b', 'Perusinus'),
    (r'\bPerusinorumque\b', 'Perusinus'),
    (r'\bPerusinorumque\b', 'Perusinus'),
    (r'\bPerusinos\b', 'Perusinus'),
    (r'\bPerusinum\b', 'Perusinus'),
    (r'\bPerusinum\b', 'Perusinus'),
    (r'\bPerusinum\b', 'Perusinus'),
    (r'\bPerusinus\b', 'Perusinus'),
    (r'\bperusseris\b', 'peruro'),
    (r'\bperusserunt\b', 'peruro'),
    (r'\bperussit\b', 'peruro'),
    (r'\bperusta\b', 'peruro'),
    (r'\bperustae\b', 'peruro'),
    (r'\bperustam\b', 'peruro'),
    (r'\bperuste\b', 'peruro'),
    (r'\bperusti\b', 'peruro'),
    (r'\bperustis\b', 'peruro'),
    (r'\bperusto\b', 'peruro'),
    (r'\bperustum\b', 'peruro'),
    (r'\bperustus\b', 'peruro'),
    (r'\bperutile\b', 'perutilis'),
    (r'\bperutiles\b', 'perutilis'),
    (r'\bperutilis\b', 'perutilis'),
    (r'\bperuulgata\b', 'pervulgo'),
    (r'\bperuulgatam\b', 'pervulgo'),
    (r'\bperuulgate\b', 'pervulgo'),
    (r'\bperuulgatioribus\b', 'pervulgo'),
    (r'\bperuulgatique\b', 'pervulgo'),
    (r'\bperuulgatis\b', 'pervulgo'),
    (r'\bperuulgatiusque\b', 'pervulgo'),
    (r'\bperuulgatura\b', 'pervulgo'),
    (r'\bpervadat\b', 'pervado'),
    (r'\bpervade\b', 'pervado'),
    (r'\bpervadens\b', 'pervado'),
    (r'\bpervadere\b', 'pervado'),
    (r'\bpervaderet\b', 'pervado'),
    (r'\bpervadit\b', 'pervado'),
    (r'\bpervagabatur\b', 'pervagor'),
    (r'\bpervagabitur\b', 'pervagor'),
    (r'\bpervagando\b', 'pervagor'),
    (r'\bpervagantes\b', 'pervagor'),
    (r'\bpervagantur\b', 'pervagor'),
    (r'\bpervagari\b', 'pervagor'),
    (r'\bpervagata\b', 'pervagor'),
    (r'\bpervagatae\b', 'pervagor'),
    (r'\bpervagati\b', 'pervagor'),
    (r'\bpervagatior\b', 'pervagor'),
    (r'\bpervagatis\b', 'pervagor'),
    (r'\bpervagato\b', 'pervagor'),
    (r'\bpervagatum\b', 'pervagor'),
    (r'\bpervagatur\b', 'pervagor'),
    (r'\bpervagatus\b', 'pervagor'),
    (r'\bpervagatusque\b', 'pervagor'),
    (r'\bpervagemus\b', 'pervagor'),
    (r'\bpervagentur\b', 'pervagor'),
    (r'\bpervagetur\b', 'pervagor'),
    (r'\bpervagus\b', 'pervagus'),
    (r'\bpervalet\b', 'pervaleo'),
    (r'\bpervalida\b', 'pervalidus'),
    (r'\bpervarie\b', 'pervarius'),
    (r'\bpervaserat\b', 'pervado'),
    (r'\bpervasere\b', 'pervado'),
    (r'\bpervaserit\b', 'pervado'),
    (r'\bpervaserunt\b', 'pervado'),
    (r'\bpervasisse\b', 'pervado'),
    (r'\bpervasit\b', 'pervado'),
    (r'\bpervastat\b', 'pervasto'),
    (r'\bpervastata\b', 'pervasto'),
    (r'\bperve\b', 'per'),
    (r'\bpervecta\b', 'perveho'),
    (r'\bpervecta\b', 'pervector'),
    (r'\bpervectam\b', 'perveho'),
    (r'\bpervectis\b', 'perveho'),
    (r'\bpervectorum\b', 'pervector'),
    (r'\bpervectorum\b', 'perveho'),
    (r'\bpervectum\b', 'perveho'),
    (r'\bpervectus\b', 'perveho'),
    (r'\bperveheret\b', 'perveho'),
    (r'\bpervehi\b', 'perveho'),
    (r'\bpervehimur\b', 'perveho'),
    (r'\bpervehitur\b', 'perveho'),
    (r'\bpervehuntur\b', 'perveho'),
    (r'\bpervelim\b', 'pervolo1'),
    (r'\bpervellam\b', 'pervello'),
    (r'\bpervellamus\b', 'pervello'),
    (r'\bpervellat\b', 'pervello'),
    (r'\bpervellem\b', 'pervolo1'),
    (r'\bpervellere\b', 'pervello'),
    (r'\bpervellerit\b', 'pervello'),
    (r'\bpervellit\b', 'pervello'),
    (r'\bpervellunt\b', 'pervello'),
    (r'\bpervenarier\b', 'pervenor'),
    (r'\bperveneram\b', 'pervenio'),
    (r'\bperveneramus\b', 'pervenio'),
    (r'\bpervenerant\b', 'pervenio'),
    (r'\bpervenerat\b', 'pervenio'),
    (r'\bpervenere\b', 'pervenio'),
    (r'\bpervenere\b', 'pervenor'),
    (r'\bpervenerim\b', 'pervenio'),
    (r'\bpervenerimus\b', 'pervenio'),
    (r'\bpervenerint\b', 'pervenio'),
    (r'\bperveneris\b', 'pervenio'),
    (r'\bperveneris\b', 'pervenor'),
    (r'\bpervenerit\b', 'pervenio'),
    (r'\bpervenero\b', 'pervenio'),
    (r'\bpervenerunt\b', 'pervenio'),
    (r'\bperveni\b', 'pervenio'),
    (r'\bperveniam\b', 'pervenio'),
    (r'\bperveniamus\b', 'pervenio'),
    (r'\bperveniant\b', 'pervenio'),
    (r'\bpervenias\b', 'pervenio'),
    (r'\bperveniat\b', 'pervenio'),
    (r'\bperveniatis\b', 'pervenio'),
    (r'\bperveniatur\b', 'pervenio'),
    (r'\bperveniebat\b', 'pervenio'),
    (r'\bperveniebatur\b', 'pervenio'),
    (r'\bperveniemus\b', 'pervenio'),
    (r'\bperveniendi\b', 'pervenio'),
    (r'\bperveniendo\b', 'pervenio'),
    (r'\bperveniendum\b', 'pervenio'),
    (r'\bperveniens\b', 'pervenio'),
    (r'\bpervenient\b', 'pervenio'),
    (r'\bperveniente\b', 'pervenio'),
    (r'\bpervenientes\b', 'pervenio'),
    (r'\bpervenientia\b', 'pervenio'),
    (r'\bpervenies\b', 'pervenio'),
    (r'\bperveniet\b', 'pervenio'),
    (r'\bpervenietur\b', 'pervenio'),
    (r'\bpervenimus\b', 'pervenio'),
    (r'\bpervenio\b', 'pervenio'),
    (r'\bpervenire\b', 'pervenio'),
    (r'\bpervenirem\b', 'pervenio'),
    (r'\bperveniremus\b', 'pervenio'),
    (r'\bpervenirent\b', 'pervenio'),
    (r'\bperveniret\b', 'pervenio'),
    (r'\bperveniretis\b', 'pervenio'),
    (r'\bperveniretur\b', 'pervenio'),
    (r'\bperveniri\b', 'pervenio'),
    (r'\bpervenirier\b', 'pervenio'),
    (r'\bpervenisse\b', 'pervenio'),
    (r'\bpervenissem\b', 'pervenio'),
    (r'\bpervenissemus\b', 'pervenio'),
    (r'\bpervenissent\b', 'pervenio'),
    (r'\bpervenissentne\b', 'pervenio'),
    (r'\bpervenisses\b', 'pervenio'),
    (r'\bpervenisset\b', 'pervenio'),
    (r'\bpervenisti\b', 'pervenio'),
    (r'\bpervenistis\b', 'pervenio'),
    (r'\bpervenit\b', 'pervenio'),
    (r'\bpervenitque\b', 'pervenio'),
    (r'\bpervenitur\b', 'pervenio'),
    (r'\bperveniunt\b', 'pervenio'),
    (r'\bperventum\b', 'pervenio'),
    (r'\bperventumque\b', 'pervenio'),
    (r'\bperventumst\b', 'pervenio'),
    (r'\bperventura\b', 'pervenio'),
    (r'\bperventurae\b', 'pervenio'),
    (r'\bperventuram\b', 'pervenio'),
    (r'\bperventuros\b', 'pervenio'),
    (r'\bperventurum\b', 'pervenio'),
    (r'\bperventurus\b', 'pervenio'),
    (r'\bperversa\b', 'perversum'),
    (r'\bperversa\b', 'perverto'),
    (r'\bperversae\b', 'perverto'),
    (r'\bperversam\b', 'perverto'),
    (r'\bperversaque\b', 'perversum'),
    (r'\bperversaque\b', 'perverto'),
    (r'\bperversarum\b', 'perverto'),
    (r'\bperversas\b', 'perverto'),
    (r'\bperverse\b', 'perverse'),
    (r'\bperverse\b', 'perversum'),
    (r'\bperverse\b', 'perverto'),
    (r'\bperversi\b', 'perversum'),
    (r'\bperversi\b', 'perverto'),
    (r'\bperversione\b', 'perversio'),
    (r'\bperversique\b', 'perversum'),
    (r'\bperversique\b', 'perverto'),
    (r'\bperversis\b', 'perversum'),
    (r'\bperversis\b', 'perverto'),
    (r'\bperversissimis\b', 'perverto'),
    (r'\bperversitas\b', 'perversitas'),
    (r'\bperversitasque\b', 'perversitas'),
    (r'\bperversitate\b', 'perversitas'),
    (r'\bperversitatem\b', 'perversitas'),
    (r'\bperversius\b', 'perverto'),
    (r'\bperverso\b', 'perversum'),
    (r'\bperverso\b', 'perverto'),
    (r'\bperversorum\b', 'perversum'),
    (r'\bperversorum\b', 'perverto'),
    (r'\bperversum\b', 'perversum'),
    (r'\bperversum\b', 'perverto'),
    (r'\bperversurum\b', 'perverto'),
    (r'\bperversus\b', 'perverto'),
    (r'\bpervertant\b', 'perverto'),
    (r'\bpervertat\b', 'perverto'),
    (r'\bperverte\b', 'perverto'),
    (r'\bpervertebat\b', 'perverto'),
    (r'\bpervertendum\b', 'perverto'),
    (r'\bpervertens\b', 'perverto'),
    (r'\bpervertentur\b', 'perverto'),
    (r'\bperverterat\b', 'perverto'),
    (r'\bpervertere\b', 'perverto'),
    (r'\bperverteret\b', 'perverto'),
    (r'\bperverterim\b', 'perverto'),
    (r'\bperverterimus\b', 'perverto'),
    (r'\bperverterint\b', 'perverto'),
    (r'\bperverteris\b', 'perverto'),
    (r'\bperverterit\b', 'perverto'),
    (r'\bperverterunt\b', 'perverto'),
    (r'\bpervertes\b', 'perverto'),
    (r'\bpervertet\b', 'perverto'),
    (r'\bperverti\b', 'perverto'),
    (r'\bpervertisse\b', 'perverto'),
    (r'\bpervertisset\b', 'perverto'),
    (r'\bpervertit\b', 'perverto'),
    (r'\bpervertitis\b', 'perverto'),
    (r'\bpervertitur\b', 'perverto'),
    (r'\bpervertunt\b', 'perverto'),
    (r'\bpervertuntur\b', 'perverto'),
    (r'\bpervesperi\b', 'pervesperi'),
    (r'\bpervestigabant\b', 'pervestigo'),
    (r'\bpervestiganda\b', 'pervestigo'),
    (r'\bpervestigandum\b', 'pervestigo'),
    (r'\bpervestigare\b', 'pervestigo'),
    (r'\bpervestigarem\b', 'pervestigo'),
    (r'\bpervestigarent\b', 'pervestigo'),
    (r'\bpervestigata\b', 'pervestigo'),
    (r'\bpervestigatione\b', 'pervestigatio'),
    (r'\bpervestiges\b', 'pervestigo'),
    (r'\bpervestiget\b', 'pervestigo'),
    (r'\bpervetera\b', 'per-vetero'),
    (r'\bperveterem\b', 'per-vetero'),
    (r'\bperveteres\b', 'per-vetero'),
    (r'\bpervetustis\b', 'pervetustus'),
    (r'\bpervetustum\b', 'pervetustus'),
    (r'\bpervexit\b', 'perveho'),
    (r'\bpervi\b', 'pervius'),
    (r'\bpervi\b', 'pervivo'),
    (r'\bpervia\b', 'pervius'),
    (r'\bpervia\b', 'pervivo'),
    (r'\bpervia\b', 'pervio'),
    (r'\bperviae\b', 'pervius'),
    (r'\bperviam\b', 'pervius'),
    (r'\bperviam\b', 'perviam'),
    (r'\bpervias\b', 'pervius'),
    (r'\bpervias\b', 'pervio'),
    (r'\bpervica\b', 'pervicus'),
    (r'\bpervicacem\b', 'pervicax'),
    (r'\bpervicaci\b', 'pervicax'),
    (r'\bpervicacia\b', 'pervicacia'),
    (r'\bpervicaciae\b', 'pervicacia'),
    (r'\bpervicaciam\b', 'pervicacia'),
    (r'\bpervicacibus\b', 'pervicax'),
    (r'\bpervicacioris\b', 'pervicax'),
    (r'\bpervicacis\b', 'pervicax'),
    (r'\bpervicacissimi\b', 'pervicax'),
    (r'\bpervicacissimus\b', 'pervicax'),
    (r'\bpervicacius\b', 'pervicax'),
    (r'\bpervicax\b', 'pervicax'),
    (r'\bpervicerat\b', 'pervinco'),
    (r'\bpervicere\b', 'pervinco'),
    (r'\bpervicit\b', 'pervinco'),
    (r'\bpervideamus\b', 'pervideo'),
    (r'\bpervideas\b', 'pervideo'),
    (r'\bpervidemus\b', 'pervideo'),
    (r'\bpervidenda\b', 'pervideo'),
    (r'\bpervidendum\b', 'pervideo'),
    (r'\bpervidere\b', 'pervideo'),
    (r'\bpervideret\b', 'pervideo'),
    (r'\bpervideri\b', 'pervideo'),
    (r'\bperviderit\b', 'pervideo'),
    (r'\bpervides\b', 'pervideo'),
    (r'\bpervidet\b', 'pervideo'),
    (r'\bpervidimus\b', 'pervideo'),
    (r'\bpervidisse\b', 'pervideo'),
    (r'\bpervidisset\b', 'pervideo'),
    (r'\bpervidit\b', 'pervideo'),
    (r'\bpervigilandique\b', 'pervigilo'),
    (r'\bpervigilans\b', 'pervigilo'),
    (r'\bpervigilant\b', 'pervigilo'),
    (r'\bpervigilantque\b', 'pervigilo'),
    (r'\bpervigilare\b', 'pervigilo'),
    (r'\bpervigilat\b', 'pervigilo'),
    (r'\bpervigilata\b', 'pervigilo'),
    (r'\bpervigilatio\b', 'pervigilatio'),
    (r'\bpervigilatum\b', 'pervigilo'),
    (r'\bpervigilavi\b', 'pervigilo'),
    (r'\bpervigilem\b', 'pervigilo'),
    (r'\bpervigiles\b', 'pervigilo'),
    (r'\bpervigilet\b', 'pervigilo'),
    (r'\bpervigili\b', 'pervigilium'),
    (r'\bpervigilia\b', 'pervigilia'),
    (r'\bpervigilia\b', 'pervigilium'),
    (r'\bpervigiliis\b', 'pervigilia'),
    (r'\bpervigiliis\b', 'pervigilium'),
    (r'\bpervigilio\b', 'pervigilium'),
    (r'\bpervigilium\b', 'pervigilium'),
    (r'\bperviguere\b', 'pervigeo'),
    (r'\bpervii\b', 'pervius'),
    (r'\bpervii\b', 'pervivo'),
    (r'\bpervincam\b', 'pervinco'),
    (r'\bpervincamur\b', 'pervinco'),
    (r'\bpervincas\b', 'pervinco'),
    (r'\bpervince\b', 'pervinco'),
    (r'\bpervincendum\b', 'pervinco'),
    (r'\bpervincere\b', 'pervinco'),
    (r'\bpervinceret\b', 'pervinco'),
    (r'\bpervio\b', 'pervius'),
    (r'\bpervio\b', 'pervivo'),
    (r'\bpervio\b', 'pervio'),
    (r'\bpervios\b', 'pervius'),
    (r'\bperviosque\b', 'pervius'),
    (r'\bperviridi\b', 'perviridis'),
    (r'\bperviridis\b', 'perviridis'),
    (r'\bpervisit\b', 'perviso'),
    (r'\bpervium\b', 'pervius'),
    (r'\bpervium\b', 'pervivo'),
    (r'\bperviumque\b', 'pervius'),
    (r'\bperviumque\b', 'pervivo'),
    (r'\bperviumst\b', 'pervius'),
    (r'\bperviumst\b', 'pervivo'),
    (r'\bpervius\b', 'pervius'),
    (r'\bperviusque\b', 'pervius'),
    (r'\bpervivo\b', 'pervivo'),
    (r'\bpervolabit\b', 'pervolo1'),
    (r'\bpervolabo\b', 'pervolo1'),
    (r'\bpervolantia\b', 'pervolo1'),
    (r'\bpervolare\b', 'pervolo1'),
    (r'\bpervolat\b', 'pervolo1'),
    (r'\bpervolaturus\b', 'pervolo1'),
    (r'\bpervolavit\b', 'pervolo1'),
    (r'\bpervolent\b', 'pervolo1'),
    (r'\bpervolet\b', 'pervolo1'),
    (r'\bpervolgans\b', 'pervulgo'),
    (r'\bpervolgant\b', 'pervulgo'),
    (r'\bpervolgaret\b', 'pervulgo'),
    (r'\bpervolgari\b', 'pervulgo'),
    (r'\bpervolgata\b', 'pervulgo'),
    (r'\bpervolgatas\b', 'pervulgo'),
    (r'\bpervolgatissimus\b', 'pervulgo'),
    (r'\bpervolgatum\b', 'pervulgo'),
    (r'\bpervolgatumst\b', 'pervulgo'),
    (r'\bpervolgatusque\b', 'pervulgo'),
    (r'\bpervolitans\b', 'pervolito'),
    (r'\bpervolitant\b', 'pervolito'),
    (r'\bpervolitantes\b', 'pervolito'),
    (r'\bpervolitantia\b', 'pervolitantia'),
    (r'\bpervolitantia\b', 'pervolito'),
    (r'\bpervolitat\b', 'pervolito'),
    (r'\bpervolitavit\b', 'pervolito'),
    (r'\bpervolo\b', 'pervolo1'),
    (r'\bpervoluent\b', 'pervolvo'),
    (r'\bpervolutam\b', 'pervolvo'),
    (r'\bpervolutandi\b', 'pervoluto'),
    (r'\bpervolutas\b', 'pervoluto'),
    (r'\bpervolvam\b', 'pervolvo'),
    (r'\bpervolvatur\b', 'pervolvo'),
    (r'\bpervorsam\b', 'perverto'),
    (r'\bpervorse\b', 'perverto'),
    (r'\bpervorsus\b', 'perverto'),
    (r'\bpervortam\b', 'perverto'),
    (r'\bpervorti\b', 'perverto'),
    (r'\bpervortito\b', 'perverto'),
    (r'\bpervortunt\b', 'perverto'),
    (r'\bpervulga\b', 'pervulgo'),
    (r'\bpervulgari\b', 'pervulgo'),
    (r'\bpervulgarit\b', 'pervulgo'),
    (r'\bpervulgata\b', 'pervulgo'),
    (r'\bpervulgatam\b', 'pervulgo'),
    (r'\bpervulgatas\b', 'pervulgo'),
    (r'\bpervulgatis\b', 'pervulgo'),
    (r'\bpervulgatissima\b', 'pervulgo'),
    (r'\bpervulgato\b', 'pervulgo'),
    (r'\bpervulgatum\b', 'pervulgo'),
    (r'\bpervulgetur\b', 'pervulgo'),
    (r'\bpes\b', 'pes'),
    (r'\bPescennianam\b', 'Pescennius'),
    (r'\bPescennianas\b', 'Pescennius'),
    (r'\bPescennii\b', 'Pescennius'),
    (r'\bPescennio\b', 'Pescennius'),
    (r'\bPescennios\b', 'Pescennius'),
    (r'\bPescennium\b', 'Pescennius'),
    (r'\bPescennius\b', 'Pescennius'),
    (r'\bpesnas\b', 'penna'),
    (r'\bpesnis\b', 'penna'),
    (r'\bpesoluta\b', 'pesoluta'),
    (r'\bpesque\b', 'pes'),
    (r'\bpessima\b', 'malus1'),
    (r'\bpessima\b', 'pessimo'),
    (r'\bpessimabis\b', 'pessimo'),
    (r'\bpessimabor\b', 'pessimo'),
    (r'\bpessimae\b', 'malus1'),
    (r'\bpessimam\b', 'malus1'),
    (r'\bpessimant\b', 'pessimo'),
    (r'\bpessimaque\b', 'malus1'),
    (r'\bpessimaque\b', 'pessimo'),
    (r'\bpessimarum\b', 'malus1'),
    (r'\bpessimarumque\b', 'malus1'),
    (r'\bpessimas\b', 'malus1'),
    (r'\bpessimas\b', 'pessimo'),
    (r'\bpessime\b', 'malus1'),
    (r'\bpessime\b', 'pessime'),
    (r'\bpessimeque\b', 'malus1'),
    (r'\bpessimeque\b', 'pessime'),
    (r'\bpessimi\b', 'malus1'),
    (r'\bpessimique\b', 'malus1'),
    (r'\bpessimis\b', 'malus1'),
    (r'\bpessimo\b', 'malus1'),
    (r'\bpessimo\b', 'pessimo'),
    (r'\bpessimoque\b', 'malus1'),
    (r'\bpessimoque\b', 'pessimo'),
    (r'\bpessimorum\b', 'malus1'),
    (r'\bpessimos\b', 'malus1'),
    (r'\bpessimum\b', 'malus1'),
    (r'\bpessimumque\b', 'malus1'),
    (r'\bpessimus\b', 'malus1'),
    (r'\bPessinunte\b', 'Pessinus'),
    (r'\bPessinuntem\b', 'Pessinus'),
    (r'\bPessinuntiam\b', 'Pessinus'),
    (r'\bPessinuntii\b', 'Pessinus'),
    (r'\bPessinuntius\b', 'Pessinus'),
    (r'\bpesso\b', 'pessus'),
    (r'\bpesso\b', 'pessum2'),
    (r'\bpessos\b', 'pessus'),
    (r'\bpessuli\b', 'pessulus'),
    (r'\bpessuli\b', 'pessulum1'),
    (r'\bpessulis\b', 'pessulus'),
    (r'\bpessulis\b', 'pessulum1'),
    (r'\bpessulisque\b', 'pessulus'),
    (r'\bpessulisque\b', 'pessulum1'),
    (r'\bpessulo\b', 'pessulus'),
    (r'\bpessulo\b', 'pessulum1'),
    (r'\bpessulos\b', 'pessulus'),
    (r'\bpessulum\b', 'pessulus'),
    (r'\bpessulum\b', 'pessulum1'),
    (r'\bpessum\b', 'pessum1'),
    (r'\bpessum\b', 'pessus'),
    (r'\bpessum\b', 'pessum2'),
    (r'\bpessuma\b', 'malus1'),
    (r'\bpessumae\b', 'malus1'),
    (r'\bpessumam\b', 'malus1'),
    (r'\bpessumarum\b', 'malus1'),
    (r'\bpessumas\b', 'malus1'),
    (r'\bpessumast\b', 'malus1'),
    (r'\bpessume\b', 'malus1'),
    (r'\bpessumest\b', 'malus1'),
    (r'\bpessumi\b', 'malus1'),
    (r'\bpessumis\b', 'malus1'),
    (r'\bpessumisque\b', 'malus1'),
    (r'\bpessumo\b', 'malus1'),
    (r'\bpessumque\b', 'pessum1'),
    (r'\bpessumque\b', 'pessus'),
    (r'\bpessumque\b', 'pessum2'),
    (r'\bpessumum\b', 'malus1'),
    (r'\bpessumumque\b', 'malus1'),
    (r'\bpessumus\b', 'malus1'),
    (r'\bpeste\b', 'pestis'),
    (r'\bpestem\b', 'pestis'),
    (r'\bpestemque\b', 'pestis'),
    (r'\bpestes\b', 'pestis'),
    (r'\bpesti\b', 'pestis'),
    (r'\bpestibus\b', 'pestis'),
    (r'\bpestifer\b', 'pestifer'),
    (r'\bpestifera\b', 'pestifer'),
    (r'\bpestiferae\b', 'pestifer'),
    (r'\bpestiferam\b', 'pestifer'),
    (r'\bpestiferaque\b', 'pestifer'),
    (r'\bpestiferas\b', 'pestifer'),
    (r'\bpestifere\b', 'pestifer'),
    (r'\bpestiferi\b', 'pestifer'),
    (r'\bpestiferis\b', 'pestifer'),
    (r'\bpestiferisque\b', 'pestifer'),
    (r'\bpestifero\b', 'pestifer'),
    (r'\bpestiferorum\b', 'pestifer'),
    (r'\bpestiferos\b', 'pestifer'),
    (r'\bpestiferum\b', 'pestifer'),
    (r'\bpestilens\b', 'pestilens'),
    (r'\bpestilensque\b', 'pestilens'),
    (r'\bpestilenta\b', 'pestilentus'),
    (r'\bpestilente\b', 'pestilentus'),
    (r'\bpestilente\b', 'pestilens'),
    (r'\bpestilentem\b', 'pestilens'),
    (r'\bpestilentes\b', 'pestilens'),
    (r'\bpestilentesque\b', 'pestilens'),
    (r'\bpestilenti\b', 'pestilentus'),
    (r'\bpestilenti\b', 'pestilens'),
    (r'\bpestilentia\b', 'pestilentia'),
    (r'\bpestilentia\b', 'pestilens'),
    (r'\bpestilentiae\b', 'pestilentia'),
    (r'\bpestilentiam\b', 'pestilentia'),
    (r'\bpestilentiamque\b', 'pestilentia'),
    (r'\bpestilentiaque\b', 'pestilentia'),
    (r'\bpestilentiaque\b', 'pestilens'),
    (r'\bpestilentias\b', 'pestilentia'),
    (r'\bpestilentibus\b', 'pestilens'),
    (r'\bpestilentior\b', 'pestilens'),
    (r'\bpestilentiorem\b', 'pestilens'),
    (r'\bpestilentiosus\b', 'pestilentiosus'),
    (r'\bpestilentis\b', 'pestilens'),
    (r'\bpestilentis\b', 'pestilentus'),
    (r'\bpestilentissimae\b', 'pestilens'),
    (r'\bpestilentissimo\b', 'pestilens'),
    (r'\bpestilentissimum\b', 'pestilens'),
    (r'\bpestilentium\b', 'pestilens'),
    (r'\bpestilitas\b', 'pestilitas'),
    (r'\bpestilitasque\b', 'pestilitas'),
    (r'\bpestis\b', 'pestis'),
    (r'\bpestisque\b', 'pestis'),
    (r'\bpestium\b', 'pestis'),
    (r'\bpetaca\b', 'petax'),
    (r'\bpetala\b', 'petalum'),
    (r'\bpetale\b', 'petalum'),
    (r'\bpetalen\b', 'petalum'),
    (r'\bPetam\b', 'Peta'),
    (r'\bpetam\b', 'peto'),
    (r'\bPetamne\b', 'Peta'),
    (r'\bpetamne\b', 'peto'),
    (r'\bpetamque\b', 'peto'),
    (r'\bpetamus\b', 'peto'),
    (r'\bpetamusque\b', 'peto'),
    (r'\bpetant\b', 'peto'),
    (r'\bpetantur\b', 'peto'),
    (r'\bpetar\b', 'peto'),
    (r'\bpetaris\b', 'peto'),
    (r'\bpetas\b', 'peto'),
    (r'\bpetasati\b', 'petasatus'),
    (r'\bpetasatus\b', 'petasatus'),
    (r'\bpetaso\b', 'petasus'),
    (r'\bpetaso\b', 'petasio'),
    (r'\bpetason\b', 'petasus'),
    (r'\bpetason\b', 'petasio'),
    (r'\bpetasone\b', 'petasio'),
    (r'\bpetasonem\b', 'petasio'),
    (r'\bpetasoni\b', 'petasio'),
    (r'\bpetasonis\b', 'petasio'),
    (r'\bpetasum\b', 'petasus'),
    (r'\bpetasunculus\b', 'petasunculus1'),
    (r'\bpetasus\b', 'petasus'),
    (r'\bpetat\b', 'peto'),
    (r'\bpetatis\b', 'peto'),
    (r'\bpetatur\b', 'peto'),
    (r'\bpetatve\b', 'peto'),
    (r'\bpetauri\b', 'petaurum'),
    (r'\bpetaurist\b', 'petaurum'),
    (r'\bpetaurista\b', 'petaurista'),
    (r'\bpetauristae\b', 'petaurista'),
    (r'\bpetauristarii\b', 'petauristarius'),
    (r'\bpetauristarios\b', 'petauristarius'),
    (r'\bpetauristarius\b', 'petauristarius'),
    (r'\bpetauristas\b', 'petaurista'),
    (r'\bpetauro\b', 'petaurum'),
    (r'\bpetauroque\b', 'petaurum'),
    (r'\bpetax\b', 'petax'),
    (r'\bpete\b', 'peto'),
    (r'\bpetebam\b', 'peto'),
    (r'\bpetebamus\b', 'peto'),
    (r'\bpetebant\b', 'peto'),
    (r'\bpetebantque\b', 'peto'),
    (r'\bpetebantur\b', 'peto'),
    (r'\bpetebar\b', 'peto'),
    (r'\bpetebas\b', 'peto'),
    (r'\bpetebat\b', 'peto'),
    (r'\bpetebatis\b', 'peto'),
    (r'\bpetebatque\b', 'peto'),
    (r'\bpetebatur\b', 'peto'),
    (r'\bPetelia\b', 'Petelia'),
    (r'\bPeteliae\b', 'Petelia'),
    (r'\bPeteliam\b', 'Petelia'),
    (r'\bPetelini\b', 'Petelinus'),
    (r'\bPetelini\b', 'Petelinus'),
    (r'\bPetelinis\b', 'Petelinus'),
    (r'\bPetelinis\b', 'Petelinus'),
    (r'\bPetelino\b', 'Petelinus'),
    (r'\bPetelinos\b', 'Petelinus'),
    (r'\bPetelinum\b', 'Petelinus'),
    (r'\bPetelinum\b', 'Petelinus'),
    (r'\bpetemus\b', 'peto'),
    (r'\bpeten\b', 'peto'),
    (r'\bpetenda\b', 'peto'),
    (r'\bpetendae\b', 'peto'),
    (r'\bpetendaeque\b', 'peto'),
    (r'\bpetendam\b', 'peto'),
    (r'\bpetendaque\b', 'peto'),
    (r'\bpetendarum\b', 'peto'),
    (r'\bpetendas\b', 'peto'),
    (r'\bpetendi\b', 'peto'),
    (r'\bpetendine\b', 'peto'),
    (r'\bpetendique\b', 'peto'),
    (r'\bpetendis\b', 'peto'),
    (r'\bpetendisque\b', 'peto'),
    (r'\bpetendo\b', 'peto'),
    (r'\bpetendoque\b', 'peto'),
    (r'\bpetendorum\b', 'peto'),
    (r'\bpetendos\b', 'peto'),
    (r'\bpetendosque\b', 'peto'),
    (r'\bpetendum\b', 'peto'),
    (r'\bpetendumque\b', 'peto'),
    (r'\bpetendus\b', 'peto'),
    (r'\bpetens\b', 'peto'),
    (r'\bpetensque\b', 'peto'),
    (r'\bpetent\b', 'peto'),
    (r'\bpetente\b', 'peto'),
    (r'\bpetentem\b', 'peto'),
    (r'\bpetentemque\b', 'peto'),
    (r'\bpetentes\b', 'peto'),
    (r'\bpetentesque\b', 'peto'),
    (r'\bpetenti\b', 'peto'),
    (r'\bpetentia\b', 'peto'),
    (r'\bpetentibus\b', 'peto'),
    (r'\bpetentibusque\b', 'peto'),
    (r'\bpetentis\b', 'peto'),
    (r'\bpetentium\b', 'peto'),
    (r'\bpetentur\b', 'peto'),
    (r'\bPeteon\b', 'Peteon'),
    (r'\bpetere\b', 'peto'),
    (r'\bpeterem\b', 'peto'),
    (r'\bpeteremque\b', 'peto'),
    (r'\bpeteremus\b', 'peto'),
    (r'\bpeterent\b', 'peto'),
    (r'\bpeterentque\b', 'peto'),
    (r'\bpeterentur\b', 'peto'),
    (r'\bpeterer\b', 'peto'),
    (r'\bpeterere\b', 'peto'),
    (r'\bpeteres\b', 'peto'),
    (r'\bpeteret\b', 'peto'),
    (r'\bpeteretis\b', 'peto'),
    (r'\bpeteretque\b', 'peto'),
    (r'\bpeteretur\b', 'peto'),
    (r'\bpeterin\b', 'peto'),
    (r'\bpeteris\b', 'peto'),
    (r'\bpetes\b', 'peto'),
    (r'\bpetessens\b', 'petesso'),
    (r'\bpetessit\b', 'petesso'),
    (r'\bpetessunt\b', 'petesso'),
    (r'\bpetet\b', 'peto'),
    (r'\bpetetis\b', 'peto'),
    (r'\bpetetur\b', 'peto'),
    (r'\bpeti\b', 'peto'),
    (r'\bpetieram\b', 'peto'),
    (r'\bpetieramus\b', 'peto'),
    (r'\bpetierant\b', 'peto'),
    (r'\bpetieras\b', 'peto'),
    (r'\bpetierat\b', 'peto'),
    (r'\bpetieratis\b', 'peto'),
    (r'\bpetiere\b', 'peto'),
    (r'\bpetierim\b', 'peto'),
    (r'\bpetierimus\b', 'peto'),
    (r'\bpetierint\b', 'peto'),
    (r'\bpetieris\b', 'peto'),
    (r'\bpetierit\b', 'peto'),
    (r'\bpetieritis\b', 'peto'),
    (r'\bpetieritque\b', 'peto'),
    (r'\bpetiero\b', 'peto'),
    (r'\bpetierunt\b', 'peto'),
    (r'\bpetieruntque\b', 'peto'),
    (r'\bpetigo\b', 'petigo'),
    (r'\bpetii\b', 'peto'),
    (r'\bpetiique\b', 'peto'),
    (r'\bpetiisse\b', 'peto'),
    (r'\bpetiisset\b', 'peto'),
    (r'\bpetiit\b', 'peto'),
    (r'\bpetiitque\b', 'peto'),
    (r'\bpetilam\b', 'petilus'),
    (r'\bpetili\b', 'petilus'),
    (r'\bPetili\b', 'Petilius'),
    (r'\bpetili\b', 'petilium'),
    (r'\bpetilia\b', 'petilium'),
    (r'\bPetilia\b', 'Petilius'),
    (r'\bPetiliam\b', 'Petilius'),
    (r'\bPetilianis\b', 'Petilianus'),
    (r'\bPetiliano\b', 'Petilianus'),
    (r'\bPetilii\b', 'Petilius'),
    (r'\bpetilii\b', 'petilium'),
    (r'\bPetilio\b', 'Petilius'),
    (r'\bpetilio\b', 'petilium'),
    (r'\bpetilis\b', 'petilus'),
    (r'\bPetilium\b', 'Petilius'),
    (r'\bpetilium\b', 'petilium'),
    (r'\bpetilius\b', 'petilus'),
    (r'\bPetilius\b', 'Petilius'),
    (r'\bpetimen\b', 'petimen'),
    (r'\bpetimina\b', 'petimen'),
    (r'\bpetimine\b', 'petimen'),
    (r'\bpetimur\b', 'peto'),
    (r'\bpetimus\b', 'peto'),
    (r'\bpetimusque\b', 'peto'),
    (r'\bPetinae\b', 'Petina'),
    (r'\bpetiolis\b', 'petiolus'),
    (r'\bpetiolo\b', 'petiolus'),
    (r'\bpetique\b', 'peto'),
    (r'\bPetis\b', 'Peta'),
    (r'\bpetis\b', 'peto'),
    (r'\bpetisse\b', 'peto'),
    (r'\bpetissem\b', 'peto'),
    (r'\bpetissemus\b', 'peto'),
    (r'\bpetissent\b', 'peto'),
    (r'\bpetisses\b', 'peto'),
    (r'\bpetisset\b', 'peto'),
    (r'\bpetissetque\b', 'peto'),
    (r'\bpetisti\b', 'peto'),
    (r'\bpetistis\b', 'peto'),
    (r'\bpetit\b', 'peto'),
    (r'\bpetita\b', 'petitum'),
    (r'\bpetita\b', 'peto'),
    (r'\bpetitae\b', 'peto'),
    (r'\bpetitam\b', 'peto'),
    (r'\bpetitaque\b', 'petitum'),
    (r'\bpetitaque\b', 'peto'),
    (r'\bpetitarum\b', 'peto'),
    (r'\bpetitas\b', 'peto'),
    (r'\bpetite\b', 'petitum'),
    (r'\bpetite\b', 'peto'),
    (r'\bpetiti\b', 'petitum'),
    (r'\bpetiti\b', 'peto'),
    (r'\bpetitio\b', 'petitio'),
    (r'\bpetition\b', 'petitio'),
    (r'\bpetitione\b', 'petitio'),
    (r'\bpetitionem\b', 'petitio'),
    (r'\bpetitiones\b', 'petitio'),
    (r'\bpetitioni\b', 'petitio'),
    (r'\bpetitionibus\b', 'petitio'),
    (r'\bpetitionis\b', 'petitio'),
    (r'\bpetitionum\b', 'petitio'),
    (r'\bpetitioque\b', 'petitio'),
    (r'\bpetitis\b', 'petitum'),
    (r'\bpetitis\b', 'peto'),
    (r'\bpetito\b', 'peto'),
    (r'\bpetito\b', 'petitum'),
    (r'\bpetitoque\b', 'peto'),
    (r'\bpetitoque\b', 'petitum'),
    (r'\bpetitor\b', 'petitor'),
    (r'\bpetitore\b', 'petitor'),
    (r'\bpetitorem\b', 'petitor'),
    (r'\bpetitoremne\b', 'petitor'),
    (r'\bpetitores\b', 'petitor'),
    (r'\bpetitori\b', 'petitor'),
    (r'\bpetitori\b', 'petitorius'),
    (r'\bpetitori\b', 'petitorius'),
    (r'\bpetitoria\b', 'petitorius'),
    (r'\bpetitoria\b', 'petitorius'),
    (r'\bpetitoriam\b', 'petitorius'),
    (r'\bpetitoribus\b', 'petitor'),
    (r'\bpetitorio\b', 'petitorius'),
    (r'\bpetitorio\b', 'petitorius'),
    (r'\bpetitoris\b', 'petitor'),
    (r'\bpetitorum\b', 'petitor'),
    (r'\bpetitorum\b', 'petitum'),
    (r'\bpetitorum\b', 'peto'),
    (r'\bpetitos\b', 'peto'),
    (r'\bpetitote\b', 'peto'),
    (r'\bpetitque\b', 'peto'),
    (r'\bpetitricem\b', 'petitrix'),
    (r'\bpetitu\b', 'petitus2'),
    (r'\bpetitu\b', 'peto'),
    (r'\bpetitum\b', 'petitus2'),
    (r'\bpetitum\b', 'petitum'),
    (r'\bpetitum\b', 'peto'),
    (r'\bpetitumque\b', 'petitus2'),
    (r'\bpetitumque\b', 'petitum'),
    (r'\bpetitumque\b', 'peto'),
    (r'\bpetituque\b', 'petitus2'),
    (r'\bpetituque\b', 'peto'),
    (r'\bpetitur\b', 'peto'),
    (r'\bpetitura\b', 'peto'),
    (r'\bpetiturae\b', 'peto'),
    (r'\bpetituram\b', 'peto'),
    (r'\bpetituras\b', 'peto'),
    (r'\bpetituri\b', 'peto'),
    (r'\bpetituri\b', 'petiturio'),
    (r'\bpetiturire\b', 'petiturio'),
    (r'\bpetituris\b', 'peto'),
    (r'\bpetituris\b', 'petiturio'),
    (r'\bpetituro\b', 'peto'),
    (r'\bpetituros\b', 'peto'),
    (r'\bpetiturum\b', 'peto'),
    (r'\bpetiturus\b', 'peto'),
    (r'\bpetiturusque\b', 'peto'),
    (r'\bpetitus\b', 'petitus2'),
    (r'\bpetitus\b', 'peto'),
    (r'\bpetitusque\b', 'petitus2'),
    (r'\bpetitusque\b', 'peto'),
    (r'\bpetitve\b', 'peto'),
    (r'\bpetiue\b', 'peto'),
    (r'\bpetiuerat\b', 'peto'),
    (r'\bpetiuerit\b', 'peto'),
    (r'\bpetiuerunt\b', 'peto'),
    (r'\bpetiui\b', 'peto'),
    (r'\bpetiuimus\b', 'peto'),
    (r'\bpetiuisse\b', 'peto'),
    (r'\bpetiuit\b', 'peto'),
    (r'\bpetiuitque\b', 'peto'),
    (r'\bpetiverant\b', 'peto'),
    (r'\bpetiverat\b', 'peto'),
    (r'\bpetivere\b', 'peto'),
    (r'\bpetiveris\b', 'peto'),
    (r'\bpetiverit\b', 'peto'),
    (r'\bpetiverunt\b', 'peto'),
    (r'\bpetivi\b', 'peto'),
    (r'\bpetivimus\b', 'peto'),
    (r'\bpetivisse\b', 'peto'),
    (r'\bpetivissem\b', 'peto'),
    (r'\bpetivissent\b', 'peto'),
    (r'\bpetivisset\b', 'peto'),
    (r'\bpetivit\b', 'peto'),
    (r'\bpetivitque\b', 'peto'),
    (r'\bpeto\b', 'peto'),
    (r'\bpetoque\b', 'peto'),
    (r'\bpetor\b', 'peto'),
    (r'\bpetorita\b', 'petoritum'),
    (r'\bpetoritum\b', 'petoritum'),
    (r'\bpetorrita\b', 'petoritum'),
    (r'\bpetorritis\b', 'petoritum'),
    (r'\bpetorrito\b', 'petoritum'),
    (r'\bpetorritum\b', 'petoritum'),
    (r'\bPetosiris\b', 'Petosiris'),
    (r'\bpetra\b', 'petra1'),
    (r'\bPetra\b', 'Petra2'),
    (r'\bPetra\b', 'Petra3'),
    (r'\bpetrae\b', 'petra1'),
    (r'\bPetrae\b', 'Petra2'),
    (r'\bPetrae\b', 'Petra3'),
    (r'\bpetraea\b', 'petraeus1'),
    (r'\bPetraea\b', 'Petraeus'),
    (r'\bpetraeam\b', 'petraeus1'),
    (r'\bPetraeam\b', 'Petraeus'),
    (r'\bpetraei\b', 'petraeus1'),
    (r'\bPetraei\b', 'Petraeus'),
    (r'\bpetraeo\b', 'petraeus1'),
    (r'\bPetraeo\b', 'Petraeus'),
    (r'\bpetraeque\b', 'petra1'),
    (r'\bpetraeum\b', 'petraeus1'),
    (r'\bPetraeum\b', 'Petraeus'),
    (r'\bpetraeus\b', 'petraeus1'),
    (r'\bPetraeus\b', 'Petraeus'),
    (r'\bpetrai\b', 'petra1'),
    (r'\bpetram\b', 'petra1'),
    (r'\bPetram\b', 'Petra2'),
    (r'\bPetram\b', 'Petra3'),
    (r'\bpetrarum\b', 'petra1'),
    (r'\bPetrarum\b', 'Petra2'),
    (r'\bPetrarum\b', 'Petra3'),
    (r'\bpetras\b', 'petra1'),
    (r'\bPetras\b', 'Petra2'),
    (r'\bPetras\b', 'Petra3'),
    (r'\bPetrei\b', 'Petreus'),
    (r'\bPetrei\b', 'Petreius'),
    (r'\bPetreiano\b', 'Petreius'),
    (r'\bPetreio\b', 'Petreius'),
    (r'\bPetreioque\b', 'Petreius'),
    (r'\bPetreium\b', 'Petreius'),
    (r'\bPetreiumque\b', 'Petreius'),
    (r'\bPetreius\b', 'Petreus'),
    (r'\bPetreius\b', 'Petreius'),
    (r'\bPetreiusque\b', 'Petreus'),
    (r'\bPetreiusque\b', 'Petreius'),
    (r'\bPetrini\b', 'Petrini'),
    (r'\bpetrini\b', 'petrinus'),
    (r'\bPetrini\b', 'Petrinum'),
    (r'\bPetrinis\b', 'Petrini'),
    (r'\bpetrinis\b', 'petrinus'),
    (r'\bPetrinis\b', 'Petrinum'),
    (r'\bpetrinos\b', 'petrinus'),
    (r'\bPetrinum\b', 'Petrini'),
    (r'\bpetrinum\b', 'petrinus'),
    (r'\bPetrinum\b', 'Petrinum'),
    (r'\bpetrinus\b', 'petrinus'),
    (r'\bpetris\b', 'petra1'),
    (r'\bpetrisque\b', 'petra1'),
    (r'\bpetritae\b', 'petrites'),
    (r'\bpetro\b', 'petro1'),
    (r'\bPetro\b', 'Petro2'),
    (r'\bPetrocoriis\b', 'Petrocorii'),
    (r'\bpetron\b', 'petro1'),
    (r'\bPetron\b', 'Petro2'),
    (r'\bpetronem\b', 'petro1'),
    (r'\bpetrones\b', 'petro1'),
    (r'\bPetrones\b', 'Petro2'),
    (r'\bpetroni\b', 'petro1'),
    (r'\bPetroni\b', 'Petro2'),
    (r'\bPetroni\b', 'Petronius2'),
    (r'\bpetroni\b', 'petronius1'),
    (r'\bPetroni\b', 'Petronius2'),
    (r'\bPetronia\b', 'Petronia'),
    (r'\bPetronia\b', 'Petronius2'),
    (r'\bpetronia\b', 'petronius1'),
    (r'\bPetroniam\b', 'Petronia'),
    (r'\bpetroniam\b', 'petronius1'),
    (r'\bPetronianum\b', 'Petronianus'),
    (r'\bpetronii\b', 'petronius1'),
    (r'\bPetronii\b', 'Petronius2'),
    (r'\bPetroniis\b', 'Petronia'),
    (r'\bpetroniis\b', 'petronius1'),
    (r'\bPetroniis\b', 'Petronius2'),
    (r'\bpetronio\b', 'petronius1'),
    (r'\bPetronio\b', 'Petronius2'),
    (r'\bpetronios\b', 'petronius1'),
    (r'\bPetronios\b', 'Petronius2'),
    (r'\bpetroniost\b', 'petronius1'),
    (r'\bPetroniost\b', 'Petronius2'),
    (r'\bpetronis\b', 'petro1'),
    (r'\bPetronis\b', 'Petro2'),
    (r'\bpetronium\b', 'petronius1'),
    (r'\bPetronium\b', 'Petronius2'),
    (r'\bpetronius\b', 'petronius1'),
    (r'\bPetronius\b', 'Petronius2'),
    (r'\bpetrosa\b', 'petrosus'),
    (r'\bpetrosa\b', 'petroselinon'),
    (r'\bpetroselini\b', 'petroselinon'),
    (r'\bpetroselino\b', 'petroselinon'),
    (r'\bpetroselinon\b', 'petroselinon'),
    (r'\bpetroselinum\b', 'petroselinon'),
    (r'\bpetrosis\b', 'petrosus'),
    (r'\bpetrosis\b', 'petroselinon'),
    (r'\bpetrosisque\b', 'petrosus'),
    (r'\bpetrosisque\b', 'petroselinon'),
    (r'\bpetroso\b', 'petrosus'),
    (r'\bpetrosus\b', 'petrosus'),
    (r'\bpetulans\b', 'petulans'),
    (r'\bpetulansve\b', 'petulans'),
    (r'\bpetulantem\b', 'petulans'),
    (r'\bpetulanter\b', 'petulantia'),
    (r'\bpetulantes\b', 'petulans'),
    (r'\bpetulanti\b', 'petulans'),
    (r'\bpetulantia\b', 'petulantia'),
    (r'\bpetulantia\b', 'petulans'),
    (r'\bpetulantiae\b', 'petulantia'),
    (r'\bpetulantiaeque\b', 'petulantia'),
    (r'\bpetulantiam\b', 'petulantia'),
    (r'\bpetulantiamque\b', 'petulantia'),
    (r'\bpetulantias\b', 'petulantia'),
    (r'\bpetulantibus\b', 'petulans'),
    (r'\bpetulantiora\b', 'petulans'),
    (r'\bpetulantiores\b', 'petulans'),
    (r'\bpetulantis\b', 'petulans'),
    (r'\bpetulantissima\b', 'petulans'),
    (r'\bpetulantissime\b', 'petulans'),
    (r'\bpetulantissimis\b', 'petulans'),
    (r'\bpetulantius\b', 'petulans'),
    (r'\bpetulantiusque\b', 'petulans'),
    (r'\bpetulcae\b', 'petulcus'),
    (r'\bpetulcas\b', 'petulcus'),
    (r'\bpetulci\b', 'petulcus'),
    (r'\bpetulcis\b', 'petulcus'),
    (r'\bpetulcos\b', 'petulcus'),
    (r'\bpetulcum\b', 'petulcus'),
    (r'\bpetulcus\b', 'petulcus'),
    (r'\bpetunda\b', 'peto'),
    (r'\bpetundi\b', 'peto'),
    (r'\bpetundum\b', 'peto'),
    (r'\bpetunt\b', 'peto'),
    (r'\bpetuntque\b', 'peto'),
    (r'\bpetuntur\b', 'peto'),
    (r'\bpetunturque\b', 'peto'),
    (r'\bpeuce\b', 'peuce1'),
    (r'\bPeuce\b', 'Peuce2'),
    (r'\bpeucedani\b', 'peucedanum'),
    (r'\bpeucedani\b', 'peucedanum'),
    (r'\bpeucedano\b', 'peucedanum'),
    (r'\bpeucedano\b', 'peucedanum'),
    (r'\bpeucedanonque\b', 'peucedanum'),
    (r'\bpeucedanonque\b', 'peucedanum'),
    (r'\bpeucedanum\b', 'peucedanum'),
    (r'\bpeucedanum\b', 'peucedanum'),
    (r'\bpeucen\b', 'peuce1'),
    (r'\bPeucen\b', 'Peuce2'),
    (r'\bpeuces\b', 'peuce1'),
    (r'\bPeuces\b', 'Peuce2'),
    (r'\bPeucetiam\b', 'Peucetia'),
    (r'\bPeucetio\b', 'peumene'),
    (r'\bPeucetios\b', 'peumene'),
    (r'\bPeucetiosque\b', 'peumene'),
    (r'\bpeumenen\b', 'peumene'),
    (r'\bpexatus\b', 'pexatus'),
    (r'\bpexi\b', 'pecto'),
    (r'\bpexitas\b', 'pexitas'),
    (r'\bpezicae\b', 'pezicae'),
    (r'\bPhacelina\b', 'Facelinus'),
    (r'\bPhacum\b', 'Phacus'),
    (r'\bPhacus\b', 'Phacus'),
    (r'\bPhaeaca\b', 'phaecasia'),
    (r'\bPhaeacas\b', 'phaecasia'),
    (r'\bPhaeaces\b', 'Phaeaces'),
    (r'\bPhaeacia\b', 'phaecasia'),
    (r'\bPhaeacia\b', 'phaecasia'),
    (r'\bPhaeacum\b', 'Phaeaces'),
    (r'\bPhaeacum\b', 'phaecasia'),
    (r'\bphaecasia\b', 'phaecasia'),
    (r'\bphaecasia\b', 'phaecasium'),
    (r'\bphaecasiaeque\b', 'phaecasia'),
    (r'\bphaecasiati\b', 'phaecasiatus'),
    (r'\bphaecasiatum\b', 'phaecasiatus'),
    (r'\bPhaedon\b', 'Phaedo'),
    (r'\bPhaedone\b', 'Phaedo'),
    (r'\bPhaedoni\b', 'Phaedo'),
    (r'\bPhaedra\b', 'Phaedra'),
    (r'\bPhaedrae\b', 'Phaedra'),
    (r'\bPhaedram\b', 'Phaedra'),
    (r'\bPhaedre\b', 'Phaedrus'),
    (r'\bPhaedri\b', 'Phaedrus'),
    (r'\bPhaedria\b', 'Phaedrias'),
    (r'\bPhaedriae\b', 'Phaedrias'),
    (r'\bPhaedriam\b', 'Phaedrias'),
    (r'\bPhaedro\b', 'Phaedrus'),
    (r'\bPhaedrum\b', 'Phaedrus'),
    (r'\bPhaedrumque\b', 'Phaedrus'),
    (r'\bPhaedrus\b', 'Phaedrus'),
    (r'\bphaenomena\b', 'phaenomenon'),
    (r'\bphaenomenis\b', 'phaenomenon'),
    (r'\bphaenomenon\b', 'phaenomenon'),
    (r'\bPhaenonis\b', 'Phaenon'),
    (r'\bPhaesti\b', 'Phaestum'),
    (r'\bPhaesti\b', 'Phaestum'),
    (r'\bPhaestia\b', 'Phaestum'),
    (r'\bPhaestum\b', 'Phaestum'),
    (r'\bPhaethon\b', 'Phaethon'),
    (r'\bPhaethonte\b', 'Phaethon'),
    (r'\bPhaethontea\b', 'Phaethusa'),
    (r'\bPhaethontei\b', 'Phaethusa'),
    (r'\bPhaethontem\b', 'Phaethon'),
    (r'\bPhaethonteos\b', 'Phaethusa'),
    (r'\bPhaethonti\b', 'Phaethon'),
    (r'\bPhaethonti\b', 'Phaethusa'),
    (r'\bPhaethontia\b', 'Phaethusa'),
    (r'\bPhaethontiades\b', 'Phaethusa'),
    (r'\bPhaethontiadum\b', 'Phaethusa'),
    (r'\bPhaethontis\b', 'Phaethon'),
    (r'\bPhaethontius\b', 'Phaethusa'),
    (r'\bPhaethusa\b', 'Phaethusa'),
    (r'\bphagedaena\b', 'phagedaena'),
    (r'\bphagedaenae\b', 'phagedaena'),
    (r'\bphagedaenas\b', 'phagedaena'),
    (r'\bphagedaenica\b', 'phagedaenicus'),
    (r'\bphagedaenis\b', 'phagedaena'),
    (r'\bPhagitae\b', 'Phagita'),
    (r'\bphagones\b', 'phago'),
    (r'\bphala\b', 'fala'),
    (r'\bphalacrocoraces\b', 'phalacrocorax'),
    (r'\bPhalacrum\b', 'Phalaecus'),
    (r'\bPhalacrus\b', 'Phalaecus'),
    (r'\bPhalaeceae\b', 'Phalaecus'),
    (r'\bPhalaeco\b', 'Phalaecus'),
    (r'\bphalangae\b', 'phalangae'),
    (r'\bphalangariis\b', 'phalangarius1'),
    (r'\bphalangarum\b', 'phalangae'),
    (r'\bphalangas\b', 'phalangae'),
    (r'\bphalange\b', 'phalanx'),
    (r'\bphalangem\b', 'phalanx'),
    (r'\bphalangemque\b', 'phalanx'),
    (r'\bphalanges\b', 'phalanx'),
    (r'\bphalangi\b', 'phalanx'),
    (r'\bphalangi\b', 'phalangius'),
    (r'\bphalangi\b', 'phalangium'),
    (r'\bphalangia\b', 'phalangium'),
    (r'\bphalangiis\b', 'phalangius'),
    (r'\bphalangiis\b', 'phalangium'),
    (r'\bphalangio\b', 'phalangius'),
    (r'\bphalangio\b', 'phalangium'),
    (r'\bphalangion\b', 'phalangius'),
    (r'\bphalangion\b', 'phalangium'),
    (r'\bphalangiorum\b', 'phalangius'),
    (r'\bphalangiorum\b', 'phalangium'),
    (r'\bphalangiorumque\b', 'phalangius'),
    (r'\bphalangiorumque\b', 'phalangium'),
    (r'\bphalangis\b', 'phalangae'),
    (r'\bphalangis\b', 'phalanx'),
    (r'\bphalangitae\b', 'phalangites'),
    (r'\bphalangitae\b', 'phalangitae'),
    (r'\bphalangitarum\b', 'phalangitae'),
    (r'\bphalangitas\b', 'phalangitae'),
    (r'\bphalangitis\b', 'phalangitae'),
    (r'\bphalangium\b', 'phalangius'),
    (r'\bphalangium\b', 'phalangium'),
    (r'\bPhalannaeum\b', 'Phalannaeus'),
    (r'\bPhalante\b', 'Phalantus'),
    (r'\bPhalanteo\b', 'Phalantus'),
    (r'\bPhalanthi\b', 'Phalantus'),
    (r'\bPhalantho\b', 'Phalantus'),
    (r'\bPhalanti\b', 'Phalantus'),
    (r'\bPhalantini\b', 'Phalantus'),
    (r'\bPhalanto\b', 'Phalantus'),
    (r'\bPhalantos\b', 'Phalantus'),
    (r'\bPhalantum\b', 'Phalantus'),
    (r'\bPhalantus\b', 'Phalantus'),
    (r'\bphalanx\b', 'phalanx'),
    (r'\bPhalara\b', 'Phalara'),
    (r'\bphalarica\b', 'falarica'),
    (r'\bphalaricisque\b', 'falarica'),
    (r'\bphalaride\b', 'phalaris1'),
    (r'\bPhalaride\b', 'Phalaris2'),
    (r'\bphalarides\b', 'phalaris1'),
    (r'\bphalaridi\b', 'phalaris1'),
    (r'\bPhalaridi\b', 'Phalaris2'),
    (r'\bphalaridis\b', 'phalaris1'),
    (r'\bPhalaridis\b', 'Phalaris2'),
    (r'\bphalarin\b', 'phalaris1'),
    (r'\bPhalarin\b', 'Phalaris2'),
    (r'\bPhalarin\b', 'Phalara'),
    (r'\bphalaris\b', 'phalaris1'),
    (r'\bPhalaris\b', 'Phalaris2'),
    (r'\bPhalaris\b', 'Phalara'),
    (r'\bPhalera\b', 'Phalerum'),
    (r'\bphalera\b', 'phalero'),
    (r'\bphalerae\b', 'phalerae'),
    (r'\bphaleras\b', 'phalerae'),
    (r'\bphaleras\b', 'phalero'),
    (r'\bphalerasque\b', 'phalerae'),
    (r'\bphalerasque\b', 'phalero'),
    (r'\bphalerataque\b', 'phaleratus'),
    (r'\bphalerataque\b', 'phalero'),
    (r'\bphalerati\b', 'phaleratus'),
    (r'\bphalerati\b', 'phalero'),
    (r'\bphaleratis\b', 'phaleratus'),
    (r'\bphaleratis\b', 'phalero'),
    (r'\bphalerato\b', 'phalero'),
    (r'\bphalerato\b', 'phaleratus'),
    (r'\bphaleratos\b', 'phaleratus'),
    (r'\bphaleratos\b', 'phalero'),
    (r'\bphaleratus\b', 'phaleratus'),
    (r'\bphaleratus\b', 'phalero'),
    (r'\bPhalere\b', 'Phalerum'),
    (r'\bPhalerea\b', 'phaleratus'),
    (r'\bPhalerei\b', 'phaleratus'),
    (r'\bPhalereo\b', 'phaleratus'),
    (r'\bPhalereum\b', 'phaleratus'),
    (r'\bPhalereus\b', 'phaleratus'),
    (r'\bPhaleri\b', 'Phalerum'),
    (r'\bPhalerico\b', 'Phalericus'),
    (r'\bPhalericum\b', 'Phalericus'),
    (r'\bphaleris\b', 'phalerae'),
    (r'\bPhameae\b', 'Phanae'),
    (r'\bPhameam\b', 'Phanae'),
    (r'\bPhamean\b', 'Phanae'),
    (r'\bPhanaeo\b', 'Phanaeus'),
    (r'\bPhanaeus\b', 'Phanaeus'),
    (r'\bPhanas\b', 'Phanae'),
    (r'\bPhania\b', 'Phania'),
    (r'\bPhaniae\b', 'Phania'),
    (r'\bPhaniam\b', 'Phania'),
    (r'\bPhanias\b', 'Phania'),
    (r'\bPhanis\b', 'Phanae'),
    (r'\bPhanoteam\b', 'phantasia'),
    (r'\bphantasia\b', 'phantasia'),
    (r'\bphantasiam\b', 'phantasia'),
    (r'\bphantasma\b', 'phantasma'),
    (r'\bphantasmata\b', 'phantasma'),
    (r'\bPhantasos\b', 'Phantasos'),
    (r'\bPhaon\b', 'Phaon'),
    (r'\bPhaone\b', 'Phaon'),
    (r'\bPhaonem\b', 'Phaon'),
    (r'\bPhaoni\b', 'Phaon'),
    (r'\bPhaonte\b', 'Phaon'),
    (r'\bPhaonti\b', 'Phaon'),
    (r'\bPharaeos\b', 'Pharaeus'),
    (r'\bpharanitis\b', 'pharanitis'),
    (r'\bPharao\b', 'Pharao'),
    (r'\bPharaone\b', 'Pharao'),
    (r'\bPharaonem\b', 'Pharao'),
    (r'\bPharaoni\b', 'Pharao'),
    (r'\bPharaonis\b', 'Pharao'),
    (r'\bPhares\b', 'Pharis'),
    (r'\bpharetra\b', 'pharetra'),
    (r'\bpharetrae\b', 'pharetra'),
    (r'\bpharetraeque\b', 'pharetra'),
    (r'\bpharetram\b', 'pharetra'),
    (r'\bpharetramque\b', 'pharetra'),
    (r'\bpharetraque\b', 'pharetra'),
    (r'\bpharetras\b', 'pharetra'),
    (r'\bpharetrasque\b', 'pharetra'),
    (r'\bpharetrata\b', 'pharetratus'),
    (r'\bpharetratae\b', 'pharetratus'),
    (r'\bpharetrataeque\b', 'pharetratus'),
    (r'\bpharetrate\b', 'pharetratus'),
    (r'\bpharetrati\b', 'pharetratus'),
    (r'\bpharetratis\b', 'pharetratus'),
    (r'\bpharetrato\b', 'pharetratus'),
    (r'\bpharetratos\b', 'pharetratus'),
    (r'\bpharetratum\b', 'pharetratus'),
    (r'\bpharetratus\b', 'pharetratus'),
    (r'\bpharetrigeri\b', 'pharetriger'),
    (r'\bpharetris\b', 'pharetra'),
    (r'\bPhari\b', 'Pharis'),
    (r'\bPhari\b', 'Pharus'),
    (r'\bPhari\b', 'Pharius'),
    (r'\bPharia\b', 'Pharia'),
    (r'\bPharia\b', 'Pharius'),
    (r'\bPhariaca\b', 'Phariacus'),
    (r'\bPhariae\b', 'Pharia'),
    (r'\bPhariaene\b', 'Pharia'),
    (r'\bPhariaeque\b', 'Pharia'),
    (r'\bPhariam\b', 'Pharia'),
    (r'\bPhariamque\b', 'Pharia'),
    (r'\bPharias\b', 'Pharia'),
    (r'\bpharicum\b', 'pharicon'),
    (r'\bPharii\b', 'Pharius'),
    (r'\bPhariique\b', 'Pharius'),
    (r'\bPhariis\b', 'Pharia'),
    (r'\bPhariis\b', 'Pharius'),
    (r'\bPharin\b', 'Pharis'),
    (r'\bPharin\b', 'Pharus'),
    (r'\bPharin\b', 'Pharius'),
    (r'\bPhario\b', 'Pharius'),
    (r'\bPharioque\b', 'Pharius'),
    (r'\bPharios\b', 'Pharius'),
    (r'\bPharis\b', 'Pharis'),
    (r'\bPharis\b', 'Pharus'),
    (r'\bPharisaee\b', 'Pharisaeus'),
    (r'\bPharisaei\b', 'Pharisaeus'),
    (r'\bPharisaei\b', 'Pharisaeus'),
    (r'\bPharisaeis\b', 'Pharisaeus'),
    (r'\bPharisaeis\b', 'Pharisaeus'),
    (r'\bPharisaeorum\b', 'Pharisaeus'),
    (r'\bPharisaeorum\b', 'Pharisaeus'),
    (r'\bPharisaeos\b', 'Pharisaeus'),
    (r'\bPharisaeus\b', 'Pharisaeus'),
    (r'\bPharitae\b', 'Pharitae'),
    (r'\bPharium\b', 'Pharis'),
    (r'\bPharium\b', 'Pharius'),
    (r'\bPharius\b', 'Pharius'),
    (r'\bPhariusque\b', 'Pharius'),
    (r'\bpharmace\b', 'pharmacus'),
    (r'\bpharmaceutria\b', 'pharmaceutria'),
    (r'\bpharmacopolae\b', 'pharmacopola'),
    (r'\bpharmacopolam\b', 'pharmacopola'),
    (r'\bpharmacum\b', 'pharmacus'),
    (r'\bPharmacusa\b', 'Pharmacusa'),
    (r'\bPharmacusam\b', 'Pharmacusa'),
    (r'\bPharnabazi\b', 'Pharnabazus'),
    (r'\bPharnabazo\b', 'Pharnabazus'),
    (r'\bPharnabazum\b', 'Pharnabazus'),
    (r'\bPharnabazus\b', 'Pharnabazus'),
    (r'\bPharnace\b', 'Pharnaces'),
    (r'\bPharnacem\b', 'Pharnaces'),
    (r'\bPharnacen\b', 'Pharnaces'),
    (r'\bPharnaces\b', 'Pharnaces'),
    (r'\bPharnaci\b', 'Pharnaces'),
    (r'\bpharnaci\b', 'pharnacion'),
    (r'\bpharnacion\b', 'pharnacion'),
    (r'\bPharnacis\b', 'Pharnaces'),
    (r'\bPharnacisque\b', 'Pharnaces'),
    (r'\bpharnuprium\b', 'pharnuprium'),
    (r'\bPharo\b', 'Pharus'),
    (r'\bPharon\b', 'Pharus'),
    (r'\bPharonque\b', 'Pharus'),
    (r'\bPharos\b', 'Pharus'),
    (r'\bPharosque\b', 'Pharus'),
    (r'\bPharsale\b', 'Pharsalos'),
    (r'\bPharsali\b', 'Pharsalos'),
    (r'\bPharsali\b', 'Pharsalos'),
    (r'\bPharsalia\b', 'Pharsalos'),
    (r'\bPharsalia\b', 'Pharsalos'),
    (r'\bPharsaliae\b', 'Pharsalos'),
    (r'\bPharsaliaeve\b', 'Pharsalos'),
    (r'\bPharsaliam\b', 'Pharsalos'),
    (r'\bPharsaliasque\b', 'Pharsalos'),
    (r'\bPharsalica\b', 'Pharsalos'),
    (r'\bPharsalicam\b', 'Pharsalos'),
    (r'\bPharsalici\b', 'Pharsalos'),
    (r'\bPharsalico\b', 'Pharsalos'),
    (r'\bPharsalicum\b', 'Pharsalos'),
    (r'\bPharsalicus\b', 'Pharsalos'),
    (r'\bPharsalii\b', 'Pharsalos'),
    (r'\bPharsaliis\b', 'Pharsalos'),
    (r'\bPharsaliis\b', 'Pharsalos'),
    (r'\bPharsalo\b', 'Pharsalos'),
    (r'\bPharsalos\b', 'Pharsalos'),
    (r'\bPharsalum\b', 'Pharsalos'),
    (r'\bPharum\b', 'Pharus'),
    (r'\bPharus\b', 'Pharus'),
    (r'\bphaseli\b', 'phaselus'),
    (r'\bPhaselide\b', 'Phaselis'),
    (r'\bPhaselidem\b', 'Phaselis'),
    (r'\bphaselidem\b', 'phaselus'),
    (r'\bPhaselin\b', 'Phaselis'),
    (r'\bphaselin\b', 'phaselus'),
    (r'\bPhaselis\b', 'Phaselis'),
    (r'\bphaselis\b', 'phaselus'),
    (r'\bPhaselitis\b', 'phaselus'),
    (r'\bphaselo\b', 'phaselus'),
    (r'\bphaselon\b', 'phaselus'),
    (r'\bphaselos\b', 'phaselus'),
    (r'\bphaselum\b', 'phaselus'),
    (r'\bphaselus\b', 'phaselus'),
    (r'\bphaseoli\b', 'phaseolus'),
    (r'\bphasganio\b', 'phasganion'),
    (r'\bphasganion\b', 'phasganion'),
    (r'\bPhasiaca\b', 'Phasiacus'),
    (r'\bPhasiacae\b', 'Phasiacus'),
    (r'\bPhasiacam\b', 'Phasiacus'),
    (r'\bPhasiacas\b', 'Phasiacus'),
    (r'\bPhasiacis\b', 'Phasiacus'),
    (r'\bPhasiaco\b', 'Phasiacus'),
    (r'\bPhasiaden\b', 'phasiolos'),
    (r'\bphasiana\b', 'phasiana'),
    (r'\bphasianae\b', 'phasiana'),
    (r'\bPhasianae\b', 'phasianus'),
    (r'\bphasianarii\b', 'phasianarius'),
    (r'\bphasianarum\b', 'phasiana'),
    (r'\bphasianas\b', 'phasiana'),
    (r'\bphasiani\b', 'phasianus'),
    (r'\bphasianis\b', 'phasiana'),
    (r'\bphasianis\b', 'phasianus'),
    (r'\bPhasias\b', 'phasiolos'),
    (r'\bPhaside\b', 'Phasis'),
    (r'\bPhaside\b', 'Phasis2'),
    (r'\bPhasides\b', 'Phasis'),
    (r'\bPhasides\b', 'Phasis2'),
    (r'\bPhasidis\b', 'Phasis'),
    (r'\bPhasidis\b', 'Phasis2'),
    (r'\bPhasin\b', 'Phasis'),
    (r'\bPhasin\b', 'Phasis2'),
    (r'\bPhasinque\b', 'Phasis'),
    (r'\bPhasinque\b', 'Phasis2'),
    (r'\bphasiolis\b', 'phasiolos'),
    (r'\bPhasis\b', 'Phasis'),
    (r'\bPhasis\b', 'Phasis2'),
    (r'\bphasma\b', 'phasma'),
    (r'\bphasmate\b', 'phasma'),
    (r'\bphaunos\b', 'phaunos'),
    (r'\bPhegei\b', 'Phegeus'),
    (r'\bPhegei\b', 'Phegeus'),
    (r'\bPhegeos\b', 'Phegeus'),
    (r'\bPhegeus\b', 'Phegeus'),
    (r'\bphelli\b', 'phellos'),
    (r'\bphello\b', 'phellos'),
    (r'\bphellos\b', 'phellos'),
    (r'\bPhemio\b', 'Phemius'),
    (r'\bPhemius\b', 'Phemius'),
    (r'\bPhemonoe\b', 'Phemonoe'),
    (r'\bPhemonoen\b', 'Phemonoe'),
    (r'\bPhenei\b', 'Pheneos'),
    (r'\bPheneo\b', 'Pheneos'),
    (r'\bPheneon\b', 'Pheneos'),
    (r'\bPheneos\b', 'Pheneos'),
    (r'\bPheneum\b', 'Pheneos'),
    (r'\bPheneumque\b', 'Pheneos'),
    (r'\bphengite\b', 'phengites'),
    (r'\bphengites\b', 'phengites'),
    (r'\bpheon\b', 'pheos'),
    (r'\bpheos\b', 'pheos'),
    (r'\bPherae\b', 'Pherae'),
    (r'\bPheraeae\b', 'Pherecleus'),
    (r'\bPheraei\b', 'Pherecleus'),
    (r'\bPheraei\b', 'Pherecleus'),
    (r'\bPheraeis\b', 'Pherecleus'),
    (r'\bPheraeis\b', 'Pherecleus'),
    (r'\bPheraeo\b', 'Pherecleus'),
    (r'\bPheraeorum\b', 'Pherecleus'),
    (r'\bPheraeorum\b', 'Pherecleus'),
    (r'\bPheraeos\b', 'Pherecleus'),
    (r'\bPheraeque\b', 'Pherae'),
    (r'\bPheraeum\b', 'Pherecleus'),
    (r'\bPheraeum\b', 'Pherecleus'),
    (r'\bPheras\b', 'Pherae'),
    (r'\bPhereclea\b', 'Pherecleus'),
    (r'\bPherecydes\b', 'Pherecydes'),
    (r'\bPherecydeum\b', 'Pheres'),
    (r'\bPherecydi\b', 'Pherecydes'),
    (r'\bPherecydis\b', 'Pherecydes'),
    (r'\bPheres\b', 'Pheres'),
    (r'\bPheretiadae\b', 'Pheretiades'),
    (r'\bPheretiadae\b', 'Pheretiades'),
    (r'\bPheretiade\b', 'Pheretiades'),
    (r'\bPheretis\b', 'Pheretus'),
    (r'\bPheretis\b', 'Pheres'),
    (r'\bPheris\b', 'Pherae'),
    (r'\bphiala\b', 'phiala1'),
    (r'\bPhiala\b', 'Phiala2'),
    (r'\bphialae\b', 'phiala1'),
    (r'\bphialam\b', 'phiala1'),
    (r'\bPhialam\b', 'Phiala2'),
    (r'\bphialas\b', 'phiala1'),
    (r'\bPhiale\b', 'Phidias'),
    (r'\bPhialen\b', 'Phidias'),
    (r'\bPhidia\b', 'Phidias'),
    (r'\bPhidiaca\b', 'Phidias'),
    (r'\bPhidiacae\b', 'Phidias'),
    (r'\bPhidiaci\b', 'Phidias'),
    (r'\bPhidiaco\b', 'Phidias'),
    (r'\bPhidiacum\b', 'Phidias'),
    (r'\bPhidiacus\b', 'Phidias'),
    (r'\bPhidiae\b', 'Phidias'),
    (r'\bPhidiam\b', 'Phidias'),
    (r'\bPhidian\b', 'Phidias'),
    (r'\bPhidias\b', 'Phidias'),
    (r'\bPhidiasque\b', 'Phidias'),
    (r'\bPhidippe\b', 'Phidippus'),
    (r'\bPhidippo\b', 'Phidippus'),
    (r'\bPhidippum\b', 'Phidippus'),
    (r'\bPhidippumque\b', 'Phidippus'),
    (r'\bPhidippus\b', 'Phidippus'),
    (r'\bPhidon\b', 'Phidon'),
    (r'\bphila\b', 'philus1'),
    (r'\bPhiladelphenos\b', 'Philadelphia'),
    (r'\bPhiladelphi\b', 'Philadelphus'),
    (r'\bPhiladelphiae\b', 'Philadelphia'),
    (r'\bPhiladelphiam\b', 'Philadelphia'),
    (r'\bPhiladelpho\b', 'Philadelphus'),
    (r'\bPhiladelphum\b', 'Philadelphus'),
    (r'\bPhiladelphus\b', 'Philadelphus'),
    (r'\bPhilae\b', 'Philae'),
    (r'\bphilae\b', 'philus1'),
    (r'\bPhilaeni\b', 'Philaeni'),
    (r'\bPhilaenis\b', 'Philaeni'),
    (r'\bPhilaenon\b', 'Philaeni'),
    (r'\bPhilaenorum\b', 'Philaeni'),
    (r'\bphilam\b', 'philus1'),
    (r'\bPhilammon\b', 'Philammon'),
    (r'\bPhilammonem\b', 'Philammon'),
    (r'\bPhilan\b', 'Philae'),
    (r'\bphilan\b', 'philus1'),
    (r'\bphilanthropi\b', 'philanthropos'),
    (r'\bphilanthropon\b', 'philanthropos'),
    (r'\bphilanthropos\b', 'philanthropos'),
    (r'\bPhilargyre\b', 'Philargyrus'),
    (r'\bPhilargyro\b', 'Philargyrus'),
    (r'\bPhilargyrum\b', 'Philargyrus'),
    (r'\bPhilargyrus\b', 'Philargyrus'),
    (r'\bPhilas\b', 'Philae'),
    (r'\bphilas\b', 'philus1'),
    (r'\bphile\b', 'philus1'),
    (r'\bPhile\b', 'Philus2'),
    (r'\bPhiletas\b', 'Philetas'),
    (r'\bPhili\b', 'Philus2'),
    (r'\bphili\b', 'philus1'),
    (r'\bPhilin\b', 'Philae'),
    (r'\bPhilin\b', 'Philus2'),
    (r'\bphilin\b', 'philus1'),
    (r'\bPhilini\b', 'Philippensis'),
    (r'\bPhilino\b', 'Philippensis'),
    (r'\bPhilinum\b', 'Philippensis'),
    (r'\bPhilinus\b', 'Philippensis'),
    (r'\bPhilippe\b', 'Philippus'),
    (r'\bPhilippei\b', 'Philippeus'),
    (r'\bPhilippei\b', 'Philippeus'),
    (r'\bPhilippense\b', 'Philippensis'),
    (r'\bPhilippensem\b', 'Philippensis'),
    (r'\bPhilippenses\b', 'Philippensis'),
    (r'\bPhilippensi\b', 'Philippensis'),
    (r'\bPhilippensibus\b', 'Philippensis'),
    (r'\bPhilippensis\b', 'Philippensis'),
    (r'\bPhilippensium\b', 'Philippensis'),
    (r'\bPhilippeo\b', 'Philippeus'),
    (r'\bPhilippeo\b', 'Philippeus'),
    (r'\bPhilippeorum\b', 'Philippeus'),
    (r'\bPhilippeorum\b', 'Philippeus'),
    (r'\bPhilippeos\b', 'Philippeus'),
    (r'\bPhilippeum\b', 'Philippeus'),
    (r'\bPhilippeum\b', 'Philippeus'),
    (r'\bPhilippi\b', 'Philippus'),
    (r'\bPhilippi\b', 'Philippi'),
    (r'\bPhilippica\b', 'Philippicus'),
    (r'\bPhilippica\b', 'Philippicus'),
    (r'\bPhilippicae\b', 'Philippicus'),
    (r'\bPhilippicarum\b', 'Philippicus'),
    (r'\bPhilippicas\b', 'Philippicus'),
    (r'\bPhilippici\b', 'Philippicus'),
    (r'\bPhilippicis\b', 'Philippicus'),
    (r'\bPhilippicis\b', 'Philippicus'),
    (r'\bPhilippico\b', 'Philippicus'),
    (r'\bPhilippidem\b', 'Phidippides'),
    (r'\bPhilippides\b', 'Phidippides'),
    (r'\bPhilippii\b', 'Philippeus'),
    (r'\bPhilippiis\b', 'Philippeus'),
    (r'\bPhilippique\b', 'Philippus'),
    (r'\bPhilippique\b', 'Philippi'),
    (r'\bPhilippis\b', 'Philippi'),
    (r'\bPhilippo\b', 'Philippus'),
    (r'\bPhilippopolin\b', 'Philippopolis'),
    (r'\bPhilippopolis\b', 'Philippopolis'),
    (r'\bPhilippoque\b', 'Philippus'),
    (r'\bPhilipporum\b', 'Philippi'),
    (r'\bPhilippos\b', 'Philippi'),
    (r'\bPhilippum\b', 'Philippus'),
    (r'\bPhilippum\b', 'Philippi'),
    (r'\bPhilippus\b', 'Philippus'),
    (r'\bPhilisti\b', 'Philistus'),
    (r'\bPhilistinae\b', 'Philistinus'),
    (r'\bPhilistion\b', 'Philistion'),
    (r'\bPhilistione\b', 'Philistion'),
    (r'\bPhilistionem\b', 'Philistion'),
    (r'\bPhilistionis\b', 'Philistion'),
    (r'\bPhilisto\b', 'Philistus'),
    (r'\bPhilistum\b', 'Philistus'),
    (r'\bPhilistus\b', 'Philistus'),
    (r'\bphilitiis\b', 'philitia'),
    (r'\bPhillyrides\b', 'philyrinus'),
    (r'\bPhilo\b', 'Philus2'),
    (r'\bPhilo\b', 'Philo'),
    (r'\bphilo\b', 'philus1'),
    (r'\bphilocalia\b', 'philocalia'),
    (r'\bphilocharen\b', 'philochares'),
    (r'\bphilochares\b', 'philochares'),
    (r'\bPhilocomasio\b', 'Philocomasium'),
    (r'\bPhilocomasium\b', 'Philocomasium'),
    (r'\bPhilocteta\b', 'Philocteta'),
    (r'\bPhiloctetae\b', 'Philocteta'),
    (r'\bPhiloctetam\b', 'Philocteta'),
    (r'\bPhilodame\b', 'Philodemus'),
    (r'\bPhilodami\b', 'Philodemus'),
    (r'\bPhilodamo\b', 'Philodemus'),
    (r'\bPhilodamum\b', 'Philodemus'),
    (r'\bPhilodamus\b', 'Philodemus'),
    (r'\bPhilodemum\b', 'Philodemus'),
    (r'\bPhilodemus\b', 'Philodemus'),
    (r'\bPhilogenes\b', 'philograecus'),
    (r'\bPhilogeni\b', 'philograecus'),
    (r'\bphilograeci\b', 'philograecus'),
    (r'\bPhilolai\b', 'Philolaus'),
    (r'\bPhilolaus\b', 'Philolaus'),
    (r'\bphilologam\b', 'philologus'),
    (r'\bphilologi\b', 'philologus'),
    (r'\bphilologia\b', 'philologia'),
    (r'\bphilologiae\b', 'philologia'),
    (r'\bphilologiaeque\b', 'philologia'),
    (r'\bphilologiam\b', 'philologia'),
    (r'\bphilologis\b', 'philologus'),
    (r'\bphilologo\b', 'philologus'),
    (r'\bphilologos\b', 'philologus'),
    (r'\bphilologum\b', 'philologus'),
    (r'\bphilologus\b', 'philologus'),
    (r'\bPhilomela\b', 'Philomela'),
    (r'\bPhilomelae\b', 'Philomela'),
    (r'\bPhilomelam\b', 'Philomela'),
    (r'\bPhilomelamque\b', 'Philomela'),
    (r'\bPhilomeli\b', 'Philomelium'),
    (r'\bPhilomelii\b', 'Philomelium'),
    (r'\bPhilomelio\b', 'Philomelium'),
    (r'\bPhilomelium\b', 'Philomelium'),
    (r'\bPhilometor\b', 'Philometor'),
    (r'\bPhilometore\b', 'Philometor'),
    (r'\bPhilon\b', 'Philus2'),
    (r'\bphilon\b', 'philus1'),
    (r'\bPhilon\b', 'Philo'),
    (r'\bPhilone\b', 'Philo'),
    (r'\bphilone\b', 'philus1'),
    (r'\bPhilonem\b', 'Philo'),
    (r'\bPhiloni\b', 'Philo'),
    (r'\bPhilonia\b', 'Philonium'),
    (r'\bPhilonis\b', 'Philo'),
    (r'\bPhilopator\b', 'Philopator'),
    (r'\bPhilopatore\b', 'Philopator'),
    (r'\bPhilopatorem\b', 'Philopator'),
    (r'\bPhilopatoris\b', 'Philopator'),
    (r'\bPhilorhomaeum\b', 'Philorhomaeus'),
    (r'\bphilos\b', 'philus1'),
    (r'\bPhilos\b', 'Philus2'),
    (r'\bphilosopha\b', 'philosopha'),
    (r'\bphilosopha\b', 'philosophus'),
    (r'\bphilosophabamur\b', 'philosophor'),
    (r'\bphilosophabatur\b', 'philosophor'),
    (r'\bphilosopham\b', 'philosopha'),
    (r'\bphilosophandi\b', 'philosophor'),
    (r'\bphilosophando\b', 'philosophor'),
    (r'\bphilosophandum\b', 'philosophor'),
    (r'\bphilosophantem\b', 'philosophor'),
    (r'\bphilosophantes\b', 'philosophor'),
    (r'\bphilosophanti\b', 'philosophor'),
    (r'\bphilosophantis\b', 'philosophor'),
    (r'\bphilosophantium\b', 'philosophor'),
    (r'\bphilosophantur\b', 'philosophor'),
    (r'\bphilosophare\b', 'philosophor'),
    (r'\bphilosopharentur\b', 'philosophor'),
    (r'\bphilosophari\b', 'philosophor'),
    (r'\bphilosopharis\b', 'philosophor'),
    (r'\bphilosophati\b', 'philosophor'),
    (r'\bphilosophatum\b', 'philosophor'),
    (r'\bphilosophatur\b', 'philosophor'),
    (r'\bphilosophatus\b', 'philosophor'),
    (r'\bphilosophe\b', 'philosophus'),
    (r'\bphilosophentur\b', 'philosophor'),
    (r'\bphilosopheris\b', 'philosophor'),
    (r'\bphilosophetur\b', 'philosophor'),
    (r'\bphilosophi\b', 'philosophus'),
    (r'\bphilosophia\b', 'philosophia'),
    (r'\bphilosophiae\b', 'philosophia'),
    (r'\bphilosophiaeque\b', 'philosophia'),
    (r'\bphilosophiam\b', 'philosophia'),
    (r'\bphilosophiamque\b', 'philosophia'),
    (r'\bphilosophiaque\b', 'philosophia'),
    (r'\bphilosophiarum\b', 'philosophia'),
    (r'\bphilosophias\b', 'philosophia'),
    (r'\bphilosophica\b', 'philosophicus'),
    (r'\bphilosophice\b', 'philosophicus'),
    (r'\bphilosophicis\b', 'philosophicus'),
    (r'\bphilosophis\b', 'philosopha'),
    (r'\bphilosophis\b', 'philosophus'),
    (r'\bphilosophisque\b', 'philosopha'),
    (r'\bphilosophisque\b', 'philosophus'),
    (r'\bphilosopho\b', 'philosophus'),
    (r'\bphilosophorum\b', 'philosophus'),
    (r'\bphilosophorumque\b', 'philosophus'),
    (r'\bphilosophos\b', 'philosophus'),
    (r'\bphilosophum\b', 'philosophus'),
    (r'\bphilosophus\b', 'philosophus'),
    (r'\bPhilotimi\b', 'Philoxenus'),
    (r'\bPhilotimo\b', 'Philoxenus'),
    (r'\bPhilotimorum\b', 'Philoxenus'),
    (r'\bPhilotimum\b', 'Philoxenus'),
    (r'\bPhilotimus\b', 'Philoxenus'),
    (r'\bPhiloxene\b', 'Philoxenus'),
    (r'\bPhiloxeni\b', 'Philoxenus'),
    (r'\bPhiloxeno\b', 'Philoxenus'),
    (r'\bPhiloxenum\b', 'Philoxenus'),
    (r'\bPhiloxenus\b', 'Philoxenus'),
    (r'\bphiltra\b', 'philtrum'),
    (r'\bphiltrum\b', 'philtrum'),
    (r'\bPhilum\b', 'Philus2'),
    (r'\bphilum\b', 'philus1'),
    (r'\bphiluraque\b', 'philyra1'),
    (r'\bphilus\b', 'philus1'),
    (r'\bPhilus\b', 'Philus2'),
    (r'\bphilyra\b', 'philyra1'),
    (r'\bPhilyra\b', 'Philyra2'),
    (r'\bphilyrae\b', 'philyra1'),
    (r'\bPhilyrae\b', 'Philyra2'),
    (r'\bphilyraeque\b', 'philyra1'),
    (r'\bPhilyraeque\b', 'Philyra2'),
    (r'\bphilyram\b', 'philyra1'),
    (r'\bPhilyram\b', 'Philyra2'),
    (r'\bphilyras\b', 'philyra1'),
    (r'\bPhilyreia\b', 'philyrinus'),
    (r'\bPhilyreius\b', 'philyrinus'),
    (r'\bphilyrinus\b', 'philyrinus'),
    (r'\bphimum\b', 'phimus'),
    (r'\bPhin\b', 'philyrinus'),
    (r'\bPhinei\b', 'Phineius'),
    (r'\bPhineia\b', 'Phineius'),
    (r'\bPhineias\b', 'Phineius'),
    (r'\bPhinidae\b', 'Phintia'),
    (r'\bPhintia\b', 'Phintia'),
    (r'\bPhintia\b', 'Phintias'),
    (r'\bPhintiam\b', 'Phintia'),
    (r'\bPhintiam\b', 'Phintias'),
    (r'\bPhintias\b', 'Phintia'),
    (r'\bPhintias\b', 'Phintias'),
    (r'\bPhintienses\b', 'Phintienses'),
    (r'\bPhio\b', 'philyrinus'),
    (r'\bPhlegethon\b', 'Phlegethon'),
    (r'\bPhlegethonque\b', 'Phlegethon'),
    (r'\bPhlegethonte\b', 'Phlegethon'),
    (r'\bPhlegethontide\b', 'Phlegethontis'),
    (r'\bPhlegethontis\b', 'Phlegethontis'),
    (r'\bPhlegethontis\b', 'Phlegethon'),
    (r'\bphlegmoni\b', 'phlegmon'),
    (r'\bPhlegon\b', 'Phlegon'),
    (r'\bPhlegontis\b', 'Phlegon'),
    (r'\bPhlegra\b', 'Phlegra'),
    (r'\bPhlegrae\b', 'Phlegra'),
    (r'\bPhlegraea\b', 'Phlegraeus'),
    (r'\bPhlegraeaque\b', 'Phlegraeus'),
    (r'\bPhlegraeas\b', 'Phlegraeus'),
    (r'\bPhlegraei\b', 'Phlegraeus'),
    (r'\bPhlegraeis\b', 'Phlegraeus'),
    (r'\bPhlegraeo\b', 'Phlegraeus'),
    (r'\bPhlegraeon\b', 'Phlegraeus'),
    (r'\bPhlegraeos\b', 'Phlegraeus'),
    (r'\bPhlegraeque\b', 'Phlegra'),
    (r'\bPhlegraeum\b', 'Phlegraeus'),
    (r'\bPhlegraeus\b', 'Phlegraeus'),
    (r'\bPhlegram\b', 'Phlegra'),
    (r'\bPhlegramque\b', 'Phlegra'),
    (r'\bPhlegya\b', 'Phlegyas'),
    (r'\bPhlegyae\b', 'Phlegyas'),
    (r'\bPhlegyae\b', 'Phlegyae'),
    (r'\bPhlegyam\b', 'Phlegyas'),
    (r'\bPhlegyan\b', 'Phlegyas'),
    (r'\bPhlegyanque\b', 'Phlegyas'),
    (r'\bPhlegyas\b', 'Phlegyae'),
    (r'\bPhlegyas\b', 'Phlegyas'),
    (r'\bPhlegyasque\b', 'Phlegyae'),
    (r'\bPhlegyasque\b', 'Phlegyas'),
    (r'\bPhlegyis\b', 'Phlegyae'),
    (r'\bPhliasiorum\b', 'Phliasius'),
    (r'\bPhliasiorum\b', 'Phliasius'),
    (r'\bPhliasios\b', 'Phliasius'),
    (r'\bPhliasium\b', 'Phliasius'),
    (r'\bPhliasium\b', 'Phliasius'),
    (r'\bPhliunte\b', 'Phlius'),
    (r'\bPhliuntem\b', 'Phlius'),
    (r'\bPhliuntios\b', 'Phliuntii'),
    (r'\bphloginos\b', 'phloginos'),
    (r'\bphlogitide\b', 'phlogitis'),
    (r'\bphlomides\b', 'phlomis'),
    (r'\bphlomis\b', 'phlomis'),
    (r'\bphlomis\b', 'phlomos'),
    (r'\bphlomon\b', 'phlomos'),
    (r'\bphlomos\b', 'phlomos'),
    (r'\bphocae\b', 'phoca'),
    (r'\bPhocaea\b', 'Phocaea'),
    (r'\bPhocaeae\b', 'Phocaea'),
    (r'\bPhocaeam\b', 'Phocaea'),
    (r'\bPhocaeensibus\b', 'Phocaicus'),
    (r'\bPhocaeensibus\b', 'Phocaicus'),
    (r'\bPhocaeensis\b', 'Phocaicus'),
    (r'\bPhocaeensis\b', 'Phocaicus'),
    (r'\bPhocaeensium\b', 'Phocaicus'),
    (r'\bPhocaeensium\b', 'Phocaicus'),
    (r'\bPhocaeis\b', 'Phocaea'),
    (r'\bPhocaeis\b', 'Phocaicus'),
    (r'\bPhocaeorum\b', 'Phocaicus'),
    (r'\bPhocaeum\b', 'Phocaicus'),
    (r'\bPhocaica\b', 'Phocaicus'),
    (r'\bPhocaicae\b', 'Phocaicus'),
    (r'\bPhocaicas\b', 'Phocaicus'),
    (r'\bPhocaicis\b', 'Phocaicus'),
    (r'\bPhocaico\b', 'Phocaicus'),
    (r'\bPhocaide\b', 'Phocais'),
    (r'\bPhocais\b', 'Phocais'),
    (r'\bphocam\b', 'phoca'),
    (r'\bphocarum\b', 'phoca'),
    (r'\bphocas\b', 'phoca'),
    (r'\bphoce\b', 'phoce'),
    (r'\bPhoce\b', 'Phocus'),
    (r'\bPhocea\b', 'Phoceus'),
    (r'\bPhoceaque\b', 'Phoceus'),
    (r'\bphocen\b', 'phoce'),
    (r'\bPhocenses\b', 'phoce'),
    (r'\bPhocensis\b', 'phoce'),
    (r'\bPhocensium\b', 'phoce'),
    (r'\bPhoceus\b', 'Phoceus'),
    (r'\bPhoci\b', 'Phocus'),
    (r'\bphocide\b', 'phocis1'),
    (r'\bPhocide\b', 'Phocis2'),
    (r'\bphocidem\b', 'phocis1'),
    (r'\bPhocidem\b', 'Phocis2'),
    (r'\bphocidemque\b', 'phocis1'),
    (r'\bPhocidemque\b', 'Phocis2'),
    (r'\bphocidis\b', 'phocis1'),
    (r'\bPhocidis\b', 'Phocis2'),
    (r'\bPhocion\b', 'Phocion'),
    (r'\bPhocione\b', 'Phocion'),
    (r'\bPhocionem\b', 'Phocion'),
    (r'\bPhocionis\b', 'Phocion'),
    (r'\bphocis\b', 'phoca'),
    (r'\bphocis\b', 'phocis1'),
    (r'\bPhocis\b', 'Phocis2'),
    (r'\bPhocis\b', 'Phocus'),
    (r'\bPhoco\b', 'Phocus'),
    (r'\bPhocum\b', 'Phocus'),
    (r'\bPhocus\b', 'Phocus'),
    (r'\bPhoebade\b', 'Phoebas'),
    (r'\bPhoebades\b', 'Phoebas'),
    (r'\bPhoebadum\b', 'Phoebas'),
    (r'\bPhoebas\b', 'Phoebe'),
    (r'\bPhoebas\b', 'Phoebas'),
    (r'\bPhoebe\b', 'Phoebe'),
    (r'\bPhoebe\b', 'Phoebus'),
    (r'\bPhoebea\b', 'Phoebeus'),
    (r'\bPhoebea\b', 'Phoebeum'),
    (r'\bPhoebeae\b', 'Phoebeus'),
    (r'\bPhoebeamque\b', 'Phoebeus'),
    (r'\bPhoebeaque\b', 'Phoebeus'),
    (r'\bPhoebeaque\b', 'Phoebeum'),
    (r'\bPhoebeas\b', 'Phoebeus'),
    (r'\bPhoebei\b', 'Phoebeus'),
    (r'\bPhoebei\b', 'Phoebeius'),
    (r'\bPhoebei\b', 'Phoebeum'),
    (r'\bPhoebeia\b', 'Phoebeius'),
    (r'\bPhoebeie\b', 'Phoebeius'),
    (r'\bPhoebeis\b', 'Phoebeus'),
    (r'\bPhoebeis\b', 'Phoebeum'),
    (r'\bPhoebeius\b', 'Phoebeus'),
    (r'\bPhoebeius\b', 'Phoebeius'),
    (r'\bPhoeben\b', 'Phoebe'),
    (r'\bPhoebeo\b', 'Phoebeus'),
    (r'\bPhoebeo\b', 'Phoebeum'),
    (r'\bPhoebeos\b', 'Phoebeus'),
    (r'\bPhoebeque\b', 'Phoebe'),
    (r'\bPhoebeque\b', 'Phoebus'),
    (r'\bPhoebes\b', 'Phoebe'),
    (r'\bPhoebesque\b', 'Phoebe'),
    (r'\bPhoebeum\b', 'Phoebeus'),
    (r'\bPhoebeum\b', 'Phoebeum'),
    (r'\bPhoebeus\b', 'Phoebeus'),
    (r'\bPhoebeve\b', 'Phoebe'),
    (r'\bPhoebeve\b', 'Phoebus'),
    (r'\bPhoebi\b', 'Phoebus'),
    (r'\bPhoebigenae\b', 'Phoebigena'),
    (r'\bPhoebigenam\b', 'Phoebigena'),
    (r'\bPhoebique\b', 'Phoebus'),
    (r'\bPhoebo\b', 'Phoebus'),
    (r'\bPhoeboque\b', 'Phoebus'),
    (r'\bPhoebos\b', 'Phoebus'),
    (r'\bPhoebum\b', 'Phoebus'),
    (r'\bPhoebumque\b', 'Phoebus'),
    (r'\bPhoebus\b', 'Phoebus'),
    (r'\bPhoebusque\b', 'Phoebus'),
    (r'\bPhoebusve\b', 'Phoebus'),
    (r'\bPhoenica\b', 'Phoenica'),
    (r'\bphoenica\b', 'phoenice2'),
    (r'\bPhoenica\b', 'Phoenix1'),
    (r'\bPhoenicas\b', 'Phoenica'),
    (r'\bphoenicas\b', 'phoenice2'),
    (r'\bPhoenice\b', 'Phoenix1'),
    (r'\bphoenice\b', 'phoenice2'),
    (r'\bPhoenice\b', 'Phoenix2'),
    (r'\bphoenice\b', 'phoenix3'),
    (r'\bphoeniceam\b', 'phoeniceus'),
    (r'\bPhoenicem\b', 'Phoenix2'),
    (r'\bphoenicem\b', 'phoenix3'),
    (r'\bPhoenicem\b', 'Phoenix1'),
    (r'\bphoenicen\b', 'phoenice2'),
    (r'\bPhoenicen\b', 'Phoenix2'),
    (r'\bPhoenicen\b', 'phoeniceus'),
    (r'\bPhoenicen\b', 'Phoenix1'),
    (r'\bphoeniceo\b', 'phoeniceus'),
    (r'\bphoenices\b', 'phoenice2'),
    (r'\bPhoenices\b', 'phoeniceus'),
    (r'\bphoenices\b', 'phoenix3'),
    (r'\bPhoenices\b', 'Phoenix1'),
    (r'\bphoenicesque\b', 'phoenice2'),
    (r'\bPhoenicesque\b', 'phoeniceus'),
    (r'\bphoenicesque\b', 'phoenix3'),
    (r'\bPhoenicesque\b', 'Phoenix1'),
    (r'\bphoeniceum\b', 'phoeniceus'),
    (r'\bphoenici\b', 'phoenix3'),
    (r'\bPhoenicia\b', 'phoeniceus'),
    (r'\bPhoenicia\b', 'phoenicitis'),
    (r'\bPhoenicia\b', 'Phoenicius'),
    (r'\bPhoenicibus\b', 'Phoenix1'),
    (r'\bPhoenicibus\b', 'phoeniceus'),
    (r'\bphoenicibus\b', 'phoenix3'),
    (r'\bPhoenicio\b', 'Phoenicius'),
    (r'\bPhoenicis\b', 'Phoenica'),
    (r'\bphoenicis\b', 'phoenice2'),
    (r'\bPhoenicis\b', 'Phoenix1'),
    (r'\bPhoenicis\b', 'Phoenix2'),
    (r'\bphoenicis\b', 'phoenix3'),
    (r'\bphoenicitis\b', 'phoenicitis'),
    (r'\bPhoenicium\b', 'Phoenicius'),
    (r'\bPhoenicius\b', 'Phoenix1'),
    (r'\bPhoenicius\b', 'Phoenicius'),
    (r'\bphoenicobalanus\b', 'phoenicobalanus'),
    (r'\bphoenicopteri\b', 'phoenicopterus'),
    (r'\bphoenicoptero\b', 'phoenicopterus'),
    (r'\bphoenicopterorum\b', 'phoenicopterus'),
    (r'\bphoenicopterum\b', 'phoenicopterus'),
    (r'\bphoenicopterus\b', 'phoenicopterus'),
    (r'\bPhoenicum\b', 'Phoenix1'),
    (r'\bPhoenicum\b', 'phoeniceus'),
    (r'\bphoenicum\b', 'phoenix3'),
    (r'\bphoenicuri\b', 'phoenicurus'),
    (r'\bphoenicurus\b', 'phoenicurus'),
    (r'\bPhoenicusa\b', 'Phoenicusa'),
    (r'\bPhoenissa\b', 'Phoenissus'),
    (r'\bPhoenissa\b', 'Phoenissus'),
    (r'\bPhoenissae\b', 'Phoenissus'),
    (r'\bPhoenissam\b', 'Phoenissus'),
    (r'\bPhoenissis\b', 'Phoenissus'),
    (r'\bPhoenissis\b', 'Phoenissus'),
    (r'\bPhoenix\b', 'Phoenix2'),
    (r'\bphoenix\b', 'phoenix3'),
    (r'\bPhoenix\b', 'Phoenix1'),
    (r'\bPhoenixque\b', 'Phoenix2'),
    (r'\bphoenixque\b', 'phoenix3'),
    (r'\bPhoenixque\b', 'Phoenix1'),
    (r'\bPhole\b', 'Pholus'),
    (r'\bPholo\b', 'Pholus'),
    (r'\bPholoe\b', 'Pholoe'),
    (r'\bPholoen\b', 'Pholoe'),
    (r'\bPholoes\b', 'Pholoe'),
    (r'\bPholon\b', 'Pholus'),
    (r'\bPholum\b', 'Pholus'),
    (r'\bPholumque\b', 'Pholus'),
    (r'\bPholus\b', 'Pholus'),
    (r'\bphonascis\b', 'phonascus'),
    (r'\bphonasco\b', 'phonascus'),
    (r'\bphono\b', 'phonos'),
    (r'\bphonos\b', 'phonos'),
    (r'\bPhorbantem\b', 'Phorbas'),
    (r'\bPhorbanti\b', 'Phorbas'),
    (r'\bPhorbantis\b', 'Phorbas'),
    (r'\bPhorbas\b', 'Phorbas'),
    (r'\bPhorci\b', 'Phorcis'),
    (r'\bPhorcique\b', 'Phorcis'),
    (r'\bPhorcys\b', 'phorimon'),
    (r'\bphorimon\b', 'phorimon'),
    (r'\bphormio\b', 'phormio1'),
    (r'\bPhormio\b', 'Phormio2'),
    (r'\bphormion\b', 'phormio1'),
    (r'\bPhormion\b', 'Phormio2'),
    (r'\bphormione\b', 'phormio1'),
    (r'\bPhormione\b', 'Phormio2'),
    (r'\bphormionem\b', 'phormio1'),
    (r'\bPhormionem\b', 'Phormio2'),
    (r'\bphormiones\b', 'phormio1'),
    (r'\bPhormiones\b', 'Phormio2'),
    (r'\bphormioni\b', 'phormio1'),
    (r'\bPhormioni\b', 'Phormio2'),
    (r'\bphormiost\b', 'phormio1'),
    (r'\bPhormiost\b', 'Phormio2'),
    (r'\bPhoronea\b', 'Phoroneus'),
    (r'\bPhoroneas\b', 'Phoroneus'),
    (r'\bPhoronei\b', 'Phoroneus'),
    (r'\bPhoroneis\b', 'Phoroneus'),
    (r'\bPhoroneo\b', 'Phoroneus'),
    (r'\bPhoroneos\b', 'Phoroneus'),
    (r'\bPhoroneum\b', 'Phoroneus'),
    (r'\bPhoroneus\b', 'Phoroneus'),
    (r'\bPhoronide\b', 'Phoronis'),
    (r'\bPhoronides\b', 'Phoronis'),
    (r'\bPhoronidis\b', 'Phoronis'),
    (r'\bPhosphore\b', 'Phosphorus'),
    (r'\bPhosphoro\b', 'Phosphorus'),
    (r'\bPhosphoros\b', 'Phosphorus'),
    (r'\bPhosphorus\b', 'Phosphorus'),
    (r'\bPhraate\b', 'Phraates'),
    (r'\bPhraaten\b', 'Phraates'),
    (r'\bPhraates\b', 'Phraates'),
    (r'\bPhraatis\b', 'Phraates'),
    (r'\bPhradmon\b', 'Phradmon'),
    (r'\bPhradmonis\b', 'Phradmon'),
    (r'\bphragmitis\b', 'phragmites'),
    (r'\bphrasi\b', 'phrasis'),
    (r'\bphrasin\b', 'phrasis'),
    (r'\bphrasis\b', 'phrasis'),
    (r'\bphrenesi\b', 'phrenesis'),
    (r'\bphrenesin\b', 'phrenesis'),
    (r'\bphrenesis\b', 'phrenesis'),
    (r'\bphrenetici\b', 'phreneticus'),
    (r'\bphreneticis\b', 'phreneticus'),
    (r'\bphrenetico\b', 'phreneticus'),
    (r'\bphreneticorum\b', 'phreneticus'),
    (r'\bphreneticos\b', 'phreneticus'),
    (r'\bphreneticus\b', 'phreneticus'),
    (r'\bphrenion\b', 'phrenion'),
    (r'\bPhrixe\b', 'Phrixus'),
    (r'\bPhrixea\b', 'Phrixus'),
    (r'\bPhrixeae\b', 'Phrixus'),
    (r'\bPhrixeam\b', 'Phrixus'),
    (r'\bPhrixeaque\b', 'Phrixus'),
    (r'\bPhrixei\b', 'Phrixus'),
    (r'\bPhrixeis\b', 'Phrixus'),
    (r'\bPhrixeo\b', 'Phrixus'),
    (r'\bPhrixeos\b', 'Phrixus'),
    (r'\bPhrixeum\b', 'Phrixus'),
    (r'\bPhrixi\b', 'Phrixus'),
    (r'\bPhrixique\b', 'Phrixus'),
    (r'\bPhrixo\b', 'Phrixus'),
    (r'\bPhrixon\b', 'Phrixus'),
    (r'\bPhrixum\b', 'Phrixus'),
    (r'\bPhrixus\b', 'Phrixus'),
    (r'\bphronesim\b', 'phronesis'),
    (r'\bphronesis\b', 'phronesis'),
    (r'\bphronesium\b', 'phronesis'),
    (r'\bphryganion\b', 'phryganion'),
    (r'\bPhryges\b', 'Phryges'),
    (r'\bPhrygi\b', 'phrygionius'),
    (r'\bPhrygia\b', 'phrygionius'),
    (r'\bPhrygia\b', 'phrygionius'),
    (r'\bPhrygiae\b', 'phrygionius'),
    (r'\bPhrygiaeque\b', 'phrygionius'),
    (r'\bPhrygiam\b', 'phrygionius'),
    (r'\bPhrygiamque\b', 'phrygionius'),
    (r'\bPhrygiaque\b', 'phrygionius'),
    (r'\bPhrygiaque\b', 'phrygionius'),
    (r'\bPhrygiarum\b', 'phrygionius'),
    (r'\bPhrygias\b', 'phrygionius'),
    (r'\bPhrygiasque\b', 'phrygionius'),
    (r'\bPhrygibus\b', 'Phryges'),
    (r'\bPhrygibusque\b', 'Phryges'),
    (r'\bPhrygii\b', 'phrygionius'),
    (r'\bPhrygiique\b', 'phrygionius'),
    (r'\bPhrygiis\b', 'phrygionius'),
    (r'\bPhrygiis\b', 'phrygionius'),
    (r'\bPhrygiisque\b', 'phrygionius'),
    (r'\bPhrygiisque\b', 'phrygionius'),
    (r'\bphrygio\b', 'phrygionius'),
    (r'\bPhrygio\b', 'phrygionius'),
    (r'\bphrygionem\b', 'phrygionius'),
    (r'\bphrygiones\b', 'phrygionius'),
    (r'\bphrygioniae\b', 'phrygionius'),
    (r'\bphrygionibus\b', 'phrygionius'),
    (r'\bphrygionis\b', 'phrygionius'),
    (r'\bphrygioque\b', 'phrygionius'),
    (r'\bPhrygioque\b', 'phrygionius'),
    (r'\bPhrygios\b', 'phrygionius'),
    (r'\bphrygiove\b', 'phrygionius'),
    (r'\bPhrygiove\b', 'phrygionius'),
    (r'\bPhrygium\b', 'phrygionius'),
    (r'\bPhrygiumque\b', 'phrygionius'),
    (r'\bPhrygius\b', 'phrygionius'),
    (r'\bPhrygiusque\b', 'phrygionius'),
    (r'\bPhrygum\b', 'Phryges'),
    (r'\bPhrygumque\b', 'Phryges'),
    (r'\bPhryne\b', 'phrygionius'),
    (r'\bphryne\b', 'phrynos'),
    (r'\bPhrynen\b', 'phrygionius'),
    (r'\bphrynen\b', 'phrynos'),
    (r'\bphrynion\b', 'phrynion'),
    (r'\bPhryxeo\b', 'Phrixus'),
    (r'\bPhryxi\b', 'Phrixus'),
    (r'\bPhryxianasque\b', 'Phrixus'),
    (r'\bPhryxianis\b', 'Phrixus'),
    (r'\bPhryxum\b', 'Phrixus'),
    (r'\bPhryxus\b', 'Phrixus'),
    (r'\bPhthia\b', 'Phthia'),
    (r'\bPhthia\b', 'Phthius'),
    (r'\bPhthiae\b', 'Phthia'),
    (r'\bPhthiam\b', 'Phthia'),
    (r'\bPhthias\b', 'Phthia'),
    (r'\bPhthias\b', 'Phthiotis'),
    (r'\bPhthion\b', 'Phthius'),
    (r'\bPhthiota\b', 'Phthiotis'),
    (r'\bPhthiota\b', 'Phthiotis'),
    (r'\bPhthiotae\b', 'Phthiotis'),
    (r'\bPhthiotae\b', 'Phthiotis'),
    (r'\bPhthiotam\b', 'Phthiotis'),
    (r'\bPhthiotam\b', 'Phthiotis'),
    (r'\bPhthiotas\b', 'Phthiotis'),
    (r'\bPhthiotas\b', 'Phthiotis'),
    (r'\bPhthioticas\b', 'Phthiotis'),
    (r'\bPhthiotici\b', 'Phthiotis'),
    (r'\bPhthioticis\b', 'Phthiotis'),
    (r'\bPhthioticum\b', 'Phthiotis'),
    (r'\bPhthiotide\b', 'Phthiotis'),
    (r'\bPhthiotidis\b', 'Phthiotis'),
    (r'\bPhthiotis\b', 'Phthiotis'),
    (r'\bPhthiotis\b', 'Phthiotis'),
    (r'\bPhthiotis\b', 'Phthiotis'),
    (r'\bphthiriases\b', 'phthiriasis'),
    (r'\bphthiriasi\b', 'phthiriasis'),
    (r'\bphthiriasim\b', 'phthiriasis'),
    (r'\bphthiriasimque\b', 'phthiriasis'),
    (r'\bphthiriasis\b', 'phthiriasis'),
    (r'\bPhthirophagi\b', 'Phthirophagi'),
    (r'\bphthisi\b', 'phthisis'),
    (r'\bphthisici\b', 'phthisicus'),
    (r'\bphthisicis\b', 'phthisicus'),
    (r'\bphthisicos\b', 'phthisicus'),
    (r'\bphthisicum\b', 'phthisicus'),
    (r'\bphthisim\b', 'phthisis'),
    (r'\bphthisin\b', 'phthisis'),
    (r'\bphthisis\b', 'phthisis'),
    (r'\bPhthius\b', 'Phthius'),
    (r'\bphy\b', 'phy'),
    (r'\bphycis\b', 'phycis'),
    (r'\bphycis\b', 'phycos'),
    (r'\bphycitis\b', 'phycitis'),
    (r'\bPhycunte\b', 'Phycus'),
    (r'\bphylaca\b', 'phylaca'),
    (r'\bPhylacaei\b', 'Phylace'),
    (r'\bphylacam\b', 'phylaca'),
    (r'\bPhylace\b', 'Phylace'),
    (r'\bPhylaceia\b', 'Phylacides'),
    (r'\bPhylaceides\b', 'Phylacides'),
    (r'\bPhylacen\b', 'Phylace'),
    (r'\bPhylacidae\b', 'Phylacides'),
    (r'\bPhylaciden\b', 'Phylacides'),
    (r'\bPhylacides\b', 'Phylacides'),
    (r'\bphylacteria\b', 'phylacterium'),
    (r'\bphylarchen\b', 'phylarchus'),
    (r'\bphylarcho\b', 'phylarchus'),
    (r'\bphylarchum\b', 'phylarchus'),
    (r'\bphylarchus\b', 'phylarchus'),
    (r'\bPhylen\b', 'Phyle'),
    (r'\bphyllanthes\b', 'phyllanthes'),
    (r'\bPhyllei\b', 'Phylleius'),
    (r'\bPhylli\b', 'Phyllos'),
    (r'\bPhylli\b', 'Phyllius'),
    (r'\bphylli\b', 'phyllon'),
    (r'\bPhyllidem\b', 'Phyllos'),
    (r'\bPhyllidem\b', 'Phyllius'),
    (r'\bphyllidem\b', 'phyllon'),
    (r'\bPhyllis\b', 'Phyllos'),
    (r'\bphyllis\b', 'phyllon'),
    (r'\bPhyllodoce\b', 'Phyllodoce'),
    (r'\bPhyllodoceque\b', 'Phyllodoce'),
    (r'\bPhyllon\b', 'Phyllos'),
    (r'\bphyllon\b', 'phyllon'),
    (r'\bphyma\b', 'phyma'),
    (r'\bphymata\b', 'phyma'),
    (r'\bphyrama\b', 'phyrama'),
    (r'\bPhyscon\b', 'Physcon'),
    (r'\bPhyscone\b', 'Physcon'),
    (r'\bphysemata\b', 'physema'),
    (r'\bphysica\b', 'physica1'),
    (r'\bphysica\b', 'physica1'),
    (r'\bphysicae\b', 'physica1'),
    (r'\bphysicam\b', 'physica1'),
    (r'\bphysicas\b', 'physica1'),
    (r'\bphysice\b', 'physicus'),
    (r'\bphysice\b', 'physice'),
    (r'\bphysicen\b', 'physice'),
    (r'\bphysici\b', 'physicus'),
    (r'\bphysicis\b', 'physica1'),
    (r'\bphysicis\b', 'physicus'),
    (r'\bphysicis\b', 'physica1'),
    (r'\bphysico\b', 'physicus'),
    (r'\bphysicon\b', 'physicus'),
    (r'\bphysicorum\b', 'physicus'),
    (r'\bphysicorum\b', 'physica1'),
    (r'\bphysicos\b', 'physicus'),
    (r'\bphysicum\b', 'physicus'),
    (r'\bphysicum\b', 'physica1'),
    (r'\bphysicus\b', 'physicus'),
    (r'\bphysiognomon\b', 'physiognomon'),
    (r'\bphysiologia\b', 'physiologia'),
    (r'\bphysiologiam\b', 'physiologia'),
    (r'\bphysiologicos\b', 'physiologicus'),
    (r'\bphysis\b', 'physis'),
    (r'\bphyteuma\b', 'phyteuma'),
    (r'\bpia\b', 'pius'),
    (r'\bpia\b', 'pio'),
    (r'\bpiabant\b', 'pio'),
    (r'\bpiabat\b', 'pio'),
    (r'\bpiabile\b', 'piabilis'),
    (r'\bpiabit\b', 'pio'),
    (r'\bpiabo\b', 'pio'),
    (r'\bpiabunt\b', 'pio'),
    (r'\bpiacula\b', 'piaculum'),
    (r'\bpiacula\b', 'piaculo'),
    (r'\bpiaculaque\b', 'piaculum'),
    (r'\bpiaculaque\b', 'piaculo'),
    (r'\bpiaculare\b', 'piacularis'),
    (r'\bpiaculare\b', 'piaculo'),
    (r'\bpiacularem\b', 'piaculo'),
    (r'\bpiacularem\b', 'piacularis'),
    (r'\bpiaculares\b', 'piaculo'),
    (r'\bpiaculares\b', 'piacularis'),
    (r'\bpiaculari\b', 'piacularis'),
    (r'\bpiaculari\b', 'piaculo'),
    (r'\bpiacularia\b', 'piacularis'),
    (r'\bpiaculariaque\b', 'piacularis'),
    (r'\bpiacularibus\b', 'piacularis'),
    (r'\bpiacularis\b', 'piacularis'),
    (r'\bpiacularis\b', 'piaculo'),
    (r'\bpiaculi\b', 'piaculum'),
    (r'\bpiaculis\b', 'piaculum'),
    (r'\bpiaculo\b', 'piaculum'),
    (r'\bpiaculo\b', 'piaculo'),
    (r'\bpiaculoque\b', 'piaculum'),
    (r'\bpiaculoque\b', 'piaculo'),
    (r'\bpiaculorum\b', 'piaculum'),
    (r'\bpiaculum\b', 'piaculum'),
    (r'\bpiaculumque\b', 'piaculum'),
    (r'\bpiaculumst\b', 'piaculum'),
    (r'\bpiae\b', 'pius'),
    (r'\bpiae\b', 'pigeo'),
    (r'\bpiaeque\b', 'pius'),
    (r'\bpiaeque\b', 'pigeo'),
    (r'\bpiam\b', 'pius'),
    (r'\bpiamen\b', 'piamen'),
    (r'\bpiamenta\b', 'piamentum'),
    (r'\bpiamenti\b', 'piamentum'),
    (r'\bpiamentis\b', 'piamentum'),
    (r'\bpiamento\b', 'piamentum'),
    (r'\bpiamentum\b', 'piamentum'),
    (r'\bpiamina\b', 'piamen'),
    (r'\bpiamque\b', 'pius'),
    (r'\bpianda\b', 'pio'),
    (r'\bpiandi\b', 'pio'),
    (r'\bpiandos\b', 'pio'),
    (r'\bpiandum\b', 'pio'),
    (r'\bpiandus\b', 'pio'),
    (r'\bpianto\b', 'pio'),
    (r'\bpiantur\b', 'pio'),
    (r'\bpiaque\b', 'pius'),
    (r'\bpiaque\b', 'pio'),
    (r'\bpiare\b', 'pio'),
    (r'\bpiaret\b', 'pio'),
    (r'\bpiari\b', 'pio'),
    (r'\bpiarum\b', 'pius'),
    (r'\bpias\b', 'pius'),
    (r'\bpias\b', 'pio'),
    (r'\bpiasque\b', 'pius'),
    (r'\bpiasque\b', 'pio'),
    (r'\bpiasti\b', 'pio'),
    (r'\bpiat\b', 'pio'),
    (r'\bpiata\b', 'pio'),
    (r'\bpiate\b', 'pio'),
    (r'\bpiatio\b', 'piatio'),
    (r'\bpiatione\b', 'piatio'),
    (r'\bpiatum\b', 'pio'),
    (r'\bpiatur\b', 'pio'),
    (r'\bpiatus\b', 'pio'),
    (r'\bpiauit\b', 'pio'),
    (r'\bpiaveris\b', 'pio'),
    (r'\bpiavit\b', 'pio'),
    (r'\bpica\b', 'pica'),
    (r'\bpica\b', 'pico'),
    (r'\bpicae\b', 'pica'),
    (r'\bpicam\b', 'pica'),
    (r'\bpicamque\b', 'pica'),
    (r'\bpicanda\b', 'pico'),
    (r'\bpicandae\b', 'pico'),
    (r'\bpicando\b', 'pico'),
    (r'\bPicano\b', 'Picanus'),
    (r'\bpicantium\b', 'pico'),
    (r'\bpicantur\b', 'pico'),
    (r'\bpicare\b', 'pico'),
    (r'\bpicarentur\b', 'pico'),
    (r'\bpicari\b', 'pico'),
    (r'\bpicariarum\b', 'picaria'),
    (r'\bpicarias\b', 'picaria'),
    (r'\bpicarum\b', 'pica'),
    (r'\bpicas\b', 'pica'),
    (r'\bpicas\b', 'pico'),
    (r'\bpicat\b', 'pico'),
    (r'\bpicata\b', 'pico'),
    (r'\bpicatam\b', 'pico'),
    (r'\bpicatas\b', 'pico'),
    (r'\bpicati\b', 'pico'),
    (r'\bpicatis\b', 'pico'),
    (r'\bpicato\b', 'pico'),
    (r'\bpicatos\b', 'pico'),
    (r'\bpicatum\b', 'pico'),
    (r'\bpicatumque\b', 'pico'),
    (r'\bpicatur\b', 'pico'),
    (r'\bpicaueris\b', 'pico'),
    (r'\bpice\b', 'picus1'),
    (r'\bpicea\b', 'picea'),
    (r'\bpicea\b', 'piceus'),
    (r'\bpiceae\b', 'picea'),
    (r'\bpiceaeque\b', 'picea'),
    (r'\bpiceam\b', 'picea'),
    (r'\bpiceaque\b', 'picea'),
    (r'\bpiceaque\b', 'piceus'),
    (r'\bpicearum\b', 'picea'),
    (r'\bpiceas\b', 'picea'),
    (r'\bpicei\b', 'piceus'),
    (r'\bpiceique\b', 'piceus'),
    (r'\bpiceis\b', 'picea'),
    (r'\bpiceis\b', 'piceus'),
    (r'\bpicem\b', 'pico'),
    (r'\bpicemque\b', 'pico'),
    (r'\bPicena\b', 'piceus'),
    (r'\bPicena\b', 'Picenum'),
    (r'\bPicenae\b', 'piceus'),
    (r'\bPicenam\b', 'piceus'),
    (r'\bPicenarum\b', 'piceus'),
    (r'\bPiceni\b', 'piceus'),
    (r'\bPiceni\b', 'Picenum'),
    (r'\bPicenique\b', 'piceus'),
    (r'\bPicenique\b', 'Picenum'),
    (r'\bPicenis\b', 'piceus'),
    (r'\bPicenis\b', 'Picenum'),
    (r'\bPiceno\b', 'piceus'),
    (r'\bPiceno\b', 'Picenum'),
    (r'\bPicens\b', 'Picens'),
    (r'\bpicent\b', 'pico'),
    (r'\bPicentem\b', 'Picens'),
    (r'\bPicentes\b', 'Picentia'),
    (r'\bPicentes\b', 'Picens'),
    (r'\bPicenti\b', 'Picens'),
    (r'\bPicentia\b', 'Picentia'),
    (r'\bPicentia\b', 'Picens'),
    (r'\bPicentibus\b', 'Picentia'),
    (r'\bPicentibus\b', 'Picens'),
    (r'\bPicentina\b', 'Picentinus'),
    (r'\bPicentine\b', 'Picentinus'),
    (r'\bPicentini\b', 'Picentinus'),
    (r'\bPicentinis\b', 'Picentinus'),
    (r'\bPicentinum\b', 'Picentinus'),
    (r'\bPicentinus\b', 'Picentinus'),
    (r'\bPicentis\b', 'Picentia'),
    (r'\bPicentis\b', 'Picens'),
    (r'\bPicentium\b', 'Picentia'),
    (r'\bPicentium\b', 'Picens'),
    (r'\bpicentur\b', 'pico'),
    (r'\bPicenum\b', 'piceus'),
    (r'\bPicenum\b', 'Picenum'),
    (r'\bPicenumque\b', 'piceus'),
    (r'\bPicenumque\b', 'Picenum'),
    (r'\bPicenus\b', 'piceus'),
    (r'\bpiceo\b', 'piceus'),
    (r'\bpiceoque\b', 'piceus'),
    (r'\bpiceos\b', 'piceus'),
    (r'\bpicere\b', 'pico'),
    (r'\bpices\b', 'pico'),
    (r'\bpiceum\b', 'piceus'),
    (r'\bpiceumque\b', 'piceus'),
    (r'\bpiceus\b', 'piceus'),
    (r'\bpici\b', 'picus1'),
    (r'\bPici\b', 'Picus2'),
    (r'\bpicina\b', 'picinus'),
    (r'\bpicis\b', 'pica'),
    (r'\bpicis\b', 'picus1'),
    (r'\bPicis\b', 'Picus2'),
    (r'\bpico\b', 'picus1'),
    (r'\bPico\b', 'Picus2'),
    (r'\bpico\b', 'pico'),
    (r'\bpicorum\b', 'picus1'),
    (r'\bpicos\b', 'picus1'),
    (r'\bPicos\b', 'Picus2'),
    (r'\bpicra\b', 'picra'),
    (r'\bpicride\b', 'picris'),
    (r'\bpicris\b', 'picra'),
    (r'\bpicris\b', 'picris'),
    (r'\bpicta\b', 'pingo'),
    (r'\bpictae\b', 'pingo'),
    (r'\bpictaeque\b', 'pingo'),
    (r'\bpictai\b', 'pingo'),
    (r'\bpictam\b', 'pingo'),
    (r'\bpictamque\b', 'pingo'),
    (r'\bpictaque\b', 'pingo'),
    (r'\bpictarum\b', 'pingo'),
    (r'\bpictarumque\b', 'pingo'),
    (r'\bpictas\b', 'pingo'),
    (r'\bpictasque\b', 'pingo'),
    (r'\bPicti\b', 'Picti'),
    (r'\bpicti\b', 'pingo'),
    (r'\bpictilibus\b', 'pictilis'),
    (r'\bpictique\b', 'pingo'),
    (r'\bPictis\b', 'Picti'),
    (r'\bpictis\b', 'pingo'),
    (r'\bPictisque\b', 'Picti'),
    (r'\bpictisque\b', 'pingo'),
    (r'\bpictius\b', 'pingo'),
    (r'\bpicto\b', 'pingo'),
    (r'\bPictones\b', 'Pictones'),
    (r'\bPictonibus\b', 'Pictones'),
    (r'\bPictonum\b', 'Pictones'),
    (r'\bpictoque\b', 'pingo'),
    (r'\bpictor\b', 'pictor1'),
    (r'\bPictor\b', 'Pictor2'),
    (r'\bpictore\b', 'pictor1'),
    (r'\bPictore\b', 'Pictor2'),
    (r'\bpictorem\b', 'pictor1'),
    (r'\bPictorem\b', 'Pictor2'),
    (r'\bpictoremque\b', 'pictor1'),
    (r'\bPictoremque\b', 'Pictor2'),
    (r'\bpictores\b', 'pictor1'),
    (r'\bpictoresque\b', 'pictor1'),
    (r'\bpictori\b', 'pictor1'),
    (r'\bpictori\b', 'pictorius'),
    (r'\bpictoriae\b', 'pictorius'),
    (r'\bpictorias\b', 'pictorius'),
    (r'\bpictoribus\b', 'pictor1'),
    (r'\bpictoriis\b', 'pictorius'),
    (r'\bpictoris\b', 'pictor1'),
    (r'\bPictoris\b', 'Pictor2'),
    (r'\bpictorque\b', 'pictor1'),
    (r'\bPictorum\b', 'Picti'),
    (r'\bpictorum\b', 'pictor1'),
    (r'\bpictorum\b', 'pingo'),
    (r'\bpictorumque\b', 'pictor1'),
    (r'\bpictorumque\b', 'pingo'),
    (r'\bpictos\b', 'pingo'),
    (r'\bpictosque\b', 'pingo'),
    (r'\bpictum\b', 'pingo'),
    (r'\bpictura\b', 'pictura'),
    (r'\bpictura\b', 'pingo'),
    (r'\bpicturae\b', 'pictura'),
    (r'\bpicturae\b', 'pingo'),
    (r'\bpicturaeque\b', 'pictura'),
    (r'\bpicturaeque\b', 'pingo'),
    (r'\bpicturam\b', 'pictura'),
    (r'\bpicturam\b', 'pingo'),
    (r'\bpicturamque\b', 'pictura'),
    (r'\bpicturamque\b', 'pingo'),
    (r'\bpicturarum\b', 'pictura'),
    (r'\bpicturarum\b', 'pingo'),
    (r'\bpicturas\b', 'pictura'),
    (r'\bpicturas\b', 'pingo'),
    (r'\bpicturasque\b', 'pictura'),
    (r'\bpicturasque\b', 'pingo'),
    (r'\bpicturata\b', 'picturatus'),
    (r'\bpicturatas\b', 'picturatus'),
    (r'\bpicturato\b', 'picturatus'),
    (r'\bpicturatus\b', 'picturatus'),
    (r'\bpicturis\b', 'pictura'),
    (r'\bpicturis\b', 'pingo'),
    (r'\bpicturum\b', 'pingo'),
    (r'\bpictus\b', 'pingo'),
    (r'\bpictusue\b', 'pingo'),
    (r'\bpicum\b', 'picus1'),
    (r'\bPicum\b', 'Picus2'),
    (r'\bPicumno\b', 'Picumnus'),
    (r'\bPicumnus\b', 'Picumnus'),
    (r'\bpicus\b', 'picus1'),
    (r'\bPicus\b', 'Picus2'),
    (r'\bpicusque\b', 'picus1'),
    (r'\bPicusque\b', 'Picus2'),
    (r'\bpie\b', 'pius'),
    (r'\bpiem\b', 'pio'),
    (r'\bpieque\b', 'pius'),
    (r'\bPieri\b', 'Pieros'),
    (r'\bPieri\b', 'Pieros'),
    (r'\bPieria\b', 'Pieria'),
    (r'\bPieria\b', 'Pieros'),
    (r'\bPieriae\b', 'Pieria'),
    (r'\bPieriam\b', 'Pieria'),
    (r'\bPierias\b', 'Pieria'),
    (r'\bPiericam\b', 'Pieros'),
    (r'\bPierii\b', 'Pieros'),
    (r'\bPieriis\b', 'Pieria'),
    (r'\bPieriis\b', 'Pieros'),
    (r'\bPierio\b', 'Pieros'),
    (r'\bPierios\b', 'Pieros'),
    (r'\bPieriosque\b', 'Pieros'),
    (r'\bPieris\b', 'Pieros'),
    (r'\bpieris\b', 'pio'),
    (r'\bPierium\b', 'Pieros'),
    (r'\bPierius\b', 'Pieros'),
    (r'\bPiero\b', 'Pieros'),
    (r'\bPieros\b', 'Pieros'),
    (r'\bpietas\b', 'pietas1'),
    (r'\bPietas\b', 'Pietas2'),
    (r'\bpietasque\b', 'pietas1'),
    (r'\bPietasque\b', 'Pietas2'),
    (r'\bpietate\b', 'pietas1'),
    (r'\bPietate\b', 'Pietas2'),
    (r'\bpietatem\b', 'pietas1'),
    (r'\bPietatem\b', 'Pietas2'),
    (r'\bpietatemque\b', 'pietas1'),
    (r'\bpietates\b', 'pietas1'),
    (r'\bpietati\b', 'pietas1'),
    (r'\bPietati\b', 'Pietas2'),
    (r'\bpietatibus\b', 'pietas1'),
    (r'\bpietaticultrix\b', 'pietaticultrix'),
    (r'\bpietatis\b', 'pietas1'),
    (r'\bPietatis\b', 'Pietas2'),
    (r'\bpietatisque\b', 'pietas1'),
    (r'\bpietur\b', 'pio'),
    (r'\bpigeat\b', 'pigeo'),
    (r'\bpigebat\b', 'pigeo'),
    (r'\bpigebit\b', 'pigeo'),
    (r'\bpigenda\b', 'pigeo'),
    (r'\bpigendum\b', 'pigeo'),
    (r'\bpigendus\b', 'pigeo'),
    (r'\bpigens\b', 'pigeo'),
    (r'\bpiger\b', 'piger'),
    (r'\bpigere\b', 'pigeo'),
    (r'\bpigeret\b', 'pigeo'),
    (r'\bpigerque\b', 'piger'),
    (r'\bpigerrima\b', 'piger'),
    (r'\bpigerrimam\b', 'piger'),
    (r'\bpigerrimo\b', 'piger'),
    (r'\bpigerrimorumque\b', 'piger'),
    (r'\bpigerrimos\b', 'piger'),
    (r'\bpigerrimus\b', 'piger'),
    (r'\bpiget\b', 'pigeo'),
    (r'\bpigetne\b', 'pigeo'),
    (r'\bpigetque\b', 'pigeo'),
    (r'\bpigetue\b', 'pigeo'),
    (r'\bpigitum\b', 'pigeo'),
    (r'\bpigmenta\b', 'pigmentum'),
    (r'\bpigmentarii\b', 'pigmentarius'),
    (r'\bpigmentariis\b', 'pigmentarius'),
    (r'\bpigmentariorum\b', 'pigmentarius'),
    (r'\bpigmentarius\b', 'pigmentarius'),
    (r'\bpigmenti\b', 'pigmentum'),
    (r'\bpigmentis\b', 'pigmentum'),
    (r'\bpigmento\b', 'pigmentum'),
    (r'\bpigmentorum\b', 'pigmentum'),
    (r'\bpigmentum\b', 'pigmentum'),
    (r'\bpignera\b', 'pignus'),
    (r'\bpignera\b', 'pignero'),
    (r'\bpigneranda\b', 'pignero'),
    (r'\bpignerare\b', 'pignero'),
    (r'\bpignerarer\b', 'pignero'),
    (r'\bpigneraret\b', 'pignero'),
    (r'\bpigneraretur\b', 'pignero'),
    (r'\bpignerari\b', 'pignero'),
    (r'\bpignerat\b', 'pignero'),
    (r'\bpignerata\b', 'pignero'),
    (r'\bpigneratae\b', 'pignero'),
    (r'\bpigneratam\b', 'pignero'),
    (r'\bpigneratas\b', 'pignero'),
    (r'\bpignerati\b', 'pignero'),
    (r'\bpigneraticia\b', 'pigneraticius'),
    (r'\bpigneraticia\b', 'pigneraticius'),
    (r'\bpigneraticiae\b', 'pigneraticius'),
    (r'\bpigneraticiam\b', 'pigneraticius'),
    (r'\bpigneraticiis\b', 'pigneraticius'),
    (r'\bpigneraticiis\b', 'pigneraticius'),
    (r'\bpigneraticio\b', 'pigneraticius'),
    (r'\bpigneraticium\b', 'pigneraticius'),
    (r'\bpignerationem\b', 'pigneratio'),
    (r'\bpigneratis\b', 'pignero'),
    (r'\bpignerato\b', 'pignero'),
    (r'\bpignerator\b', 'pignerator'),
    (r'\bpigneratos\b', 'pignero'),
    (r'\bpigneratum\b', 'pignero'),
    (r'\bpigneratus\b', 'pignero'),
    (r'\bpignerauerit\b', 'pignero'),
    (r'\bpigneraui\b', 'pignero'),
    (r'\bpignerauit\b', 'pignero'),
    (r'\bpignere\b', 'pignus'),
    (r'\bpigneret\b', 'pignero'),
    (r'\bpigneri\b', 'pignus'),
    (r'\bpigneribus\b', 'pignus'),
    (r'\bpigneribusque\b', 'pignus'),
    (r'\bpignerisque\b', 'pignus'),
    (r'\bpignero\b', 'pignero'),
    (r'\bpigneror\b', 'pignero'),
    (r'\bpignerum\b', 'pignus'),
    (r'\bpignora\b', 'pignus'),
    (r'\bpignoraque\b', 'pignus'),
    (r'\bpignore\b', 'pignus'),
    (r'\bpignori\b', 'pignus'),
    (r'\bpignoribus\b', 'pignus'),
    (r'\bpignoribusque\b', 'pignus'),
    (r'\bpignoris\b', 'pignus'),
    (r'\bpignoriscapio\b', 'pignoriscapio'),
    (r'\bpignorisue\b', 'pignus'),
    (r'\bpignoriue\b', 'pignus'),
    (r'\bpignorum\b', 'pignus'),
    (r'\bpignorumque\b', 'pignus'),
    (r'\bpignus\b', 'pignus'),
    (r'\bpignusque\b', 'pignus'),
    (r'\bpigra\b', 'piger'),
    (r'\bpigra\b', 'pigro'),
    (r'\bpigrabitur\b', 'pigro'),
    (r'\bpigrae\b', 'piger'),
    (r'\bpigraeque\b', 'piger'),
    (r'\bpigram\b', 'piger'),
    (r'\bpigraque\b', 'piger'),
    (r'\bpigraque\b', 'pigro'),
    (r'\bpigraris\b', 'pigro'),
    (r'\bpigras\b', 'piger'),
    (r'\bpigras\b', 'pigro'),
    (r'\bpigrasque\b', 'piger'),
    (r'\bpigrasque\b', 'pigro'),
    (r'\bpigrasse\b', 'pigro'),
    (r'\bpigrast\b', 'piger'),
    (r'\bpigrast\b', 'pigro'),
    (r'\bpigre\b', 'piger'),
    (r'\bpigre\b', 'pigreo'),
    (r'\bpigredo\b', 'pigredo'),
    (r'\bpigrem\b', 'pigro'),
    (r'\bpigrent\b', 'pigreo'),
    (r'\bpigrent\b', 'pigro'),
    (r'\bpigrere\b', 'pigreo'),
    (r'\bpigrere\b', 'pigro'),
    (r'\bpigrescere\b', 'pigresco'),
    (r'\bpigrescet\b', 'pigresco'),
    (r'\bpigrescit\b', 'pigresco'),
    (r'\bpigret\b', 'pigreo'),
    (r'\bpigret\b', 'pigro'),
    (r'\bpigri\b', 'piger'),
    (r'\bpigrior\b', 'piger'),
    (r'\bpigriora\b', 'piger'),
    (r'\bpigrioremque\b', 'piger'),
    (r'\bpigriores\b', 'piger'),
    (r'\bpigrioribus\b', 'piger'),
    (r'\bpigrioris\b', 'piger'),
    (r'\bpigrique\b', 'piger'),
    (r'\bpigris\b', 'piger'),
    (r'\bpigriteris\b', 'pigritor'),
    (r'\bpigritia\b', 'pigritia'),
    (r'\bpigritiae\b', 'pigritia'),
    (r'\bpigritiam\b', 'pigritia'),
    (r'\bpigritiamque\b', 'pigritia'),
    (r'\bpigritiaque\b', 'pigritia'),
    (r'\bpigritiem\b', 'pigritor'),
    (r'\bpigritiis\b', 'pigritia'),
    (r'\bpigrius\b', 'piger'),
    (r'\bpigro\b', 'piger'),
    (r'\bpigro\b', 'pigro'),
    (r'\bpigroque\b', 'piger'),
    (r'\bpigroque\b', 'pigro'),
    (r'\bpigror\b', 'pigror2'),
    (r'\bpigror\b', 'pigro'),
    (r'\bpigrorum\b', 'piger'),
    (r'\bpigros\b', 'piger'),
    (r'\bpigrosque\b', 'piger'),
    (r'\bpigrum\b', 'piger'),
    (r'\bpigrumque\b', 'piger'),
    (r'\bpiguerat\b', 'pigeo'),
    (r'\bpiguerit\b', 'pigeo'),
    (r'\bpiguisset\b', 'pigeo'),
    (r'\bpiguit\b', 'pigeo'),
    (r'\bpii\b', 'pius'),
    (r'\bpiis\b', 'pius'),
    (r'\bpiissimae\b', 'pius'),
    (r'\bpiissimarumque\b', 'pius'),
    (r'\bpiissime\b', 'pius'),
    (r'\bpiissimi\b', 'pius'),
    (r'\bpiissimique\b', 'pius'),
    (r'\bpiissimis\b', 'pius'),
    (r'\bpiissimisque\b', 'pius'),
    (r'\bpiissimo\b', 'pius'),
    (r'\bpiissimos\b', 'pius'),
    (r'\bpiissimum\b', 'pius'),
    (r'\bpiissimus\b', 'pius'),
    (r'\bpila\b', 'pila1'),
    (r'\bpila\b', 'pilum'),
    (r'\bpila\b', 'pilo1'),
    (r'\bpilabat\b', 'pilo1'),
    (r'\bpilae\b', 'pila1'),
    (r'\bpilaeque\b', 'pila1'),
    (r'\bpilaeve\b', 'pila1'),
    (r'\bpilai\b', 'pila1'),
    (r'\bpilam\b', 'pila1'),
    (r'\bpilani\b', 'pilanus'),
    (r'\bpilans\b', 'pilo1'),
    (r'\bpilant\b', 'pilo1'),
    (r'\bpilantur\b', 'pilo1'),
    (r'\bpilanus\b', 'pilanus'),
    (r'\bpilaque\b', 'pila1'),
    (r'\bpilaque\b', 'pilum'),
    (r'\bpilaque\b', 'pilo1'),
    (r'\bpilare\b', 'pilaris'),
    (r'\bpilare\b', 'pilo1'),
    (r'\bpilariorum\b', 'pilaris'),
    (r'\bpilariorum\b', 'pilarius'),
    (r'\bpilariorum\b', 'pilarium'),
    (r'\bpilarum\b', 'pila1'),
    (r'\bpilas\b', 'pila1'),
    (r'\bpilas\b', 'pilo1'),
    (r'\bpilat\b', 'pilo1'),
    (r'\bpilata\b', 'pilatus2'),
    (r'\bpilata\b', 'pilo1'),
    (r'\bpilataque\b', 'pilatus2'),
    (r'\bpilataque\b', 'pilo1'),
    (r'\bpilatasque\b', 'pilatus2'),
    (r'\bpilatasque\b', 'pilo1'),
    (r'\bPilati\b', 'Pilatus3'),
    (r'\bpilati\b', 'pilatus2'),
    (r'\bpilati\b', 'pilo1'),
    (r'\bpilatim\b', 'pilatim'),
    (r'\bpilato\b', 'pilo1'),
    (r'\bPilato\b', 'Pilatus3'),
    (r'\bpilato\b', 'pilatus2'),
    (r'\bpilatricem\b', 'pilatrix'),
    (r'\bPilatum\b', 'Pilatus3'),
    (r'\bpilatum\b', 'pilatus2'),
    (r'\bpilatum\b', 'pilo1'),
    (r'\bpilatus\b', 'pilatus2'),
    (r'\bPilatus\b', 'Pilatus3'),
    (r'\bpilatus\b', 'pilo1'),
    (r'\bpilavit\b', 'pilo1'),
    (r'\bpile\b', 'pilus1'),
    (r'\bpile\b', 'pilum'),
    (r'\bpilenta\b', 'pilentum'),
    (r'\bpilentis\b', 'pilentum'),
    (r'\bpilento\b', 'pilentum'),
    (r'\bpilentum\b', 'pilentum'),
    (r'\bPili\b', 'Philus2'),
    (r'\bpili\b', 'pilus1'),
    (r'\bPili\b', 'pilleatus'),
    (r'\bpili\b', 'pilum'),
    (r'\bPilia\b', 'pilicrepus'),
    (r'\bPiliae\b', 'pilicrepus'),
    (r'\bPiliam\b', 'pilicrepus'),
    (r'\bpilicrepus\b', 'pilicrepus'),
    (r'\bPilio\b', 'pilleatus'),
    (r'\bPilioque\b', 'pilleatus'),
    (r'\bpilique\b', 'pilus1'),
    (r'\bpilique\b', 'pilum'),
    (r'\bpilis\b', 'pila1'),
    (r'\bPilis\b', 'Philus2'),
    (r'\bpilis\b', 'pilus1'),
    (r'\bpilis\b', 'pilum'),
    (r'\bpilisque\b', 'pila1'),
    (r'\bpilisque\b', 'pilus1'),
    (r'\bpilisque\b', 'pilum'),
    (r'\bPilius\b', 'pilleatus'),
    (r'\bpillea\b', 'pilleus'),
    (r'\bpilleata\b', 'pilleatus'),
    (r'\bpilleatae\b', 'pilleatus'),
    (r'\bpilleati\b', 'pilleatus'),
    (r'\bpilleatis\b', 'pilleatus'),
    (r'\bpilleatorum\b', 'pilleatus'),
    (r'\bpilleatos\b', 'pilleatus'),
    (r'\bpilleatum\b', 'pilleatus'),
    (r'\bpilleatus\b', 'pilleatus'),
    (r'\bpillei\b', 'pilleus'),
    (r'\bpillei\b', 'pilleus'),
    (r'\bpilleis\b', 'pilleus'),
    (r'\bpilleis\b', 'pilleus'),
    (r'\bpilleo\b', 'pilleus'),
    (r'\bpilleo\b', 'pilleus'),
    (r'\bpilleolo\b', 'pilleolus'),
    (r'\bpilleolo\b', 'pilleolus'),
    (r'\bpilleolos\b', 'pilleolus'),
    (r'\bpilleorum\b', 'pilleus'),
    (r'\bpilleorum\b', 'pilleus'),
    (r'\bpilleos\b', 'pilleus'),
    (r'\bpilleum\b', 'pilleus'),
    (r'\bpilleum\b', 'pilleus'),
    (r'\bpilleus\b', 'pilleus'),
    (r'\bPilo\b', 'Philus2'),
    (r'\bpilo\b', 'pilus1'),
    (r'\bpilo\b', 'pilum'),
    (r'\bpilo\b', 'pilo1'),
    (r'\bpiloque\b', 'pilus1'),
    (r'\bpiloque\b', 'pilum'),
    (r'\bpiloque\b', 'pilo1'),
    (r'\bpilorum\b', 'pilus1'),
    (r'\bpilorum\b', 'pilum'),
    (r'\bpilos\b', 'pilus1'),
    (r'\bpilosa\b', 'pilosus'),
    (r'\bpilosae\b', 'pilosus'),
    (r'\bpilosam\b', 'pilosus'),
    (r'\bpilosas\b', 'pilosus'),
    (r'\bpilosi\b', 'pilosus'),
    (r'\bpilosioribus\b', 'pilosus'),
    (r'\bpilosiorque\b', 'pilosus'),
    (r'\bpilosis\b', 'pilosus'),
    (r'\bpiloso\b', 'pilosus'),
    (r'\bpilosorum\b', 'pilosus'),
    (r'\bpilosque\b', 'pilus1'),
    (r'\bpilosum\b', 'pilosus'),
    (r'\bpilosus\b', 'pilosus'),
    (r'\bpilula\b', 'pilula'),
    (r'\bpilulae\b', 'pilula'),
    (r'\bpilulam\b', 'pilula'),
    (r'\bpilularum\b', 'pilula'),
    (r'\bpilulas\b', 'pilula'),
    (r'\bpilulis\b', 'pilula'),
    (r'\bPilum\b', 'Philus2'),
    (r'\bpilum\b', 'pilus1'),
    (r'\bpilum\b', 'pilum'),
    (r'\bPilumni\b', 'Pilumnus'),
    (r'\bPilumno\b', 'Pilumnus'),
    (r'\bPilumnum\b', 'Pilumnus'),
    (r'\bPilumnus\b', 'Pilumnus'),
    (r'\bPilumnusque\b', 'Pilumnus'),
    (r'\bpilus\b', 'pilus1'),
    (r'\bPimpleam\b', 'Pimplea'),
    (r'\bpina\b', 'pina'),
    (r'\bpinacem\b', 'pinax'),
    (r'\bpinacis\b', 'pinax'),
    (r'\bpinacothecae\b', 'pinacotheca'),
    (r'\bpinacothecam\b', 'pinacotheca'),
    (r'\bpinacothecas\b', 'pinacotheca'),
    (r'\bpinacothece\b', 'pinacothece'),
    (r'\bpinacothecis\b', 'pinacotheca'),
    (r'\bpinan\b', 'pina'),
    (r'\bPinare\b', 'Pinarus'),
    (r'\bPinari\b', 'Pinarus'),
    (r'\bPinari\b', 'pinacothece'),
    (r'\bPinaria\b', 'pinacothece'),
    (r'\bPinariam\b', 'pinacothece'),
    (r'\bPinarii\b', 'pinacothece'),
    (r'\bPinariis\b', 'pinacothece'),
    (r'\bPinario\b', 'pinacothece'),
    (r'\bPinariorum\b', 'pinacothece'),
    (r'\bPinarios\b', 'pinacothece'),
    (r'\bPinarium\b', 'pinacothece'),
    (r'\bPinarius\b', 'pinacothece'),
    (r'\bpinarum\b', 'pina'),
    (r'\bPinarum\b', 'Pinarus'),
    (r'\bPinarus\b', 'Pinarus'),
    (r'\bpinaster\b', 'pinaster'),
    (r'\bpinastris\b', 'pinaster'),
    (r'\bpinastro\b', 'pinaster'),
    (r'\bpinax\b', 'pinax'),
    (r'\bpincerna\b', 'pincerna'),
    (r'\bpincernae\b', 'pincerna'),
    (r'\bpincernarum\b', 'pincerna'),
    (r'\bpincernas\b', 'pincerna'),
    (r'\bpincernis\b', 'pincerna'),
    (r'\bPindare\b', 'Pindarus'),
    (r'\bPindari\b', 'Pindarus'),
    (r'\bPindaricae\b', 'Pindarus'),
    (r'\bPindarici\b', 'Pindarus'),
    (r'\bPindaricis\b', 'Pindarus'),
    (r'\bPindarico\b', 'Pindarus'),
    (r'\bPindaricos\b', 'Pindarus'),
    (r'\bPindaro\b', 'Pindarus'),
    (r'\bPindarum\b', 'Pindarus'),
    (r'\bPindarus\b', 'Pindarus'),
    (r'\bPindenisso\b', 'Pindenissus'),
    (r'\bPindenissum\b', 'Pindenissus'),
    (r'\bPindi\b', 'Pindus'),
    (r'\bPindo\b', 'Pindus'),
    (r'\bPindum\b', 'Pindus'),
    (r'\bPindumve\b', 'Pindus'),
    (r'\bPindus\b', 'Pindus'),
    (r'\bPindusque\b', 'Pindus'),
    (r'\bpine\b', 'pinus'),
    (r'\bpinea\b', 'pinea'),
    (r'\bpinea\b', 'pineus'),
    (r'\bpineae\b', 'pinea'),
    (r'\bpineam\b', 'pinea'),
    (r'\bpineaque\b', 'pinea'),
    (r'\bpineaque\b', 'pineus'),
    (r'\bpinearum\b', 'pinea'),
    (r'\bpineas\b', 'pinea'),
    (r'\bpinei\b', 'pineus'),
    (r'\bpinei\b', 'pineus'),
    (r'\bpineique\b', 'pineus'),
    (r'\bpineique\b', 'pineus'),
    (r'\bpineis\b', 'pinea'),
    (r'\bpineis\b', 'pineus'),
    (r'\bpineis\b', 'pineus'),
    (r'\bpineo\b', 'pineus'),
    (r'\bpineo\b', 'pineus'),
    (r'\bpineorum\b', 'pineus'),
    (r'\bpineorum\b', 'pineus'),
    (r'\bpineos\b', 'pineus'),
    (r'\bpineta\b', 'pinetum'),
    (r'\bpinetis\b', 'pinetum'),
    (r'\bpineto\b', 'pinetum'),
    (r'\bpinetum\b', 'pinetum'),
    (r'\bpineum\b', 'pineus'),
    (r'\bpineum\b', 'pineus'),
    (r'\bpineus\b', 'pineus'),
    (r'\bpingam\b', 'pingo'),
    (r'\bpingantur\b', 'pingo'),
    (r'\bpingas\b', 'pingo'),
    (r'\bpingat\b', 'pingo'),
    (r'\bpinge\b', 'pingo'),
    (r'\bpingebant\b', 'pingo'),
    (r'\bpingebat\b', 'pingo'),
    (r'\bpingebatur\b', 'pingo'),
    (r'\bpingenda\b', 'pingo'),
    (r'\bpingendam\b', 'pingo'),
    (r'\bpingendasque\b', 'pingo'),
    (r'\bpingendi\b', 'pingo'),
    (r'\bpingendis\b', 'pingo'),
    (r'\bpingendo\b', 'pingo'),
    (r'\bpingendoue\b', 'pingo'),
    (r'\bpingendum\b', 'pingo'),
    (r'\bpingens\b', 'pingo'),
    (r'\bpingent\b', 'pingo'),
    (r'\bpingente\b', 'pingo'),
    (r'\bpingentes\b', 'pingo'),
    (r'\bpingentium\b', 'pingo'),
    (r'\bpingere\b', 'pingo'),
    (r'\bpingerentur\b', 'pingo'),
    (r'\bpingeres\b', 'pingo'),
    (r'\bpingeret\b', 'pingo'),
    (r'\bpingeretis\b', 'pingo'),
    (r'\bpingi\b', 'pingo'),
    (r'\bpingimus\b', 'pingo'),
    (r'\bpingis\b', 'pingo'),
    (r'\bpingit\b', 'pingo'),
    (r'\bpingite\b', 'pingo'),
    (r'\bpingitque\b', 'pingo'),
    (r'\bpingitur\b', 'pingo'),
    (r'\bpingiturque\b', 'pingo'),
    (r'\bpingo\b', 'pingo'),
    (r'\bpingor\b', 'pingo'),
    (r'\bpinguamine\b', 'pinguamen'),
    (r'\bpingue\b', 'pinguedo'),
    (r'\bpinguedine\b', 'pinguedo'),
    (r'\bpinguedinem\b', 'pinguedo'),
    (r'\bpinguedinis\b', 'pinguedo'),
    (r'\bpinguedo\b', 'pinguedo'),
    (r'\bpinguefacit\b', 'pinguefacio'),
    (r'\bpinguem\b', 'pinguis'),
    (r'\bpinguemque\b', 'pinguis'),
    (r'\bpingues\b', 'pinguis'),
    (r'\bpinguescant\b', 'pinguesco'),
    (r'\bpinguescat\b', 'pinguesco'),
    (r'\bpinguescens\b', 'pinguesco'),
    (r'\bpinguescent\b', 'pinguesco'),
    (r'\bpinguescente\b', 'pinguesco'),
    (r'\bpinguescere\b', 'pinguesco'),
    (r'\bpinguescit\b', 'pinguesco'),
    (r'\bpinguescunt\b', 'pinguesco'),
    (r'\bpinguesque\b', 'pinguis'),
    (r'\bpinguest\b', 'pinguedo'),
    (r'\bpingui\b', 'pinguis'),
    (r'\bpingui\b', 'pinguedo'),
    (r'\bpinguia\b', 'pinguedo'),
    (r'\bpinguiaque\b', 'pinguedo'),
    (r'\bpinguiarius\b', 'pinguiarius'),
    (r'\bpinguibus\b', 'pinguis'),
    (r'\bpinguibus\b', 'pinguedo'),
    (r'\bpinguibusque\b', 'pinguis'),
    (r'\bpinguibusque\b', 'pinguedo'),
    (r'\bpinguiculas\b', 'pinguiculus'),
    (r'\bpinguior\b', 'pinguis'),
    (r'\bpinguiora\b', 'pinguis'),
    (r'\bpinguiore\b', 'pinguis'),
    (r'\bpinguiorem\b', 'pinguis'),
    (r'\bpinguiores\b', 'pinguis'),
    (r'\bpinguiori\b', 'pinguis'),
    (r'\bpinguioribus\b', 'pinguis'),
    (r'\bpinguioris\b', 'pinguis'),
    (r'\bpinguique\b', 'pinguis'),
    (r'\bpinguique\b', 'pinguedo'),
    (r'\bpinguis\b', 'pinguis'),
    (r'\bpinguis\b', 'pinguedo'),
    (r'\bpinguisque\b', 'pinguis'),
    (r'\bpinguisque\b', 'pinguedo'),
    (r'\bpinguissima\b', 'pinguis'),
    (r'\bpinguissimae\b', 'pinguis'),
    (r'\bpinguissimam\b', 'pinguis'),
    (r'\bpinguissimis\b', 'pinguis'),
    (r'\bpinguissimo\b', 'pinguis'),
    (r'\bpinguissimos\b', 'pinguis'),
    (r'\bpinguissimum\b', 'pinguis'),
    (r'\bpinguissimus\b', 'pinguis'),
    (r'\bpinguiter\b', 'pinguis'),
    (r'\bpinguiter\b', 'pinguiter'),
    (r'\bpinguitie\b', 'pinguitudo'),
    (r'\bpinguitudine\b', 'pinguitudo'),
    (r'\bpinguitudinem\b', 'pinguitudo'),
    (r'\bpinguitudini\b', 'pinguitudo'),
    (r'\bpinguitudinis\b', 'pinguitudo'),
    (r'\bpinguitudo\b', 'pinguitudo'),
    (r'\bpinguium\b', 'pinguis'),
    (r'\bpinguium\b', 'pinguedo'),
    (r'\bpinguius\b', 'pinguis'),
    (r'\bpingunt\b', 'pingo'),
    (r'\bpinguntque\b', 'pingo'),
    (r'\bpinguntur\b', 'pingo'),
    (r'\bpini\b', 'pinus'),
    (r'\bpinifer\b', 'pinifer'),
    (r'\bpinifera\b', 'pinifer'),
    (r'\bpiniferae\b', 'pinifer'),
    (r'\bpiniferis\b', 'pinifer'),
    (r'\bpinifero\b', 'pinifer'),
    (r'\bpiniferum\b', 'pinifer'),
    (r'\bpinis\b', 'pina'),
    (r'\bpinnacula\b', 'pinnaculum'),
    (r'\bpinnaculis\b', 'pinnaculum'),
    (r'\bpinnaculum\b', 'pinnaculum'),
    (r'\bpinnata\b', 'pinnatus'),
    (r'\bpinnatae\b', 'pinnatus'),
    (r'\bpinnatam\b', 'pinnatus'),
    (r'\bpinnatarum\b', 'pinnatus'),
    (r'\bpinnatas\b', 'pinnatus'),
    (r'\bpinnati\b', 'pinnatus'),
    (r'\bpinnatis\b', 'pinnatus'),
    (r'\bpinnato\b', 'pinnatus'),
    (r'\bpinnatorum\b', 'pinnatus'),
    (r'\bpinnatos\b', 'pinnatus'),
    (r'\bpinnatum\b', 'pinnatus'),
    (r'\bpinnatus\b', 'pinnatus'),
    (r'\bpinnirapi\b', 'pinnirapus'),
    (r'\bpinnula\b', 'pinnula'),
    (r'\bpinnulae\b', 'pinnula'),
    (r'\bpinnulas\b', 'pinnula'),
    (r'\bpinnulis\b', 'pinnula'),
    (r'\bpino\b', 'pinus'),
    (r'\bpinoque\b', 'pinus'),
    (r'\bpinorum\b', 'pinus'),
    (r'\bpinorumque\b', 'pinus'),
    (r'\bpinos\b', 'pinus'),
    (r'\bpinosque\b', 'pinus'),
    (r'\bpinotere\b', 'pinoteres'),
    (r'\bpinoteren\b', 'pinoteres'),
    (r'\bpinoteres\b', 'pinoteres'),
    (r'\bpinsores\b', 'pinsor'),
    (r'\bpinu\b', 'pinus'),
    (r'\bpinum\b', 'pinus'),
    (r'\bpinumque\b', 'pinus'),
    (r'\bpinuque\b', 'pinus'),
    (r'\bpinus\b', 'pinus'),
    (r'\bpinusque\b', 'pinus'),
    (r'\bpinxerat\b', 'pingo'),
    (r'\bpinxere\b', 'pingo'),
    (r'\bpinxerint\b', 'pingo'),
    (r'\bpinxeris\b', 'pingo'),
    (r'\bpinxerit\b', 'pingo'),
    (r'\bpinxerunt\b', 'pingo'),
    (r'\bpinxi\b', 'pingo'),
    (r'\bpinxisse\b', 'pingo'),
    (r'\bpinxissent\b', 'pingo'),
    (r'\bpinxisset\b', 'pingo'),
    (r'\bpinxisti\b', 'pingo'),
    (r'\bpinxit\b', 'pingo'),
    (r'\bpio\b', 'pius'),
    (r'\bpio\b', 'pio'),
    (r'\bpione\b', 'pius'),
    (r'\bpione\b', 'pio'),
    (r'\bpioque\b', 'pius'),
    (r'\bpioque\b', 'pio'),
    (r'\bpiorum\b', 'pius'),
    (r'\bpiorumque\b', 'pius'),
    (r'\bpios\b', 'pius'),
    (r'\bpiosque\b', 'pius'),
    (r'\bPipa\b', 'pipatio'),
    (r'\bpipa\b', 'pipo'),
    (r'\bPipae\b', 'pipatio'),
    (r'\bpipant\b', 'pipo'),
    (r'\bpiparam\b', 'pipo'),
    (r'\bpipare\b', 'pipo'),
    (r'\bpipas\b', 'pipo'),
    (r'\bpipat\b', 'pipo'),
    (r'\bpipatio\b', 'pipatio'),
    (r'\bpiper\b', 'pipo'),
    (r'\bpiperata\b', 'piperatus'),
    (r'\bpiperata\b', 'piperatus'),
    (r'\bpiperati\b', 'piperatus'),
    (r'\bpiperati\b', 'piperatus'),
    (r'\bpiperato\b', 'piperatus'),
    (r'\bpiperato\b', 'piperatus'),
    (r'\bpiperatum\b', 'piperatus'),
    (r'\bpiperatum\b', 'piperatus'),
    (r'\bpipere\b', 'pipo'),
    (r'\bpipereque\b', 'pipo'),
    (r'\bpiperis\b', 'pipo'),
    (r'\bpiperisque\b', 'pipo'),
    (r'\bpiperisue\b', 'pipo'),
    (r'\bpiperisve\b', 'pipo'),
    (r'\bpiperque\b', 'pipo'),
    (r'\bpiperve\b', 'pipo'),
    (r'\bpipiabat\b', 'pipio1'),
    (r'\bpipinnam\b', 'pipinna'),
    (r'\bpipiones\b', 'pipio3'),
    (r'\bpipionibus\b', 'pipio3'),
    (r'\bpipulo\b', 'pipulus'),
    (r'\bpipulo\b', 'pipulum'),
    (r'\bpipulum\b', 'pipulus'),
    (r'\bpipulum\b', 'pipulum'),
    (r'\bpira\b', 'pirum'),
    (r'\bPiraeaque\b', 'pirata'),
    (r'\bPiraeaque\b', 'pirata'),
    (r'\bPiraeeum\b', 'pirata'),
    (r'\bPiraei\b', 'Piraceus'),
    (r'\bPiraei\b', 'pirata'),
    (r'\bPiraeo\b', 'Piraceus'),
    (r'\bPiraeo\b', 'pirata'),
    (r'\bPiraeos\b', 'Piraceus'),
    (r'\bPiraeum\b', 'Piraceus'),
    (r'\bPiraeum\b', 'pirata'),
    (r'\bPiraeum\b', 'pirata'),
    (r'\bPiraeus\b', 'Piraceus'),
    (r'\bpiraque\b', 'pirum'),
    (r'\bpirata\b', 'pirata'),
    (r'\bpiratae\b', 'pirata'),
    (r'\bpiratam\b', 'pirata'),
    (r'\bpiratarum\b', 'pirata'),
    (r'\bpiratarumque\b', 'pirata'),
    (r'\bpiratas\b', 'pirata'),
    (r'\bpiratica\b', 'piraticus'),
    (r'\bpiratica\b', 'piraticus'),
    (r'\bpiraticae\b', 'piraticus'),
    (r'\bpiraticam\b', 'piraticus'),
    (r'\bpiratici\b', 'piraticus'),
    (r'\bpiraticis\b', 'piraticus'),
    (r'\bpiraticis\b', 'piraticus'),
    (r'\bpiratico\b', 'piraticus'),
    (r'\bpiraticos\b', 'piraticus'),
    (r'\bpiraticum\b', 'piraticus'),
    (r'\bpiraticus\b', 'piraticus'),
    (r'\bpiratis\b', 'pirata'),
    (r'\bpiratisque\b', 'pirata'),
    (r'\bPirenam\b', 'Pirene'),
    (r'\bPirene\b', 'Pirene'),
    (r'\bpirene\b', 'pirus'),
    (r'\bpirene\b', 'pirum'),
    (r'\bPirenen\b', 'Pirene'),
    (r'\bpirenen\b', 'pirus'),
    (r'\bpirenen\b', 'pirum'),
    (r'\bpiri\b', 'pirus'),
    (r'\bpiri\b', 'pirum'),
    (r'\bpirique\b', 'pirus'),
    (r'\bpirique\b', 'pirum'),
    (r'\bpiris\b', 'pirus'),
    (r'\bpiris\b', 'pirum'),
    (r'\bpirisque\b', 'pirus'),
    (r'\bpirisque\b', 'pirum'),
    (r'\bpirisve\b', 'pirus'),
    (r'\bpirisve\b', 'pirum'),
    (r'\bPirithoi\b', 'Pirithous'),
    (r'\bPirithoique\b', 'Pirithous'),
    (r'\bPirithoo\b', 'Pirithous'),
    (r'\bPirithoum\b', 'Pirithous'),
    (r'\bPirithoumque\b', 'Pirithous'),
    (r'\bPirithous\b', 'Pirithous'),
    (r'\bpiro\b', 'pirus'),
    (r'\bpiro\b', 'pirum'),
    (r'\bpiroque\b', 'pirus'),
    (r'\bpiroque\b', 'pirum'),
    (r'\bpirorum\b', 'pirus'),
    (r'\bpirorum\b', 'pirum'),
    (r'\bpirorumque\b', 'pirus'),
    (r'\bpirorumque\b', 'pirum'),
    (r'\bpirorumue\b', 'pirus'),
    (r'\bpirorumue\b', 'pirum'),
    (r'\bpiros\b', 'pirus'),
    (r'\bpirum\b', 'pirus'),
    (r'\bpirum\b', 'pirum'),
    (r'\bpirumve\b', 'pirus'),
    (r'\bpirumve\b', 'pirum'),
    (r'\bpirus\b', 'pirus'),
    (r'\bpirusque\b', 'pirus'),
    (r'\bPirustae\b', 'Pirustae'),
    (r'\bPirustas\b', 'Pirustae'),
    (r'\bPirustis\b', 'Pirustae'),
    (r'\bpisa\b', 'pisa'),
    (r'\bPisae\b', 'Pisae'),
    (r'\bpisae\b', 'pisa'),
    (r'\bPisaea\b', 'Pisander'),
    (r'\bPisaea\b', 'Pisander'),
    (r'\bPisaeae\b', 'Pisander'),
    (r'\bPisaeaeque\b', 'Pisander'),
    (r'\bPisaeam\b', 'Pisander'),
    (r'\bPisaeaque\b', 'Pisander'),
    (r'\bPisaeaque\b', 'Pisander'),
    (r'\bPisaeasque\b', 'Pisander'),
    (r'\bPisaei\b', 'Pisander'),
    (r'\bPisaeis\b', 'Pisander'),
    (r'\bPisaeis\b', 'Pisander'),
    (r'\bPisaeisque\b', 'Pisander'),
    (r'\bPisaeisque\b', 'Pisander'),
    (r'\bPisaeo\b', 'Pisander'),
    (r'\bPisaeorum\b', 'Pisander'),
    (r'\bPisaeum\b', 'Pisander'),
    (r'\bPisaeumque\b', 'Pisander'),
    (r'\bPisaeus\b', 'Pisander'),
    (r'\bpisam\b', 'pisa'),
    (r'\bPisana\b', 'Pisanus'),
    (r'\bPisandro\b', 'Pisander'),
    (r'\bPisandros\b', 'Pisander'),
    (r'\bPisandrum\b', 'Pisander'),
    (r'\bPisandrumque\b', 'Pisander'),
    (r'\bPisani\b', 'Pisanus'),
    (r'\bPisani\b', 'Pisanus'),
    (r'\bPisanis\b', 'Pisanus'),
    (r'\bPisanis\b', 'Pisanus'),
    (r'\bPisano\b', 'Pisanus'),
    (r'\bPisanoque\b', 'Pisanus'),
    (r'\bPisanorum\b', 'Pisanus'),
    (r'\bPisanorum\b', 'Pisanus'),
    (r'\bPisanos\b', 'Pisanus'),
    (r'\bPisanum\b', 'Pisanus'),
    (r'\bPisanum\b', 'Pisanus'),
    (r'\bpisarum\b', 'pisa'),
    (r'\bPisarum\b', 'Pisae'),
    (r'\bpisas\b', 'pisa'),
    (r'\bPisas\b', 'Pisae'),
    (r'\bpisasque\b', 'pisa'),
    (r'\bPisasque\b', 'Pisae'),
    (r'\bPisatilis\b', 'Pisatilis'),
    (r'\bpisatione\b', 'pisatio'),
    (r'\bPisaurense\b', 'Pisaurum'),
    (r'\bPisaurensem\b', 'Pisaurum'),
    (r'\bPisaurenses\b', 'Pisaurum'),
    (r'\bPisaurenses\b', 'Pisaurum'),
    (r'\bPisaurensi\b', 'Pisaurum'),
    (r'\bPisauri\b', 'Pisaurum'),
    (r'\bPisauri\b', 'Pisaurum'),
    (r'\bPisaurum\b', 'Pisaurum'),
    (r'\bpiscabar\b', 'piscor'),
    (r'\bpiscabatur\b', 'piscor'),
    (r'\bpiscabuntur\b', 'piscor'),
    (r'\bpiscamur\b', 'piscor'),
    (r'\bpiscandi\b', 'piscor'),
    (r'\bpiscando\b', 'piscor'),
    (r'\bpiscantes\b', 'piscor'),
    (r'\bpiscantibus\b', 'piscor'),
    (r'\bpiscantis\b', 'piscor'),
    (r'\bpiscantium\b', 'piscor'),
    (r'\bpiscantiumque\b', 'piscor'),
    (r'\bpiscantur\b', 'piscor'),
    (r'\bpiscarentur\b', 'piscor'),
    (r'\bpiscaretur\b', 'piscor'),
    (r'\bpiscari\b', 'piscarius'),
    (r'\bpiscari\b', 'piscor'),
    (r'\bpiscaria\b', 'piscarius'),
    (r'\bpiscaria\b', 'piscarius'),
    (r'\bpiscariis\b', 'piscarius'),
    (r'\bpiscariis\b', 'piscarius'),
    (r'\bpiscaris\b', 'piscor'),
    (r'\bpiscarium\b', 'piscarius'),
    (r'\bpiscati\b', 'piscor'),
    (r'\bpiscatio\b', 'piscatio'),
    (r'\bpiscationem\b', 'piscatio'),
    (r'\bpiscationum\b', 'piscatio'),
    (r'\bpiscator\b', 'piscator'),
    (r'\bpiscatore\b', 'piscator'),
    (r'\bpiscatorem\b', 'piscator'),
    (r'\bpiscatores\b', 'piscator'),
    (r'\bpiscatori\b', 'piscator'),
    (r'\bpiscatori\b', 'piscatorius'),
    (r'\bpiscatoria\b', 'piscatorius'),
    (r'\bpiscatoriae\b', 'piscatorius'),
    (r'\bpiscatoriam\b', 'piscatorius'),
    (r'\bpiscatoriasque\b', 'piscatorius'),
    (r'\bpiscatoribus\b', 'piscator'),
    (r'\bpiscatorii\b', 'piscatorius'),
    (r'\bpiscatoriis\b', 'piscatorius'),
    (r'\bpiscatorio\b', 'piscatorius'),
    (r'\bpiscatorios\b', 'piscatorius'),
    (r'\bpiscatoris\b', 'piscator'),
    (r'\bpiscatorium\b', 'piscatorius'),
    (r'\bpiscatorum\b', 'piscator'),
    (r'\bpiscatorum\b', 'piscor'),
    (r'\bpiscatrix\b', 'piscatrix'),
    (r'\bpiscatu\b', 'piscatus'),
    (r'\bpiscatu\b', 'piscor'),
    (r'\bpiscatum\b', 'piscatus'),
    (r'\bpiscatum\b', 'piscor'),
    (r'\bpiscatura\b', 'piscatura'),
    (r'\bpiscatura\b', 'piscor'),
    (r'\bpiscatus\b', 'piscatus'),
    (r'\bpiscatus\b', 'piscor'),
    (r'\bpiscatusque\b', 'piscatus'),
    (r'\bpiscatusque\b', 'piscor'),
    (r'\bpisce\b', 'piscis'),
    (r'\bpiscem\b', 'piscis'),
    (r'\bpiscemque\b', 'piscis'),
    (r'\bpiscemur\b', 'piscor'),
    (r'\bpiscentur\b', 'piscor'),
    (r'\bpisces\b', 'piscis'),
    (r'\bpiscesque\b', 'piscis'),
    (r'\bpiscetur\b', 'piscor'),
    (r'\bpisci\b', 'piscis'),
    (r'\bpiscibus\b', 'piscis'),
    (r'\bpisciculi\b', 'pisciculus1'),
    (r'\bpisciculis\b', 'pisciculus1'),
    (r'\bpisciculo\b', 'pisciculus1'),
    (r'\bpisciculorum\b', 'pisciculus1'),
    (r'\bpisciculos\b', 'pisciculus1'),
    (r'\bpisciculum\b', 'pisciculus1'),
    (r'\bpisciculus\b', 'pisciculus1'),
    (r'\bPisciculus\b', 'Pisciculus2'),
    (r'\bpiscin\b', 'piscis'),
    (r'\bpiscina\b', 'piscina'),
    (r'\bpiscinae\b', 'piscina'),
    (r'\bpiscinaeque\b', 'piscina'),
    (r'\bpiscinale\b', 'piscinalis'),
    (r'\bpiscinalis\b', 'piscinalis'),
    (r'\bpiscinam\b', 'piscina'),
    (r'\bpiscinamque\b', 'piscina'),
    (r'\bpiscinaque\b', 'piscina'),
    (r'\bpiscinarias\b', 'piscinarius'),
    (r'\bpiscinarii\b', 'piscinarius'),
    (r'\bpiscinarios\b', 'piscinarius'),
    (r'\bpiscinarum\b', 'piscina'),
    (r'\bpiscinas\b', 'piscina'),
    (r'\bpiscinensis\b', 'piscinensis'),
    (r'\bpiscinis\b', 'piscina'),
    (r'\bpiscinisque\b', 'piscina'),
    (r'\bpiscique\b', 'piscis'),
    (r'\bpiscis\b', 'piscis'),
    (r'\bpiscium\b', 'piscis'),
    (r'\bpisciumque\b', 'piscis'),
    (r'\bpisciumue\b', 'piscis'),
    (r'\bpisciumve\b', 'piscis'),
    (r'\bpiscosa\b', 'piscosus'),
    (r'\bpiscosae\b', 'piscosus'),
    (r'\bpiscosamque\b', 'piscosus'),
    (r'\bpiscosi\b', 'piscosus'),
    (r'\bpiscosis\b', 'piscosus'),
    (r'\bpiscoso\b', 'piscosus'),
    (r'\bpiscosos\b', 'piscosus'),
    (r'\bpiscosoue\b', 'piscosus'),
    (r'\bpiscosove\b', 'piscosus'),
    (r'\bpisculentis\b', 'pisculentus'),
    (r'\bpisculentis\b', 'pisculentus'),
    (r'\bpisculentos\b', 'pisculentus'),
    (r'\bpisculentum\b', 'pisculentus'),
    (r'\bpisculentum\b', 'pisculentus'),
    (r'\bpisculentus\b', 'pisculentus'),
    (r'\bpisi\b', 'pisum'),
    (r'\bPisidae\b', 'Pisida'),
    (r'\bPisidam\b', 'Pisida'),
    (r'\bPisidarum\b', 'Pisida'),
    (r'\bPisidas\b', 'Pisida'),
    (r'\bPisidasque\b', 'Pisida'),
    (r'\bPisidia\b', 'pisinni'),
    (r'\bPisidiae\b', 'pisinni'),
    (r'\bPisidiaeque\b', 'pisinni'),
    (r'\bPisidiam\b', 'pisinni'),
    (r'\bPisidica\b', 'pisinni'),
    (r'\bPisidis\b', 'Pisida'),
    (r'\bpisinnos\b', 'pisinni'),
    (r'\bPisinuus\b', 'Pisinuus'),
    (r'\bPisis\b', 'Pisae'),
    (r'\bpisis\b', 'pisa'),
    (r'\bPisistrati\b', 'Pisistratus'),
    (r'\bPisistratidas\b', 'Pisistratus'),
    (r'\bPisistrato\b', 'Pisistratus'),
    (r'\bPisistratum\b', 'Pisistratus'),
    (r'\bPisistratus\b', 'Pisistratus'),
    (r'\bpiso\b', 'piso2'),
    (r'\bPiso\b', 'Piso3'),
    (r'\bpiso\b', 'pisum'),
    (r'\bpisone\b', 'piso2'),
    (r'\bPisone\b', 'Piso3'),
    (r'\bpisonem\b', 'piso2'),
    (r'\bPisonem\b', 'Piso3'),
    (r'\bpisonemque\b', 'piso2'),
    (r'\bPisonemque\b', 'Piso3'),
    (r'\bpisones\b', 'piso2'),
    (r'\bPisones\b', 'Piso3'),
    (r'\bpisoni\b', 'piso2'),
    (r'\bPisoni\b', 'Piso3'),
    (r'\bPisoniana\b', 'pissasphaltus'),
    (r'\bPisonianae\b', 'pissasphaltus'),
    (r'\bPisonianam\b', 'pissasphaltus'),
    (r'\bPisoniani\b', 'pissasphaltus'),
    (r'\bPisoniano\b', 'pissasphaltus'),
    (r'\bPisonianus\b', 'pissasphaltus'),
    (r'\bpisonis\b', 'piso2'),
    (r'\bPisonis\b', 'Piso3'),
    (r'\bpisonum\b', 'piso2'),
    (r'\bPisonum\b', 'Piso3'),
    (r'\bpissasphalto\b', 'pissasphaltus'),
    (r'\bpissasphalton\b', 'pissasphaltus'),
    (r'\bpissasphaltos\b', 'pissasphaltus'),
    (r'\bpisselaeo\b', 'pisselaeon'),
    (r'\bpisselaeon\b', 'pisselaeon'),
    (r'\bpissino\b', 'pissinus'),
    (r'\bpissinum\b', 'pissinus'),
    (r'\bpissoceros\b', 'pissoceros'),
    (r'\bpista\b', 'pisto'),
    (r'\bpistacia\b', 'pistacia'),
    (r'\bpistaciis\b', 'pistacia'),
    (r'\bpistave\b', 'pisto'),
    (r'\bpistici\b', 'pisticus'),
    (r'\bpistillis\b', 'pisto'),
    (r'\bpistillis\b', 'pistillum'),
    (r'\bpistillisque\b', 'pisto'),
    (r'\bpistillisque\b', 'pistillum'),
    (r'\bpistillo\b', 'pisto'),
    (r'\bpistillo\b', 'pistillum'),
    (r'\bpistillos\b', 'pisto'),
    (r'\bpistillum\b', 'pisto'),
    (r'\bpistillum\b', 'pistillum'),
    (r'\bpistillus\b', 'pisto'),
    (r'\bpisto\b', 'pisto'),
    (r'\bpiston\b', 'pisto'),
    (r'\bpistor\b', 'pistor'),
    (r'\bpistor\b', 'pisto'),
    (r'\bpistore\b', 'pistor'),
    (r'\bpistorem\b', 'pistor'),
    (r'\bpistores\b', 'pistor'),
    (r'\bpistoresque\b', 'pistor'),
    (r'\bpistori\b', 'pistor'),
    (r'\bpistori\b', 'pistorius'),
    (r'\bPistori\b', 'Pistorium'),
    (r'\bpistoria\b', 'pistorius'),
    (r'\bpistorias\b', 'pistorius'),
    (r'\bpistoribus\b', 'pistor'),
    (r'\bPistoriensem\b', 'Pistorium'),
    (r'\bpistorii\b', 'pistorius'),
    (r'\bpistorio\b', 'pistorius'),
    (r'\bpistoris\b', 'pistor'),
    (r'\bpistorium\b', 'pistorius'),
    (r'\bPistorium\b', 'Pistorium'),
    (r'\bpistorum\b', 'pistor'),
    (r'\bpistricem\b', 'pistrix'),
    (r'\bpistrices\b', 'pistrix'),
    (r'\bpistricis\b', 'pistrix'),
    (r'\bpistricisque\b', 'pistrix'),
    (r'\bpistrilla\b', 'pistrilla'),
    (r'\bpistrina\b', 'pistrina'),
    (r'\bpistrina\b', 'pistrinum'),
    (r'\bpistrinale\b', 'pistrinalis'),
    (r'\bpistrinarium\b', 'pistrinarius'),
    (r'\bpistrinarum\b', 'pistrina'),
    (r'\bpistrinarumque\b', 'pistrina'),
    (r'\bpistrinensibus\b', 'pistrinensis'),
    (r'\bpistrini\b', 'pristinus2'),
    (r'\bpistrini\b', 'pistrinum'),
    (r'\bpistrinis\b', 'pistrina'),
    (r'\bpistrinis\b', 'pristinus2'),
    (r'\bpistrinis\b', 'pistrinum'),
    (r'\bpistrino\b', 'pristinus2'),
    (r'\bpistrino\b', 'pistrinum'),
    (r'\bpistrinorum\b', 'pristinus2'),
    (r'\bpistrinorum\b', 'pistrinum'),
    (r'\bpistrinum\b', 'pristinus2'),
    (r'\bpistrinum\b', 'pistrinum'),
    (r'\bpistris\b', 'pistris'),
    (r'\bpistrix\b', 'pistrix'),
    (r'\bpistura\b', 'pistura'),
    (r'\bpisturis\b', 'pistura'),
    (r'\bpisum\b', 'pisa'),
    (r'\bpisum\b', 'pisum'),
    (r'\bPitanae\b', 'Pitane'),
    (r'\bPitanaeo\b', 'Pitane'),
    (r'\bPitanaeus\b', 'Pitane'),
    (r'\bPitane\b', 'Pitane'),
    (r'\bPitanen\b', 'Pitane'),
    (r'\bPithecium\b', 'Pithecium2'),
    (r'\bpithecium\b', 'pithecium1'),
    (r'\bpithecon\b', 'pithecus'),
    (r'\bPithecusa\b', 'pithecus'),
    (r'\bPithecusam\b', 'pithecus'),
    (r'\bPithecusas\b', 'pithecus'),
    (r'\bPittaci\b', 'Pittacus'),
    (r'\bpittaci\b', 'pittacium'),
    (r'\bpittacia\b', 'pittacium'),
    (r'\bpittaciis\b', 'pittacium'),
    (r'\bpittacium\b', 'pittacium'),
    (r'\bPittaco\b', 'Pittacus'),
    (r'\bPittacon\b', 'Pittacus'),
    (r'\bPittacus\b', 'Pittacus'),
    (r'\bPittheam\b', 'Pittheus'),
    (r'\bPitthei\b', 'Pittheus'),
    (r'\bPitthei\b', 'Pittheus'),
    (r'\bPittheia\b', 'Pittheus'),
    (r'\bPittheo\b', 'Pittheus'),
    (r'\bPittheus\b', 'Pittheus'),
    (r'\bPituanius\b', 'pituinus'),
    (r'\bpituinae\b', 'pituinus'),
    (r'\bpituita\b', 'pituita'),
    (r'\bpituitae\b', 'pituita'),
    (r'\bpituitaeque\b', 'pituita'),
    (r'\bpituitam\b', 'pituita'),
    (r'\bpituitaque\b', 'pituita'),
    (r'\bpituitaria\b', 'pituitaria'),
    (r'\bpituitariam\b', 'pituitaria'),
    (r'\bpituitas\b', 'pituita'),
    (r'\bpituitasque\b', 'pituita'),
    (r'\bpituitosos\b', 'pituitosus'),
    (r'\bpituitosus\b', 'pituitosus'),
    (r'\bpitydia\b', 'pitydion'),
    (r'\bpityocampas\b', 'pityocampa'),
    (r'\bpityocampe\b', 'pityocampa'),
    (r'\bpityocampis\b', 'pityocampa'),
    (r'\bpium\b', 'pius'),
    (r'\bpiumque\b', 'pius'),
    (r'\bpiumve\b', 'pius'),
    (r'\bPius\b', 'pius'),
    (r'\bpius\b', 'pius'),
    (r'\bpiusque\b', 'pius'),
    (r'\bplaca\b', 'placo'),
    (r'\bplacabant\b', 'placo'),
    (r'\bplacabantur\b', 'placo'),
    (r'\bplacabat\b', 'placo'),
    (r'\bplacabile\b', 'placabilis'),
    (r'\bplacabilem\b', 'placabilis'),
    (r'\bplacabiles\b', 'placabilis'),
    (r'\bplacabili\b', 'placabilis'),
    (r'\bplacabilia\b', 'placabilis'),
    (r'\bplacabilior\b', 'placabilis'),
    (r'\bplacabiliora\b', 'placabilis'),
    (r'\bplacabiliorem\b', 'placabilis'),
    (r'\bplacabilis\b', 'placabilis'),
    (r'\bplacabilitate\b', 'placabilitas'),
    (r'\bplacabilitatis\b', 'placabilitas'),
    (r'\bplacabiliter\b', 'placabilis'),
    (r'\bplacabiliter\b', 'placabiliter'),
    (r'\bplacabilius\b', 'placabilis'),
    (r'\bplacabimur\b', 'placo'),
    (r'\bplacabimus\b', 'placo'),
    (r'\bplacabis\b', 'placo'),
    (r'\bplacabit\b', 'placo'),
    (r'\bplacabitis\b', 'placo'),
    (r'\bplacabitque\b', 'placo'),
    (r'\bplacabitur\b', 'placo'),
    (r'\bplacabo\b', 'placo'),
    (r'\bplacabor\b', 'placo'),
    (r'\bplacabunt\b', 'placo'),
    (r'\bplacamenta\b', 'placamentum'),
    (r'\bplacamentis\b', 'placamentum'),
    (r'\bplacamento\b', 'placamentum'),
    (r'\bplacamina\b', 'placamen'),
    (r'\bplacamus\b', 'placo'),
    (r'\bplacanda\b', 'placo'),
    (r'\bplacandae\b', 'placo'),
    (r'\bplacandam\b', 'placo'),
    (r'\bplacandaque\b', 'placo'),
    (r'\bplacandas\b', 'placo'),
    (r'\bplacandi\b', 'placo'),
    (r'\bplacandis\b', 'placo'),
    (r'\bplacando\b', 'placo'),
    (r'\bplacandos\b', 'placo'),
    (r'\bplacandosque\b', 'placo'),
    (r'\bplacandum\b', 'placo'),
    (r'\bplacandus\b', 'placo'),
    (r'\bplacans\b', 'placo'),
    (r'\bplacant\b', 'placo'),
    (r'\bplacantem\b', 'placo'),
    (r'\bplacantes\b', 'placo'),
    (r'\bplacantia\b', 'placo'),
    (r'\bplacantur\b', 'placo'),
    (r'\bplacaque\b', 'placo'),
    (r'\bplacare\b', 'placo'),
    (r'\bplacarem\b', 'placo'),
    (r'\bplacarent\b', 'placo'),
    (r'\bplacarentur\b', 'placo'),
    (r'\bplacarer\b', 'placo'),
    (r'\bplacaret\b', 'placo'),
    (r'\bplacaretur\b', 'placo'),
    (r'\bplacari\b', 'placo'),
    (r'\bplacaris\b', 'placo'),
    (r'\bplacarit\b', 'placo'),
    (r'\bplacas\b', 'placo'),
    (r'\bplacasse\b', 'placo'),
    (r'\bplacasset\b', 'placo'),
    (r'\bplacastis\b', 'placo'),
    (r'\bplacat\b', 'placo'),
    (r'\bplacata\b', 'placo'),
    (r'\bplacatae\b', 'placo'),
    (r'\bplacataeque\b', 'placo'),
    (r'\bplacatam\b', 'placo'),
    (r'\bplacataque\b', 'placo'),
    (r'\bplacatas\b', 'placo'),
    (r'\bplacatast\b', 'placo'),
    (r'\bplacate\b', 'placo'),
    (r'\bplacati\b', 'placo'),
    (r'\bplacatio\b', 'placatio'),
    (r'\bplacatione\b', 'placatio'),
    (r'\bplacationem\b', 'placatio'),
    (r'\bplacationes\b', 'placatio'),
    (r'\bplacationis\b', 'placatio'),
    (r'\bplacatior\b', 'placo'),
    (r'\bplacatiore\b', 'placo'),
    (r'\bplacatiorem\b', 'placo'),
    (r'\bplacatiores\b', 'placo'),
    (r'\bplacatis\b', 'placo'),
    (r'\bplacatisque\b', 'placo'),
    (r'\bplacatissimam\b', 'placo'),
    (r'\bplacatius\b', 'placo'),
    (r'\bplacato\b', 'placo'),
    (r'\bplacatoque\b', 'placo'),
    (r'\bplacatos\b', 'placo'),
    (r'\bplacatosque\b', 'placo'),
    (r'\bplacatque\b', 'placo'),
    (r'\bplacatum\b', 'placo'),
    (r'\bplacatumque\b', 'placo'),
    (r'\bplacatur\b', 'placo'),
    (r'\bplacatura\b', 'placo'),
    (r'\bplacatus\b', 'placo'),
    (r'\bplacatusque\b', 'placo'),
    (r'\bplacauerat\b', 'placo'),
    (r'\bplacauere\b', 'placo'),
    (r'\bplacaui\b', 'placo'),
    (r'\bplacauimus\b', 'placo'),
    (r'\bplacauit\b', 'placo'),
    (r'\bplacavere\b', 'placo'),
    (r'\bplacaverit\b', 'placo'),
    (r'\bplacavi\b', 'placo'),
    (r'\bplacavimus\b', 'placo'),
    (r'\bplacavit\b', 'placo'),
    (r'\bplace\b', 'placeo'),
    (r'\bplaceam\b', 'placeo'),
    (r'\bplaceamus\b', 'placeo'),
    (r'\bplaceant\b', 'placeo'),
    (r'\bplaceas\b', 'placeo'),
    (r'\bplaceat\b', 'placeo'),
    (r'\bplaceatne\b', 'placeo'),
    (r'\bplaceatque\b', 'placeo'),
    (r'\bplacebam\b', 'placeo'),
    (r'\bplacebant\b', 'placeo'),
    (r'\bplacebas\b', 'placeo'),
    (r'\bplacebat\b', 'placeo'),
    (r'\bplacebatque\b', 'placeo'),
    (r'\bplacebimus\b', 'placeo'),
    (r'\bplacebis\b', 'placeo'),
    (r'\bplacebit\b', 'placeo'),
    (r'\bplacebo\b', 'placeo'),
    (r'\bplacebunt\b', 'placeo'),
    (r'\bplacem\b', 'placo'),
    (r'\bplacemus\b', 'placeo'),
    (r'\bplacemus\b', 'placo'),
    (r'\bplacemusque\b', 'placeo'),
    (r'\bplacemusque\b', 'placo'),
    (r'\bplacenda\b', 'placeo'),
    (r'\bplacendi\b', 'placeo'),
    (r'\bplacendum\b', 'placeo'),
    (r'\bplacens\b', 'placeo'),
    (r'\bplacent\b', 'placeo'),
    (r'\bplacent\b', 'placo'),
    (r'\bplacenta\b', 'placenta'),
    (r'\bplacentae\b', 'placenta'),
    (r'\bplacentam\b', 'placenta'),
    (r'\bplacentas\b', 'placenta'),
    (r'\bplacentem\b', 'placeo'),
    (r'\bplacentes\b', 'placeo'),
    (r'\bplacenti\b', 'placeo'),
    (r'\bplacentia\b', 'placentia1'),
    (r'\bPlacentia\b', 'Placentia2'),
    (r'\bplacentia\b', 'placeo'),
    (r'\bplacentiae\b', 'placentia1'),
    (r'\bPlacentiae\b', 'Placentia2'),
    (r'\bplacentiam\b', 'placentia1'),
    (r'\bPlacentiam\b', 'Placentia2'),
    (r'\bPlacentina\b', 'placeo'),
    (r'\bPlacentinae\b', 'placeo'),
    (r'\bPlacentini\b', 'placeo'),
    (r'\bPlacentini\b', 'placeo'),
    (r'\bPlacentinis\b', 'placeo'),
    (r'\bPlacentinis\b', 'placeo'),
    (r'\bPlacentinisque\b', 'placeo'),
    (r'\bPlacentinisque\b', 'placeo'),
    (r'\bPlacentino\b', 'placeo'),
    (r'\bPlacentinorum\b', 'placeo'),
    (r'\bPlacentinorum\b', 'placeo'),
    (r'\bPlacentinorumque\b', 'placeo'),
    (r'\bPlacentinorumque\b', 'placeo'),
    (r'\bPlacentinos\b', 'placeo'),
    (r'\bPlacentinum\b', 'placeo'),
    (r'\bPlacentinum\b', 'placeo'),
    (r'\bPlacentinus\b', 'placeo'),
    (r'\bplacentis\b', 'placenta'),
    (r'\bplacentis\b', 'placeo'),
    (r'\bplacentque\b', 'placeo'),
    (r'\bplacentque\b', 'placo'),
    (r'\bplacentur\b', 'placeo'),
    (r'\bplacentur\b', 'placo'),
    (r'\bplaceo\b', 'placeo'),
    (r'\bplaceor\b', 'placeo'),
    (r'\bplacer\b', 'placo'),
    (r'\bplacere\b', 'placeo'),
    (r'\bplacere\b', 'placo'),
    (r'\bplacerem\b', 'placeo'),
    (r'\bplacerent\b', 'placeo'),
    (r'\bplaceret\b', 'placeo'),
    (r'\bplaceretne\b', 'placeo'),
    (r'\bplaceretque\b', 'placeo'),
    (r'\bplaces\b', 'placeo'),
    (r'\bplaces\b', 'placo'),
    (r'\bplacet\b', 'placeo'),
    (r'\bplacet\b', 'placo'),
    (r'\bplacete\b', 'placeo'),
    (r'\bplacetis\b', 'placeo'),
    (r'\bplacetis\b', 'placo'),
    (r'\bplacetne\b', 'placeo'),
    (r'\bplacetne\b', 'placo'),
    (r'\bplaceto\b', 'placeo'),
    (r'\bplacetque\b', 'placeo'),
    (r'\bplacetque\b', 'placo'),
    (r'\bplacetur\b', 'placeo'),
    (r'\bplacetur\b', 'placo'),
    (r'\bplacida\b', 'placidus'),
    (r'\bplacida\b', 'placido'),
    (r'\bplacidae\b', 'placidus'),
    (r'\bplacidaeque\b', 'placidus'),
    (r'\bplacidam\b', 'placidus'),
    (r'\bplacidamque\b', 'placidus'),
    (r'\bplacidaque\b', 'placidus'),
    (r'\bplacidaque\b', 'placido'),
    (r'\bplacidas\b', 'placidus'),
    (r'\bplacidas\b', 'placido'),
    (r'\bplacidasque\b', 'placidus'),
    (r'\bplacidasque\b', 'placido'),
    (r'\bplacidast\b', 'placidus'),
    (r'\bplacidast\b', 'placido'),
    (r'\bplacide\b', 'placidus'),
    (r'\bplacideque\b', 'placidus'),
    (r'\bplacidi\b', 'placidus'),
    (r'\bplacidior\b', 'placidus'),
    (r'\bplacidiorem\b', 'placidus'),
    (r'\bplacidiores\b', 'placidus'),
    (r'\bplacidioresque\b', 'placidus'),
    (r'\bplacidioribus\b', 'placidus'),
    (r'\bplacidique\b', 'placidus'),
    (r'\bplacidis\b', 'placidus'),
    (r'\bplacidisque\b', 'placidus'),
    (r'\bplacidissima\b', 'placidus'),
    (r'\bplacidissimam\b', 'placidus'),
    (r'\bplacidissime\b', 'placidus'),
    (r'\bplacidissimis\b', 'placidus'),
    (r'\bplacidissimo\b', 'placidus'),
    (r'\bplacidissimum\b', 'placidus'),
    (r'\bplacidissimus\b', 'placidus'),
    (r'\bplaciditate\b', 'placiditas'),
    (r'\bplacidius\b', 'placidus'),
    (r'\bplacidiusque\b', 'placidus'),
    (r'\bplacido\b', 'placidus'),
    (r'\bplacido\b', 'placido'),
    (r'\bplacidone\b', 'placidus'),
    (r'\bplacidone\b', 'placido'),
    (r'\bplacidoque\b', 'placidus'),
    (r'\bplacidoque\b', 'placido'),
    (r'\bplacidos\b', 'placidus'),
    (r'\bplacidum\b', 'placidus'),
    (r'\bplacidumque\b', 'placidus'),
    (r'\bplacidus\b', 'placidus'),
    (r'\bplacidusque\b', 'placidus'),
    (r'\bplacita\b', 'placitum'),
    (r'\bplacita\b', 'placeo'),
    (r'\bplacita\b', 'placito'),
    (r'\bplacitae\b', 'placeo'),
    (r'\bplacitam\b', 'placeo'),
    (r'\bplacitant\b', 'placito'),
    (r'\bplacitas\b', 'placeo'),
    (r'\bplacitas\b', 'placito'),
    (r'\bplacitast\b', 'placitum'),
    (r'\bplacitast\b', 'placeo'),
    (r'\bplacitast\b', 'placito'),
    (r'\bplaciti\b', 'placitum'),
    (r'\bplaciti\b', 'placeo'),
    (r'\bplacitis\b', 'placitis'),
    (r'\bplacitis\b', 'placitum'),
    (r'\bplacitis\b', 'placeo'),
    (r'\bplacitissima\b', 'placeo'),
    (r'\bplacito\b', 'placitum'),
    (r'\bplacito\b', 'placeo'),
    (r'\bplacito\b', 'placito'),
    (r'\bplacitone\b', 'placitum'),
    (r'\bplacitone\b', 'placeo'),
    (r'\bplacitone\b', 'placito'),
    (r'\bplacitoque\b', 'placitum'),
    (r'\bplacitoque\b', 'placeo'),
    (r'\bplacitoque\b', 'placito'),
    (r'\bplacitos\b', 'placeo'),
    (r'\bplacitosque\b', 'placeo'),
    (r'\bplacitum\b', 'placitum'),
    (r'\bplacitum\b', 'placeo'),
    (r'\bplacitumque\b', 'placitum'),
    (r'\bplacitumque\b', 'placeo'),
    (r'\bplacitura\b', 'placeo'),
    (r'\bplaciturae\b', 'placeo'),
    (r'\bplacituram\b', 'placeo'),
    (r'\bplaciturum\b', 'placeo'),
    (r'\bplaciturus\b', 'placeo'),
    (r'\bplacitus\b', 'placeo'),
    (r'\bplacitusque\b', 'placeo'),
    (r'\bplaco\b', 'placo'),
    (r'\bplacor\b', 'placor'),
    (r'\bplacor\b', 'placo'),
    (r'\bplacorem\b', 'placor'),
    (r'\bplacuerant\b', 'placeo'),
    (r'\bplacuerat\b', 'placeo'),
    (r'\bplacuere\b', 'placeo'),
    (r'\bplacuerint\b', 'placeo'),
    (r'\bplacueris\b', 'placeo'),
    (r'\bplacuerit\b', 'placeo'),
    (r'\bplacuero\b', 'placeo'),
    (r'\bplacuerunt\b', 'placeo'),
    (r'\bplacui\b', 'placeo'),
    (r'\bplacuimus\b', 'placeo'),
    (r'\bplacuisse\b', 'placeo'),
    (r'\bplacuissem\b', 'placeo'),
    (r'\bplacuissent\b', 'placeo'),
    (r'\bplacuisset\b', 'placeo'),
    (r'\bplacuissetque\b', 'placeo'),
    (r'\bplacuisti\b', 'placeo'),
    (r'\bplacuit\b', 'placeo'),
    (r'\bplacuitque\b', 'placeo'),
    (r'\bPlaetori\b', 'Plaetorius'),
    (r'\bPlaetoria\b', 'Plaetorius'),
    (r'\bPlaetoriano\b', 'Plaetorius'),
    (r'\bPlaetorio\b', 'Plaetorius'),
    (r'\bPlaetorios\b', 'Plaetorius'),
    (r'\bPlaetorium\b', 'Plaetorius'),
    (r'\bPlaetorius\b', 'Plaetorius'),
    (r'\bplaga\b', 'plaga1'),
    (r'\bplaga\b', 'plago'),
    (r'\bplagae\b', 'plaga1'),
    (r'\bplagam\b', 'plaga1'),
    (r'\bplagamque\b', 'plaga1'),
    (r'\bplagaque\b', 'plaga1'),
    (r'\bplagaque\b', 'plago'),
    (r'\bplagarum\b', 'plaga1'),
    (r'\bplagas\b', 'plaga1'),
    (r'\bplagas\b', 'plago'),
    (r'\bplagasque\b', 'plaga1'),
    (r'\bplagasque\b', 'plago'),
    (r'\bplagast\b', 'plaga1'),
    (r'\bplagast\b', 'plago'),
    (r'\bplagatam\b', 'plago'),
    (r'\bplagatus\b', 'plago'),
    (r'\bplagiariis\b', 'plagiarius'),
    (r'\bplagiario\b', 'plagiarius'),
    (r'\bplagiarios\b', 'plagiarius'),
    (r'\bplagiarium\b', 'plagiarius'),
    (r'\bplagiarius\b', 'plagiarius'),
    (r'\bplagigeruli\b', 'plagigerulus'),
    (r'\bplagii\b', 'plagium'),
    (r'\bplagiique\b', 'plagium'),
    (r'\bplagio\b', 'plagium'),
    (r'\bplagio\b', 'plagio'),
    (r'\bplagipatidae\b', 'plagipatida'),
    (r'\bplagipatidas\b', 'plagipatida'),
    (r'\bplagis\b', 'plaga1'),
    (r'\bplagisque\b', 'plaga1'),
    (r'\bplagium\b', 'plagium'),
    (r'\bplagoso\b', 'plagosus'),
    (r'\bplagosum\b', 'plagosus'),
    (r'\bplagula\b', 'plagula'),
    (r'\bplagulae\b', 'plagula'),
    (r'\bplagulam\b', 'plagula'),
    (r'\bplagulas\b', 'plagula'),
    (r'\bplagulis\b', 'plagula'),
    (r'\bplagusias\b', 'plagusia'),
    (r'\bplana\b', 'plana'),
    (r'\bplana\b', 'planum'),
    (r'\bplana\b', 'plano'),
    (r'\bplanae\b', 'plana'),
    (r'\bplanam\b', 'plana'),
    (r'\bplanamque\b', 'plana'),
    (r'\bplanaque\b', 'plana'),
    (r'\bplanaque\b', 'planum'),
    (r'\bplanaque\b', 'plano'),
    (r'\bplanarum\b', 'plana'),
    (r'\bplanas\b', 'plana'),
    (r'\bplanas\b', 'plano'),
    (r'\bPlanasia\b', 'Planasia'),
    (r'\bPlanasiam\b', 'Planasia'),
    (r'\bplanatae\b', 'plano'),
    (r'\bplancae\b', 'planca'),
    (r'\bplance\b', 'plancus1'),
    (r'\bPlance\b', 'Plancus2'),
    (r'\bPlanci\b', 'Plancus2'),
    (r'\bplanci\b', 'plancus1'),
    (r'\bPlanci\b', 'Plancius'),
    (r'\bPlanciano\b', 'Plancianus'),
    (r'\bPlancianum\b', 'Plancianus'),
    (r'\bPlancina\b', 'Plancina'),
    (r'\bPlancinae\b', 'Plancina'),
    (r'\bPlancinam\b', 'Plancina'),
    (r'\bPlancio\b', 'Plancius'),
    (r'\bPlancique\b', 'Plancus2'),
    (r'\bplancique\b', 'plancus1'),
    (r'\bPlancique\b', 'Plancius'),
    (r'\bplancis\b', 'planca'),
    (r'\bplancis\b', 'plancus1'),
    (r'\bPlancis\b', 'Plancus2'),
    (r'\bPlancium\b', 'Plancius'),
    (r'\bPlanciumque\b', 'Plancius'),
    (r'\bPlancius\b', 'Plancius'),
    (r'\bplanco\b', 'plancus1'),
    (r'\bPlanco\b', 'Plancus2'),
    (r'\bplancoque\b', 'plancus1'),
    (r'\bPlancoque\b', 'Plancus2'),
    (r'\bplancos\b', 'plancus1'),
    (r'\bPlancos\b', 'Plancus2'),
    (r'\bplanctibus\b', 'planctus'),
    (r'\bplanctu\b', 'planctus'),
    (r'\bplanctu\b', 'plango'),
    (r'\bplanctum\b', 'planctus'),
    (r'\bplanctum\b', 'plango'),
    (r'\bplanctumque\b', 'planctus'),
    (r'\bplanctumque\b', 'plango'),
    (r'\bplanctuque\b', 'planctus'),
    (r'\bplanctuque\b', 'plango'),
    (r'\bplanctura\b', 'plango'),
    (r'\bplanctus\b', 'planctus'),
    (r'\bplanctus\b', 'plango'),
    (r'\bplanctusque\b', 'planctus'),
    (r'\bplanctusque\b', 'plango'),
    (r'\bplanctuum\b', 'planctus'),
    (r'\bplancum\b', 'plancus1'),
    (r'\bPlancum\b', 'Plancus2'),
    (r'\bplancumque\b', 'plancus1'),
    (r'\bPlancumque\b', 'Plancus2'),
    (r'\bplancus\b', 'plancus1'),
    (r'\bPlancus\b', 'Plancus2'),
    (r'\bplane\b', 'planus1'),
    (r'\bplane\b', 'planum'),
    (r'\bplanen\b', 'planus1'),
    (r'\bplanen\b', 'planeta'),
    (r'\bplanen\b', 'planum'),
    (r'\bplanen\b', 'plano'),
    (r'\bplaneque\b', 'planus1'),
    (r'\bplaneque\b', 'planum'),
    (r'\bplanest\b', 'planus1'),
    (r'\bplanest\b', 'planum'),
    (r'\bplanetae\b', 'planeta'),
    (r'\bplanetarum\b', 'planeta'),
    (r'\bplanetas\b', 'planeta'),
    (r'\bplanetasque\b', 'planeta'),
    (r'\bplanetes\b', 'planeta'),
    (r'\bplanetes\b', 'planeta'),
    (r'\bplanetis\b', 'planeta'),
    (r'\bplanetis\b', 'planeta'),
    (r'\bplanetis\b', 'plano'),
    (r'\bplaneve\b', 'planus1'),
    (r'\bplaneve\b', 'planum'),
    (r'\bplangam\b', 'plango'),
    (r'\bplangant\b', 'plango'),
    (r'\bplangantur\b', 'plango'),
    (r'\bplangas\b', 'plango'),
    (r'\bplangat\b', 'plango'),
    (r'\bplange\b', 'plango'),
    (r'\bplangebant\b', 'plango'),
    (r'\bplangebas\b', 'plango'),
    (r'\bplangebat\b', 'plango'),
    (r'\bplangebatis\b', 'plango'),
    (r'\bplangemus\b', 'plango'),
    (r'\bplangendi\b', 'plango'),
    (r'\bplangendo\b', 'plango'),
    (r'\bplangendum\b', 'plango'),
    (r'\bplangens\b', 'plango'),
    (r'\bplangensque\b', 'plango'),
    (r'\bplangent\b', 'plango'),
    (r'\bplangente\b', 'plango'),
    (r'\bplangentes\b', 'plango'),
    (r'\bplangentia\b', 'plango'),
    (r'\bplangentiaque\b', 'plango'),
    (r'\bplangentibus\b', 'plango'),
    (r'\bplangentis\b', 'plango'),
    (r'\bplangentium\b', 'plango'),
    (r'\bplangentur\b', 'plango'),
    (r'\bplangere\b', 'plango'),
    (r'\bplangerent\b', 'plango'),
    (r'\bplangeres\b', 'plango'),
    (r'\bplangeret\b', 'plango'),
    (r'\bplangeretis\b', 'plango'),
    (r'\bplangeretur\b', 'plango'),
    (r'\bplanges\b', 'plango'),
    (r'\bplanget\b', 'plango'),
    (r'\bplangetis\b', 'plango'),
    (r'\bplangi\b', 'plango'),
    (r'\bplangimus\b', 'plango'),
    (r'\bplangis\b', 'plango'),
    (r'\bplangit\b', 'plango'),
    (r'\bplangite\b', 'plango'),
    (r'\bplangitque\b', 'plango'),
    (r'\bplangitur\b', 'plango'),
    (r'\bplango\b', 'plango'),
    (r'\bplangor\b', 'plangor'),
    (r'\bplangor\b', 'plango'),
    (r'\bplangore\b', 'plangor'),
    (r'\bplangorem\b', 'plangor'),
    (r'\bplangoremque\b', 'plangor'),
    (r'\bplangoribus\b', 'plangor'),
    (r'\bplangoris\b', 'plangor'),
    (r'\bplangunt\b', 'plango'),
    (r'\bplanguntque\b', 'plango'),
    (r'\bplanguntur\b', 'plango'),
    (r'\bplani\b', 'planus1'),
    (r'\bplani\b', 'planum'),
    (r'\bplaniloqua\b', 'planiloquus'),
    (r'\bplanior\b', 'planus1'),
    (r'\bplaniora\b', 'planus1'),
    (r'\bplaniore\b', 'planus1'),
    (r'\bplaniorem\b', 'planus1'),
    (r'\bplanioremque\b', 'planus1'),
    (r'\bplaniores\b', 'planus1'),
    (r'\bplanioribus\b', 'planus1'),
    (r'\bplanipes\b', 'planipes'),
    (r'\bplanis\b', 'plana'),
    (r'\bplanis\b', 'planus1'),
    (r'\bplanis\b', 'planum'),
    (r'\bplanisque\b', 'plana'),
    (r'\bplanisque\b', 'planus1'),
    (r'\bplanisque\b', 'planum'),
    (r'\bplanissima\b', 'planus1'),
    (r'\bplanissimae\b', 'planus1'),
    (r'\bplanissime\b', 'planus1'),
    (r'\bplanissimeque\b', 'planus1'),
    (r'\bplanissimis\b', 'planus1'),
    (r'\bplanissimo\b', 'planus1'),
    (r'\bplanissimumque\b', 'planus1'),
    (r'\bplanissimus\b', 'planus1'),
    (r'\bplanissumam\b', 'planus1'),
    (r'\bplanissume\b', 'planus1'),
    (r'\bplanitas\b', 'planitas'),
    (r'\bplanitia\b', 'planitia'),
    (r'\bplanitiae\b', 'planitia'),
    (r'\bplanitiam\b', 'planitia'),
    (r'\bplanitiarum\b', 'planitia'),
    (r'\bplanitias\b', 'planitia'),
    (r'\bplanius\b', 'planus1'),
    (r'\bplano\b', 'planus1'),
    (r'\bplano\b', 'planum'),
    (r'\bplano\b', 'plano'),
    (r'\bplanoque\b', 'planus1'),
    (r'\bplanoque\b', 'planum'),
    (r'\bplanoque\b', 'plano'),
    (r'\bplanorum\b', 'planus1'),
    (r'\bplanorum\b', 'planum'),
    (r'\bplanos\b', 'planus1'),
    (r'\bplanta\b', 'planta'),
    (r'\bplanta\b', 'planto'),
    (r'\bplantabant\b', 'planto'),
    (r'\bplantabis\b', 'planto'),
    (r'\bplantabitis\b', 'planto'),
    (r'\bplantabitur\b', 'planto'),
    (r'\bplantabo\b', 'planto'),
    (r'\bplantabunt\b', 'planto'),
    (r'\bplantabuntque\b', 'planto'),
    (r'\bplantae\b', 'planta'),
    (r'\bplantaeque\b', 'planta'),
    (r'\bplantagine\b', 'plantago'),
    (r'\bplantaginem\b', 'plantago'),
    (r'\bplantagini\b', 'plantago'),
    (r'\bplantaginis\b', 'plantago'),
    (r'\bplantago\b', 'plantago'),
    (r'\bplantagoque\b', 'plantago'),
    (r'\bplantam\b', 'planta'),
    (r'\bplantamque\b', 'planta'),
    (r'\bplantandi\b', 'planto'),
    (r'\bplantant\b', 'planto'),
    (r'\bplantantes\b', 'planto'),
    (r'\bplantantur\b', 'planto'),
    (r'\bplantaque\b', 'planta'),
    (r'\bplantaque\b', 'planto'),
    (r'\bplantare\b', 'plantaris'),
    (r'\bplantare\b', 'planto'),
    (r'\bplantari\b', 'plantaris'),
    (r'\bplantari\b', 'plantarium1'),
    (r'\bplantari\b', 'planto'),
    (r'\bplantaria\b', 'plantaris'),
    (r'\bplantaribus\b', 'plantaris'),
    (r'\bplantaribus\b', 'plantaris'),
    (r'\bplantariis\b', 'plantarium1'),
    (r'\bplantario\b', 'plantarium1'),
    (r'\bplantarum\b', 'planta'),
    (r'\bplantas\b', 'planta'),
    (r'\bplantas\b', 'planto'),
    (r'\bplantasque\b', 'planta'),
    (r'\bplantasque\b', 'planto'),
    (r'\bplantasti\b', 'planto'),
    (r'\bplantastis\b', 'planto'),
    (r'\bplantat\b', 'planto'),
    (r'\bplantata\b', 'planto'),
    (r'\bplantatam\b', 'planto'),
    (r'\bplantate\b', 'planto'),
    (r'\bplantati\b', 'planto'),
    (r'\bplantatio\b', 'plantatio'),
    (r'\bplantatione\b', 'plantatio'),
    (r'\bplantationem\b', 'plantatio'),
    (r'\bplantationes\b', 'plantatio'),
    (r'\bplantationibus\b', 'plantatio'),
    (r'\bplantationis\b', 'plantatio'),
    (r'\bplantationum\b', 'plantatio'),
    (r'\bplantatos\b', 'planto'),
    (r'\bplantatum\b', 'planto'),
    (r'\bplantatur\b', 'planto'),
    (r'\bplantauit\b', 'planto'),
    (r'\bplantaverat\b', 'planto'),
    (r'\bplantaveritis\b', 'planto'),
    (r'\bplantaverunt\b', 'planto'),
    (r'\bplantavi\b', 'planto'),
    (r'\bplantavique\b', 'planto'),
    (r'\bplantavit\b', 'planto'),
    (r'\bplantem\b', 'planto'),
    (r'\bplantes\b', 'planto'),
    (r'\bplantigera\b', 'plantiger'),
    (r'\bplantis\b', 'planta'),
    (r'\bplantisque\b', 'planta'),
    (r'\bplanum\b', 'planus1'),
    (r'\bplanum\b', 'planum'),
    (r'\bplanumque\b', 'planus1'),
    (r'\bplanumque\b', 'planum'),
    (r'\bplanus\b', 'planus1'),
    (r'\bplanxere\b', 'plango'),
    (r'\bplanxerunt\b', 'plango'),
    (r'\bplanxi\b', 'plango'),
    (r'\bplanxisse\b', 'plango'),
    (r'\bplanxissent\b', 'plango'),
    (r'\bplanxistis\b', 'plango'),
    (r'\bplanxit\b', 'plango'),
    (r'\bplanxitque\b', 'plango'),
    (r'\bplasma\b', 'plasma'),
    (r'\bplasma\b', 'plasmo'),
    (r'\bplasmare\b', 'plasmo'),
    (r'\bplasmasti\b', 'plasmo'),
    (r'\bplasmate\b', 'plasma'),
    (r'\bplasmate\b', 'plasmo'),
    (r'\bplasmatio\b', 'plasmatio'),
    (r'\bplasmationem\b', 'plasmatio'),
    (r'\bplasmatis\b', 'plasma'),
    (r'\bplasmatis\b', 'plasmo'),
    (r'\bplasmato\b', 'plasmo'),
    (r'\bplasmatum\b', 'plasma'),
    (r'\bplasmatum\b', 'plasmo'),
    (r'\bplasmatus\b', 'plasmo'),
    (r'\bplasmaverunt\b', 'plasmo'),
    (r'\bplasmavi\b', 'plasmo'),
    (r'\bplasmavit\b', 'plasmo'),
    (r'\bplassantur\b', 'plasso'),
    (r'\bplastae\b', 'plastus'),
    (r'\bplastae\b', 'plastes'),
    (r'\bplastas\b', 'plastus'),
    (r'\bplastas\b', 'plastes'),
    (r'\bplasten\b', 'plastes'),
    (r'\bplastes\b', 'plastes'),
    (r'\bplasticae\b', 'plastice'),
    (r'\bplastice\b', 'plasticus'),
    (r'\bplastice\b', 'plastice'),
    (r'\bplasticen\b', 'plastice'),
    (r'\bplastices\b', 'plastice'),
    (r'\bplastis\b', 'plastes'),
    (r'\bplastis\b', 'plastus'),
    (r'\bPlataeae\b', 'Plataeae'),
    (r'\bPlataearum\b', 'Plataeae'),
    (r'\bPlataeas\b', 'Plataeae'),
    (r'\bPlataeenses\b', 'platalea'),
    (r'\bPlataeis\b', 'Plataeae'),
    (r'\bplatalea\b', 'platalea'),
    (r'\bplatani\b', 'platanus'),
    (r'\bplataninis\b', 'plataninus'),
    (r'\bplatanis\b', 'platanus'),
    (r'\bplatanisque\b', 'platanus'),
    (r'\bplatanistas\b', 'platanista'),
    (r'\bplatano\b', 'platanus'),
    (r'\bplatanon\b', 'platanon'),
    (r'\bplatanones\b', 'platanon'),
    (r'\bplatanorum\b', 'platanus'),
    (r'\bplatanos\b', 'platanus'),
    (r'\bplatanum\b', 'platanus'),
    (r'\bplatanus\b', 'platanus'),
    (r'\bplatanusque\b', 'platanus'),
    (r'\bplatea\b', 'platalea'),
    (r'\bplateae\b', 'platalea'),
    (r'\bplateam\b', 'platalea'),
    (r'\bplateamque\b', 'platalea'),
    (r'\bplatean\b', 'platalea'),
    (r'\bplatearum\b', 'platalea'),
    (r'\bplatearumque\b', 'platalea'),
    (r'\bplateas\b', 'platalea'),
    (r'\bplateasque\b', 'platalea'),
    (r'\bplateis\b', 'platalea'),
    (r'\bPlato\b', 'Plato'),
    (r'\bPlaton\b', 'Plato'),
    (r'\bPlatone\b', 'Plato'),
    (r'\bPlatonem\b', 'Plato'),
    (r'\bPlatonemque\b', 'Plato'),
    (r'\bPlatones\b', 'Plato'),
    (r'\bPlatoni\b', 'Plato'),
    (r'\bPlatonica\b', 'Platonicus'),
    (r'\bPlatonicae\b', 'Platonicus'),
    (r'\bPlatonicam\b', 'Platonicus'),
    (r'\bPlatonici\b', 'Platonicus'),
    (r'\bPlatonici\b', 'Platonicus'),
    (r'\bPlatonicis\b', 'Platonicus'),
    (r'\bPlatonicis\b', 'Platonicus'),
    (r'\bPlatonico\b', 'Platonicus'),
    (r'\bPlatonicos\b', 'Platonicus'),
    (r'\bPlatonicum\b', 'Platonicus'),
    (r'\bPlatonicum\b', 'Platonicus'),
    (r'\bPlatonicus\b', 'Platonicus'),
    (r'\bPlatonique\b', 'Plato'),
    (r'\bPlatonis\b', 'Plato'),
    (r'\bPlatonisque\b', 'Plato'),
    (r'\bplatyophthalmon\b', 'platyophthalmus'),
    (r'\bplatyphyllon\b', 'platyphyllon'),
    (r'\bplaudam\b', 'plaudo'),
    (r'\bplaudas\b', 'plaudo'),
    (r'\bplaudat\b', 'plaudo'),
    (r'\bplaudatur\b', 'plaudo'),
    (r'\bplaude\b', 'plaudo'),
    (r'\bplaudebant\b', 'plaudo'),
    (r'\bplaudebat\b', 'plaudo'),
    (r'\bplaudebatur\b', 'plaudo'),
    (r'\bplaudenda\b', 'plaudo'),
    (r'\bplaudendo\b', 'plaudo'),
    (r'\bplaudendum\b', 'plaudo'),
    (r'\bplaudens\b', 'plaudo'),
    (r'\bplaudent\b', 'plaudo'),
    (r'\bplaudente\b', 'plaudo'),
    (r'\bplaudentem\b', 'plaudo'),
    (r'\bplaudentes\b', 'plaudo'),
    (r'\bplaudentesque\b', 'plaudo'),
    (r'\bplaudentibus\b', 'plaudo'),
    (r'\bplaudentique\b', 'plaudo'),
    (r'\bplaudere\b', 'plaudo'),
    (r'\bplauderent\b', 'plaudo'),
    (r'\bplauderetis\b', 'plaudo'),
    (r'\bplauderetur\b', 'plaudo'),
    (r'\bplaudet\b', 'plaudo'),
    (r'\bplaudi\b', 'plaudo'),
    (r'\bplaudier\b', 'plaudo'),
    (r'\bplaudimus\b', 'plaudo'),
    (r'\bplaudis\b', 'plaudo'),
    (r'\bplaudit\b', 'plaudo'),
    (r'\bplaudite\b', 'plaudo'),
    (r'\bplauditque\b', 'plaudo'),
    (r'\bplauditur\b', 'plaudo'),
    (r'\bplaudo\b', 'plaudo'),
    (r'\bplaudunt\b', 'plaudo'),
    (r'\bplauduntur\b', 'plaudo'),
    (r'\bplaumorati\b', 'plaumoratum'),
    (r'\bplausa\b', 'plaudo'),
    (r'\bplausae\b', 'plaudo'),
    (r'\bplausaque\b', 'plaudo'),
    (r'\bplauserant\b', 'plaudo'),
    (r'\bplausere\b', 'plaudo'),
    (r'\bplauserit\b', 'plaudo'),
    (r'\bplauserunt\b', 'plaudo'),
    (r'\bplausibile\b', 'plausibilis'),
    (r'\bplausibilem\b', 'plausibilis'),
    (r'\bplausibilia\b', 'plausibilis'),
    (r'\bplausibilis\b', 'plausibilis'),
    (r'\bplausis\b', 'plausus3'),
    (r'\bplausis\b', 'plaudo'),
    (r'\bplausisse\b', 'plaudo'),
    (r'\bplausisti\b', 'plaudo'),
    (r'\bplausit\b', 'plaudo'),
    (r'\bplausor\b', 'plausor'),
    (r'\bplausores\b', 'plausor'),
    (r'\bplausoribus\b', 'plausor'),
    (r'\bplausoris\b', 'plausor'),
    (r'\bplausorque\b', 'plausor'),
    (r'\bplaustra\b', 'plaustrum'),
    (r'\bplaustraque\b', 'plaustrum'),
    (r'\bplaustraue\b', 'plaustrum'),
    (r'\bplaustri\b', 'plaustrum'),
    (r'\bplaustrique\b', 'plaustrum'),
    (r'\bplaustris\b', 'plaustrum'),
    (r'\bplaustrisque\b', 'plaustrum'),
    (r'\bplaustro\b', 'plaustrum'),
    (r'\bplaustroque\b', 'plaustrum'),
    (r'\bplaustrorum\b', 'plaustrum'),
    (r'\bplaustrum\b', 'plaustrum'),
    (r'\bplausu\b', 'plaudo'),
    (r'\bplausum\b', 'plausus3'),
    (r'\bplausum\b', 'plaudo'),
    (r'\bplausumque\b', 'plausus3'),
    (r'\bplausumque\b', 'plaudo'),
    (r'\bplausuque\b', 'plaudo'),
    (r'\bplausus\b', 'plausus3'),
    (r'\bplausus\b', 'plaudo'),
    (r'\bplaususque\b', 'plausus3'),
    (r'\bplaususque\b', 'plaudo'),
    (r'\bPlauti\b', 'Plautus2'),
    (r'\bplauti\b', 'plautus1'),
    (r'\bPlauti\b', 'Plautius'),
    (r'\bPlautia\b', 'Plautius'),
    (r'\bPlautiae\b', 'Plautius'),
    (r'\bPlautiam\b', 'Plautius'),
    (r'\bPlautianae\b', 'Plautianus'),
    (r'\bPlautiani\b', 'Plautianus'),
    (r'\bPlautiano\b', 'Plautianus'),
    (r'\bPlautianum\b', 'Plautianus'),
    (r'\bPlautianus\b', 'Plautianus'),
    (r'\bPlautii\b', 'Plautius'),
    (r'\bPlautina\b', 'Plautinus'),
    (r'\bPlautinae\b', 'Plautinus'),
    (r'\bPlautinas\b', 'Plautinus'),
    (r'\bPlautine\b', 'Plautinus'),
    (r'\bplautine\b', 'plautus1'),
    (r'\bPlautinis\b', 'Plautinus'),
    (r'\bPlautinissimi\b', 'Plautinus'),
    (r'\bPlautino\b', 'Plautinus'),
    (r'\bPlautinos\b', 'Plautinus'),
    (r'\bPlautinum\b', 'Plautinus'),
    (r'\bPlautinus\b', 'Plautinus'),
    (r'\bPlautio\b', 'Plautius'),
    (r'\bPlautios\b', 'Plautius'),
    (r'\bPlautique\b', 'Plautus2'),
    (r'\bplautique\b', 'plautus1'),
    (r'\bPlautique\b', 'Plautius'),
    (r'\bPlautium\b', 'Plautius'),
    (r'\bplautius\b', 'plautus1'),
    (r'\bPlautius\b', 'Plautius'),
    (r'\bplautiusque\b', 'plautus1'),
    (r'\bPlautiusque\b', 'Plautius'),
    (r'\bPlauto\b', 'Plautus2'),
    (r'\bplauto\b', 'plautus1'),
    (r'\bPlautoque\b', 'Plautus2'),
    (r'\bplautoque\b', 'plautus1'),
    (r'\bPlautum\b', 'Plautus2'),
    (r'\bplautum\b', 'plautus1'),
    (r'\bPlautumque\b', 'Plautus2'),
    (r'\bplautumque\b', 'plautus1'),
    (r'\bplautus\b', 'plautus1'),
    (r'\bPlautus\b', 'Plautus2'),
    (r'\bple\b', 'pleo'),
    (r'\bpleas\b', 'pleo'),
    (r'\bplebe\b', 'plebs'),
    (r'\bplebecula\b', 'plebecula'),
    (r'\bplebeculam\b', 'plebecula'),
    (r'\bplebei\b', 'plebeius'),
    (r'\bplebeia\b', 'plebeius'),
    (r'\bplebeiae\b', 'plebeius'),
    (r'\bplebeiam\b', 'plebeius'),
    (r'\bplebeiaque\b', 'plebeius'),
    (r'\bplebeias\b', 'plebeius'),
    (r'\bplebeii\b', 'plebeius'),
    (r'\bplebeiis\b', 'plebeius'),
    (r'\bplebeio\b', 'plebeius'),
    (r'\bplebeiorum\b', 'plebeius'),
    (r'\bplebeiorumque\b', 'plebeius'),
    (r'\bplebeios\b', 'plebeius'),
    (r'\bplebeiosque\b', 'plebeius'),
    (r'\bplebeique\b', 'plebeius'),
    (r'\bplebeium\b', 'plebeius'),
    (r'\bplebeius\b', 'plebeius'),
    (r'\bplebeiusne\b', 'plebeius'),
    (r'\bplebem\b', 'plebs'),
    (r'\bplebemque\b', 'plebs'),
    (r'\bplebemue\b', 'plebs'),
    (r'\bplebemve\b', 'plebs'),
    (r'\bplebes\b', 'plebs'),
    (r'\bplebesque\b', 'plebs'),
    (r'\bplebesve\b', 'plebs'),
    (r'\bplebi\b', 'plebs'),
    (r'\bplebicola\b', 'plebicola'),
    (r'\bplebicolas\b', 'plebicola'),
    (r'\bplebiculam\b', 'plebecula'),
    (r'\bplebique\b', 'plebs'),
    (r'\bplebis\b', 'plebs'),
    (r'\bplebis\b', 'pleo'),
    (r'\bplebisque\b', 'plebs'),
    (r'\bplebisque\b', 'pleo'),
    (r'\bplebisue\b', 'plebs'),
    (r'\bplebisue\b', 'pleo'),
    (r'\bplebisve\b', 'plebs'),
    (r'\bplebisve\b', 'pleo'),
    (r'\bplebitatem\b', 'plebitas'),
    (r'\bplebs\b', 'plebs'),
    (r'\bplectamur\b', 'plecto2'),
    (r'\bplectantur\b', 'plecto2'),
    (r'\bplectar\b', 'plecto2'),
    (r'\bplectas\b', 'plecta'),
    (r'\bplectas\b', 'plecto2'),
    (r'\bplectatur\b', 'plecto2'),
    (r'\bplecte\b', 'plecto2'),
    (r'\bplectemur\b', 'plecto2'),
    (r'\bplectendi\b', 'plecto2'),
    (r'\bplectendos\b', 'plecto2'),
    (r'\bplectendum\b', 'plecto2'),
    (r'\bplectendus\b', 'plecto2'),
    (r'\bplectentes\b', 'plecto2'),
    (r'\bplectentur\b', 'plecto2'),
    (r'\bplectere\b', 'plecto2'),
    (r'\bplecterentur\b', 'plecto2'),
    (r'\bplecterer\b', 'plecto2'),
    (r'\bplecteret\b', 'plecto2'),
    (r'\bplecteretur\b', 'plecto2'),
    (r'\bplecteris\b', 'plecto2'),
    (r'\bplectetur\b', 'plecto2'),
    (r'\bplecti\b', 'plecto2'),
    (r'\bplectilis\b', 'plectilis'),
    (r'\bplectimur\b', 'plecto2'),
    (r'\bplectis\b', 'plecta'),
    (r'\bplectis\b', 'plecto2'),
    (r'\bplectitur\b', 'plecto2'),
    (r'\bplector\b', 'plecto2'),
    (r'\bplectra\b', 'plectrum'),
    (r'\bplectri\b', 'plectrum'),
    (r'\bplectrique\b', 'plectrum'),
    (r'\bplectris\b', 'plectrum'),
    (r'\bplectro\b', 'plectrum'),
    (r'\bplectrum\b', 'plectrum'),
    (r'\bplectrumque\b', 'plectrum'),
    (r'\bplectuntur\b', 'plecto2'),
    (r'\bPleiades\b', 'Pleias'),
    (r'\bPleiadesque\b', 'Pleias'),
    (r'\bPleiadum\b', 'Pleias'),
    (r'\bPleiadumque\b', 'Pleias'),
    (r'\bPleias\b', 'Pleias'),
    (r'\bPleione\b', 'Pleione'),
    (r'\bPleiones\b', 'Pleione'),
    (r'\bPleionesque\b', 'Pleione'),
    (r'\bplemini\b', 'pleo'),
    (r'\bplen\b', 'pleo'),
    (r'\bplena\b', 'plenus'),
    (r'\bplena\b', 'plenus'),
    (r'\bplenae\b', 'plenus'),
    (r'\bplenaeque\b', 'plenus'),
    (r'\bplenam\b', 'plenus'),
    (r'\bplenamque\b', 'plenus'),
    (r'\bplenaque\b', 'plenus'),
    (r'\bplenaque\b', 'plenus'),
    (r'\bplenarum\b', 'plenus'),
    (r'\bplenas\b', 'plenus'),
    (r'\bplenasque\b', 'plenus'),
    (r'\bplenast\b', 'plenus'),
    (r'\bplenast\b', 'plenus'),
    (r'\bplenave\b', 'plenus'),
    (r'\bplenave\b', 'plenus'),
    (r'\bplene\b', 'plenus'),
    (r'\bplene\b', 'plenus'),
    (r'\bpleni\b', 'plenus'),
    (r'\bpleni\b', 'plenus'),
    (r'\bpleniluni\b', 'plenilunium'),
    (r'\bplenilunia\b', 'plenilunium'),
    (r'\bpleniluniis\b', 'plenilunium'),
    (r'\bplenilunio\b', 'plenilunium'),
    (r'\bplenilunium\b', 'plenilunium'),
    (r'\bplenior\b', 'plenus'),
    (r'\bpleniora\b', 'plenus'),
    (r'\bplenioraque\b', 'plenus'),
    (r'\bpleniore\b', 'plenus'),
    (r'\bpleniorem\b', 'plenus'),
    (r'\bpleniores\b', 'plenus'),
    (r'\bplenioribus\b', 'plenus'),
    (r'\bplenioris\b', 'plenus'),
    (r'\bpleniorisque\b', 'plenus'),
    (r'\bpleniorque\b', 'plenus'),
    (r'\bplenique\b', 'plenus'),
    (r'\bplenique\b', 'plenus'),
    (r'\bplenis\b', 'plenus'),
    (r'\bplenis\b', 'plenus'),
    (r'\bplenisque\b', 'plenus'),
    (r'\bplenisque\b', 'plenus'),
    (r'\bplenissima\b', 'plenus'),
    (r'\bplenissimae\b', 'plenus'),
    (r'\bplenissimam\b', 'plenus'),
    (r'\bplenissimas\b', 'plenus'),
    (r'\bplenissime\b', 'plenus'),
    (r'\bplenissimi\b', 'plenus'),
    (r'\bplenissimis\b', 'plenus'),
    (r'\bplenissimo\b', 'plenus'),
    (r'\bplenissimos\b', 'plenus'),
    (r'\bplenissimum\b', 'plenus'),
    (r'\bplenissimus\b', 'plenus'),
    (r'\bplenissimusque\b', 'plenus'),
    (r'\bplenissumae\b', 'plenus'),
    (r'\bplenissumas\b', 'plenus'),
    (r'\bplenitas\b', 'plenitas'),
    (r'\bplenitate\b', 'plenitas'),
    (r'\bplenitatem\b', 'plenitas'),
    (r'\bplenitates\b', 'plenitas'),
    (r'\bplenitudine\b', 'plenitudo'),
    (r'\bplenitudinem\b', 'plenitudo'),
    (r'\bplenitudinis\b', 'plenitudo'),
    (r'\bplenitudo\b', 'plenitudo'),
    (r'\bplenius\b', 'plenus'),
    (r'\bpleniusque\b', 'plenus'),
    (r'\bpleno\b', 'plenus'),
    (r'\bpleno\b', 'plenus'),
    (r'\bplenoque\b', 'plenus'),
    (r'\bplenoque\b', 'plenus'),
    (r'\bplenos\b', 'plenus'),
    (r'\bplenosque\b', 'plenus'),
    (r'\bplentur\b', 'pleo'),
    (r'\bplenum\b', 'plenus'),
    (r'\bplenum\b', 'plenus'),
    (r'\bplenumque\b', 'plenus'),
    (r'\bplenumque\b', 'plenus'),
    (r'\bplenumst\b', 'plenus'),
    (r'\bplenumst\b', 'plenus'),
    (r'\bplenus\b', 'plenus'),
    (r'\bplenusque\b', 'plenus'),
    (r'\bplenust\b', 'plenus'),
    (r'\bpleon\b', 'pleo'),
    (r'\bpleonasmon\b', 'pleonasmus'),
    (r'\bpleonasmos\b', 'pleonasmus'),
    (r'\bpleonasmus\b', 'pleonasmus'),
    (r'\bplera\b', 'plerus'),
    (r'\bpleraeque\b', 'plerus'),
    (r'\bpleramque\b', 'plerus'),
    (r'\bpleraque\b', 'pleraque'),
    (r'\bplerarumque\b', 'plerus'),
    (r'\bplerasque\b', 'plerus'),
    (r'\bpleri\b', 'plerus'),
    (r'\bpleri\b', 'pleo'),
    (r'\bplerique\b', 'plerus'),
    (r'\bplerique\b', 'pleo'),
    (r'\bpleris\b', 'plerus'),
    (r'\bpleris\b', 'pleo'),
    (r'\bplerisque\b', 'plerus'),
    (r'\bplerisque\b', 'pleo'),
    (r'\bpleros\b', 'plerus'),
    (r'\bplerosque\b', 'plerus'),
    (r'\bplerum\b', 'plerus'),
    (r'\bplerumque\b', 'pleraque'),
    (r'\bplerus\b', 'plerus'),
    (r'\bples\b', 'pleo'),
    (r'\bPlestinam\b', 'Plestina'),
    (r'\bpleto\b', 'pleo'),
    (r'\bPleumoxios\b', 'Pleumosii'),
    (r'\bPleurati\b', 'Pleuratus'),
    (r'\bPleurato\b', 'Pleuratus'),
    (r'\bPleuratoque\b', 'Pleuratus'),
    (r'\bPleuratum\b', 'Pleuratus'),
    (r'\bPleuratumque\b', 'Pleuratus'),
    (r'\bPleuratus\b', 'Pleuratus'),
    (r'\bpleuriticis\b', 'pleuriticus'),
    (r'\bpleuriticos\b', 'pleuriticus'),
    (r'\bpleuritis\b', 'pleuritis'),
    (r'\bPleuron\b', 'Pleuron'),
    (r'\bPleuronis\b', 'Pleuron'),
    (r'\bPleuronius\b', 'Plexippus'),
    (r'\bPlexippi\b', 'Plexippus'),
    (r'\bPlexippum\b', 'Plexippus'),
    (r'\bPlexippus\b', 'Plexippus'),
    (r'\bplicabantur\b', 'plico'),
    (r'\bplicabatur\b', 'plico'),
    (r'\bplicantem\b', 'plico'),
    (r'\bplicari\b', 'plico'),
    (r'\bplicat\b', 'plico'),
    (r'\bplicatilem\b', 'plicatilis'),
    (r'\bplicatiles\b', 'plicatilis'),
    (r'\bplicatili\b', 'plicatilis'),
    (r'\bplicatis\b', 'plico'),
    (r'\bplicatricem\b', 'plicatrix'),
    (r'\bplicatur\b', 'plico'),
    (r'\bplicaturas\b', 'plicatura'),
    (r'\bplicent\b', 'plico'),
    (r'\bplicet\b', 'plico'),
    (r'\bplicetur\b', 'plico'),
    (r'\bPlini\b', 'Plinius'),
    (r'\bPliniana\b', 'Plinius'),
    (r'\bPlinii\b', 'Plinius'),
    (r'\bPlinio\b', 'Plinius'),
    (r'\bPlinium\b', 'Plinius'),
    (r'\bPlinius\b', 'Plinius'),
    (r'\bplinthide\b', 'plinthis'),
    (r'\bplinthides\b', 'plinthis'),
    (r'\bplinthidesque\b', 'plinthis'),
    (r'\bplinthium\b', 'plinthium'),
    (r'\bplintho\b', 'plinthus'),
    (r'\bplinthos\b', 'plinthus'),
    (r'\bplinthum\b', 'plinthus'),
    (r'\bplinthus\b', 'plinthus'),
    (r'\bPlisthenem\b', 'Plisthenes'),
    (r'\bPlisthenen\b', 'Plisthenes'),
    (r'\bPlistheniden\b', 'Plisthenius'),
    (r'\bPlisthenio\b', 'Plisthenius'),
    (r'\bPlisthenis\b', 'Plisthenes'),
    (r'\bplistolochia\b', 'plistolochia'),
    (r'\bPlistonice\b', 'Plistonices'),
    (r'\bPlistonices\b', 'Plistonices'),
    (r'\bplora\b', 'ploro'),
    (r'\bplorabant\b', 'ploro'),
    (r'\bplorabat\b', 'ploro'),
    (r'\bplorabere\b', 'ploro'),
    (r'\bplorabile\b', 'plorabilis'),
    (r'\bplorabimus\b', 'ploro'),
    (r'\bplorabis\b', 'ploro'),
    (r'\bplorabit\b', 'ploro'),
    (r'\bplorabitis\b', 'ploro'),
    (r'\bplorabo\b', 'ploro'),
    (r'\bplorabunt\b', 'ploro'),
    (r'\bplorabuntur\b', 'ploro'),
    (r'\bplorandaque\b', 'ploro'),
    (r'\bplorandas\b', 'ploro'),
    (r'\bplorando\b', 'ploro'),
    (r'\bplorandum\b', 'ploro'),
    (r'\bplorans\b', 'ploro'),
    (r'\bplorant\b', 'ploro'),
    (r'\bplorante\b', 'ploro'),
    (r'\bplorantem\b', 'ploro'),
    (r'\bplorantemque\b', 'ploro'),
    (r'\bplorantes\b', 'ploro'),
    (r'\bploranti\b', 'ploro'),
    (r'\bplorantibus\b', 'ploro'),
    (r'\bplorantis\b', 'ploro'),
    (r'\bplorantisque\b', 'ploro'),
    (r'\bplorantium\b', 'ploro'),
    (r'\bplorare\b', 'ploro'),
    (r'\bplorares\b', 'ploro'),
    (r'\bploraretis\b', 'ploro'),
    (r'\bploras\b', 'ploro'),
    (r'\bplorastis\b', 'ploro'),
    (r'\bplorat\b', 'ploro'),
    (r'\bplorata\b', 'ploro'),
    (r'\bplorataque\b', 'ploro'),
    (r'\bplorate\b', 'ploro'),
    (r'\bploratibus\b', 'ploratus'),
    (r'\bploratis\b', 'ploro'),
    (r'\bplorato\b', 'ploro'),
    (r'\bplorator\b', 'plorator'),
    (r'\bploratorum\b', 'plorator'),
    (r'\bploratorum\b', 'ploro'),
    (r'\bploratque\b', 'ploro'),
    (r'\bploratu\b', 'ploratus'),
    (r'\bploratu\b', 'ploro'),
    (r'\bploratum\b', 'ploratus'),
    (r'\bploratum\b', 'ploro'),
    (r'\bploratur\b', 'ploro'),
    (r'\bploratus\b', 'ploratus'),
    (r'\bploratus\b', 'ploro'),
    (r'\bploratusque\b', 'ploratus'),
    (r'\bploratusque\b', 'ploro'),
    (r'\bplorauit\b', 'ploro'),
    (r'\bploravere\b', 'ploro'),
    (r'\bploraveris\b', 'ploro'),
    (r'\bploraverunt\b', 'ploro'),
    (r'\bploravit\b', 'ploro'),
    (r'\bplorem\b', 'ploro'),
    (r'\bploremus\b', 'ploro'),
    (r'\bplorent\b', 'ploro'),
    (r'\bplores\b', 'ploro'),
    (r'\bploret\b', 'ploro'),
    (r'\bploretis\b', 'ploro'),
    (r'\bploro\b', 'ploro'),
    (r'\bplosoris\b', 'plausor'),
    (r'\bplostello\b', 'plostellum'),
    (r'\bplostellum\b', 'plostellum'),
    (r'\bplostrarios\b', 'plaustrarius'),
    (r'\bplostrarium\b', 'plaustrarius'),
    (r'\bPlotae\b', 'Plotae'),
    (r'\bplotae\b', 'plautus1'),
    (r'\bPlotia\b', 'Plautius'),
    (r'\bPlotiae\b', 'Plautius'),
    (r'\bPlotiana\b', 'Plautianus'),
    (r'\bPlotianae\b', 'Plautianus'),
    (r'\bPlotianis\b', 'Plautianus'),
    (r'\bPlotinum\b', 'Plotinus'),
    (r'\bPlotio\b', 'Plautius'),
    (r'\bPlotium\b', 'Plautius'),
    (r'\bplotius\b', 'plautus1'),
    (r'\bPlotius\b', 'Plautius'),
    (r'\bplotus\b', 'plautus1'),
    (r'\bploxeni\b', 'ploxemum'),
    (r'\bploxenum\b', 'ploxemum'),
    (r'\bpluam\b', 'pluo'),
    (r'\bpluant\b', 'pluo'),
    (r'\bpluat\b', 'pluo'),
    (r'\bpluebant\b', 'pluo'),
    (r'\bpluendo\b', 'pluo'),
    (r'\bpluere\b', 'pluo'),
    (r'\bplueret\b', 'pluo'),
    (r'\bpluet\b', 'pluo'),
    (r'\bplui\b', 'pluo'),
    (r'\bpluit\b', 'pluo'),
    (r'\bpluitque\b', 'pluo'),
    (r'\bpluitur\b', 'pluo'),
    (r'\bpluma\b', 'pluma'),
    (r'\bpluma\b', 'plumo'),
    (r'\bplumae\b', 'pluma'),
    (r'\bplumaeque\b', 'pluma'),
    (r'\bplumam\b', 'pluma'),
    (r'\bplumamque\b', 'pluma'),
    (r'\bplumandi\b', 'plumo'),
    (r'\bplumantibus\b', 'plumo'),
    (r'\bplumaque\b', 'pluma'),
    (r'\bplumaque\b', 'plumo'),
    (r'\bplumaria\b', 'plumarius'),
    (r'\bplumarii\b', 'plumarius'),
    (r'\bplumario\b', 'plumarius'),
    (r'\bplumariorum\b', 'plumarius'),
    (r'\bplumarius\b', 'plumarius'),
    (r'\bplumarum\b', 'pluma'),
    (r'\bplumas\b', 'pluma'),
    (r'\bplumas\b', 'plumo'),
    (r'\bplumata\b', 'plumatus'),
    (r'\bplumata\b', 'plumo'),
    (r'\bplumatas\b', 'plumatus'),
    (r'\bplumatas\b', 'plumo'),
    (r'\bplumatile\b', 'plumatile'),
    (r'\bplumato\b', 'plumo'),
    (r'\bplumato\b', 'plumatus'),
    (r'\bplumaturam\b', 'plumo'),
    (r'\bplumba\b', 'plumbum'),
    (r'\bplumba\b', 'plumbo'),
    (r'\bplumbaginem\b', 'plumbago'),
    (r'\bplumbago\b', 'plumbago'),
    (r'\bplumbari\b', 'plumbarius'),
    (r'\bplumbari\b', 'plumbarius'),
    (r'\bplumbari\b', 'plumbo'),
    (r'\bplumbariae\b', 'plumbarius'),
    (r'\bplumbarii\b', 'plumbarius'),
    (r'\bplumbarii\b', 'plumbarius'),
    (r'\bplumbariis\b', 'plumbarius'),
    (r'\bplumbariis\b', 'plumbarius'),
    (r'\bplumbarios\b', 'plumbarius'),
    (r'\bplumbatarum\b', 'plumbatae'),
    (r'\bplumbatarum\b', 'plumbo'),
    (r'\bplumbatis\b', 'plumbatae'),
    (r'\bplumbatis\b', 'plumbeus'),
    (r'\bplumbatis\b', 'plumbo'),
    (r'\bplumbatur\b', 'plumbo'),
    (r'\bplumbatura\b', 'plumbatura'),
    (r'\bplumbatura\b', 'plumbo'),
    (r'\bplumbaueris\b', 'plumbo'),
    (r'\bplumbea\b', 'plumbeus'),
    (r'\bplumbea\b', 'plumbeus'),
    (r'\bplumbeae\b', 'plumbeus'),
    (r'\bplumbeam\b', 'plumbeus'),
    (r'\bplumbeas\b', 'plumbeus'),
    (r'\bplumbei\b', 'plumbeus'),
    (r'\bplumbei\b', 'plumbeus'),
    (r'\bplumbeis\b', 'plumbeus'),
    (r'\bplumbeis\b', 'plumbeus'),
    (r'\bplumbeis\b', 'plumbeus'),
    (r'\bplumbeo\b', 'plumbeus'),
    (r'\bplumbeo\b', 'plumbeus'),
    (r'\bplumbeos\b', 'plumbeus'),
    (r'\bplumbet\b', 'plumbo'),
    (r'\bplumbeum\b', 'plumbeus'),
    (r'\bplumbeum\b', 'plumbeus'),
    (r'\bplumbeus\b', 'plumbeus'),
    (r'\bplumbi\b', 'plumbum'),
    (r'\bplumbique\b', 'plumbum'),
    (r'\bplumbo\b', 'plumbum'),
    (r'\bplumbo\b', 'plumbo'),
    (r'\bplumboque\b', 'plumbum'),
    (r'\bplumboque\b', 'plumbo'),
    (r'\bplumbosa\b', 'plumbosus'),
    (r'\bplumbosissima\b', 'plumbosus'),
    (r'\bplumbum\b', 'plumbum'),
    (r'\bplumea\b', 'plumeus'),
    (r'\bplumeae\b', 'plumeus'),
    (r'\bplumeam\b', 'plumeus'),
    (r'\bplumei\b', 'plumeus'),
    (r'\bplumeis\b', 'plumeus'),
    (r'\bplumeo\b', 'plumeus'),
    (r'\bplumescit\b', 'plumesco'),
    (r'\bplumeus\b', 'plumeus'),
    (r'\bplumigeri\b', 'plumiger'),
    (r'\bplumis\b', 'pluma'),
    (r'\bplumosa\b', 'plumosus'),
    (r'\bplumosisque\b', 'plumosus'),
    (r'\bplumoso\b', 'plumosus'),
    (r'\bplumula\b', 'plumula'),
    (r'\bplumulae\b', 'plumula'),
    (r'\bplumulaeque\b', 'plumula'),
    (r'\bplumulis\b', 'plumula'),
    (r'\bpluo\b', 'pluo'),
    (r'\bpluor\b', 'pluor'),
    (r'\bpluor\b', 'pluo'),
    (r'\bplura\b', 'multus'),
    (r'\bplurale\b', 'pluralis'),
    (r'\bpluralem\b', 'pluralis'),
    (r'\bplurales\b', 'pluralis'),
    (r'\bplurali\b', 'pluralis'),
    (r'\bpluralia\b', 'pluralis'),
    (r'\bpluralibus\b', 'pluralis'),
    (r'\bpluralis\b', 'pluralis'),
    (r'\bpluralisve\b', 'pluralis'),
    (r'\bpluralitate\b', 'pluralitas'),
    (r'\bpluralitatem\b', 'pluralitas'),
    (r'\bpluraliter\b', 'pluralis'),
    (r'\bpluraliter\b', 'pluraliter'),
    (r'\bpluraque\b', 'multus'),
    (r'\bpluratiuo\b', 'plurativus'),
    (r'\bpluratiuo\b', 'plurativus'),
    (r'\bpluratiuum\b', 'plurativus'),
    (r'\bpluratiuum\b', 'plurativus'),
    (r'\bpluraue\b', 'multus'),
    (r'\bplurave\b', 'multus'),
    (r'\bplure\b', 'multus'),
    (r'\bplures\b', 'multus'),
    (r'\bpluresne\b', 'multus'),
    (r'\bpluresque\b', 'multus'),
    (r'\bpluresue\b', 'multus'),
    (r'\bpluresve\b', 'multus'),
    (r'\bpluribus\b', 'multus'),
    (r'\bpluribusne\b', 'multus'),
    (r'\bpluribusque\b', 'multus'),
    (r'\bpluribusue\b', 'multus'),
    (r'\bpluribusve\b', 'multus'),
    (r'\bplurifariam\b', 'plurifariam'),
    (r'\bpluriformi\b', 'pluriformis'),
    (r'\bplurilatera\b', 'plurilaterus'),
    (r'\bplurilaterae\b', 'plurilaterus'),
    (r'\bplurilateras\b', 'plurilaterus'),
    (r'\bplurima\b', 'multus'),
    (r'\bplurimae\b', 'multus'),
    (r'\bplurimaeque\b', 'multus'),
    (r'\bplurimam\b', 'multus'),
    (r'\bplurimaque\b', 'multus'),
    (r'\bplurimarum\b', 'multus'),
    (r'\bplurimas\b', 'multus'),
    (r'\bplurimasque\b', 'multus'),
    (r'\bplurime\b', 'multus'),
    (r'\bplurimi\b', 'multus'),
    (r'\bplurimique\b', 'multus'),
    (r'\bplurimis\b', 'multus'),
    (r'\bplurimisque\b', 'multus'),
    (r'\bplurimo\b', 'multus'),
    (r'\bplurimoque\b', 'multus'),
    (r'\bplurimorum\b', 'multus'),
    (r'\bplurimos\b', 'multus'),
    (r'\bplurimosque\b', 'multus'),
    (r'\bplurimum\b', 'multus'),
    (r'\bplurimumque\b', 'multus'),
    (r'\bplurimumst\b', 'multus'),
    (r'\bplurimus\b', 'multus'),
    (r'\bplurimusque\b', 'multus'),
    (r'\bpluris\b', 'multus'),
    (r'\bplurisne\b', 'multus'),
    (r'\bplurisque\b', 'multus'),
    (r'\bplurisue\b', 'multus'),
    (r'\bplurium\b', 'multus'),
    (r'\bpluriumue\b', 'multus'),
    (r'\bpluriumve\b', 'multus'),
    (r'\bplus\b', 'multus'),
    (r'\bpluscula\b', 'plusculus'),
    (r'\bplusculae\b', 'plusculus'),
    (r'\bplusculam\b', 'plusculus'),
    (r'\bplusculas\b', 'plusculus'),
    (r'\bplusculi\b', 'plusculus'),
    (r'\bplusculis\b', 'plusculus'),
    (r'\bplusculisque\b', 'plusculus'),
    (r'\bplusculo\b', 'plusculus'),
    (r'\bplusculos\b', 'plusculus'),
    (r'\bplusculum\b', 'plusculus'),
    (r'\bplusne\b', 'multus'),
    (r'\bplusque\b', 'multus'),
    (r'\bplusve\b', 'multus'),
    (r'\bplutei\b', 'pluteus'),
    (r'\bplutei\b', 'pluteus'),
    (r'\bpluteis\b', 'pluteus'),
    (r'\bpluteis\b', 'pluteus'),
    (r'\bpluteisque\b', 'pluteus'),
    (r'\bpluteisque\b', 'pluteus'),
    (r'\bpluteo\b', 'pluteus'),
    (r'\bpluteo\b', 'pluteus'),
    (r'\bpluteorum\b', 'pluteus'),
    (r'\bpluteorum\b', 'pluteus'),
    (r'\bpluteos\b', 'pluteus'),
    (r'\bpluteosque\b', 'pluteus'),
    (r'\bpluteum\b', 'pluteus'),
    (r'\bpluteum\b', 'pluteus'),
    (r'\bpluteus\b', 'pluteus'),
    (r'\bPluto\b', 'Plutus'),
    (r'\bPluto\b', 'Pluto'),
    (r'\bPluton\b', 'Plutus'),
    (r'\bPluton\b', 'Pluto'),
    (r'\bPlutone\b', 'Pluto'),
    (r'\bPlutonem\b', 'Pluto'),
    (r'\bPlutoni\b', 'Pluto'),
    (r'\bPlutoni\b', 'Plutonius'),
    (r'\bPlutonia\b', 'Plutonius'),
    (r'\bPlutonia\b', 'Plutonius'),
    (r'\bPlutonis\b', 'Pluto'),
    (r'\bPlutum\b', 'Plutus'),
    (r'\bPlutus\b', 'Plutus'),
    (r'\bpluuia\b', 'pluvia'),
    (r'\bpluuia\b', 'pluvius'),
    (r'\bpluuiae\b', 'pluvia'),
    (r'\bpluuiaeque\b', 'pluvia'),
    (r'\bpluuiaeue\b', 'pluvia'),
    (r'\bpluuialem\b', 'pluvialis'),
    (r'\bpluuiales\b', 'pluvialis'),
    (r'\bpluuiali\b', 'pluvialis'),
    (r'\bpluuialibus\b', 'pluvialis'),
    (r'\bpluuialis\b', 'pluvialis'),
    (r'\bpluuiam\b', 'pluvia'),
    (r'\bpluuiamque\b', 'pluvia'),
    (r'\bpluuiaque\b', 'pluvia'),
    (r'\bpluuiaque\b', 'pluvius'),
    (r'\bpluuiarum\b', 'pluvia'),
    (r'\bpluuias\b', 'pluvia'),
    (r'\bpluuiasque\b', 'pluvia'),
    (r'\bpluuiatilem\b', 'pluviatilis'),
    (r'\bpluuiatili\b', 'pluviatilis'),
    (r'\bpluuiatilis\b', 'pluviatilis'),
    (r'\bpluuii\b', 'pluvius'),
    (r'\bpluuii\b', 'pluvius'),
    (r'\bpluuiis\b', 'pluvia'),
    (r'\bpluuiis\b', 'pluvius'),
    (r'\bpluuiis\b', 'pluvius'),
    (r'\bpluuiisque\b', 'pluvia'),
    (r'\bpluuiisque\b', 'pluvius'),
    (r'\bpluuiisque\b', 'pluvius'),
    (r'\bpluuio\b', 'pluvius'),
    (r'\bpluuio\b', 'pluvius'),
    (r'\bpluuioque\b', 'pluvius'),
    (r'\bpluuioque\b', 'pluvius'),
    (r'\bpluuioso\b', 'pluviosus'),
    (r'\bpluuium\b', 'pluvius'),
    (r'\bpluuium\b', 'pluvius'),
    (r'\bpluuius\b', 'pluvius'),
    (r'\bpluunt\b', 'pluo'),
    (r'\bpluvia\b', 'pluvia'),
    (r'\bpluvia\b', 'pluvius'),
    (r'\bpluviae\b', 'pluvia'),
    (r'\bpluviaeque\b', 'pluvia'),
    (r'\bpluviaeve\b', 'pluvia'),
    (r'\bpluviale\b', 'pluvialis'),
    (r'\bpluvialem\b', 'pluvialis'),
    (r'\bpluviali\b', 'pluvialis'),
    (r'\bPluvialia\b', 'Pluvialia'),
    (r'\bpluvialia\b', 'pluvialis'),
    (r'\bPluvialiam\b', 'Pluvialia'),
    (r'\bpluvialibus\b', 'pluvialis'),
    (r'\bpluvialis\b', 'pluvialis'),
    (r'\bpluviam\b', 'pluvia'),
    (r'\bpluviamque\b', 'pluvia'),
    (r'\bpluviaque\b', 'pluvia'),
    (r'\bpluviaque\b', 'pluvius'),
    (r'\bpluviarum\b', 'pluvia'),
    (r'\bpluvias\b', 'pluvia'),
    (r'\bpluviasque\b', 'pluvia'),
    (r'\bpluviique\b', 'pluvius'),
    (r'\bpluviique\b', 'pluvius'),
    (r'\bpluviis\b', 'pluvia'),
    (r'\bpluviis\b', 'pluvius'),
    (r'\bpluviis\b', 'pluvius'),
    (r'\bpluviisque\b', 'pluvia'),
    (r'\bpluviisque\b', 'pluvius'),
    (r'\bpluviisque\b', 'pluvius'),
    (r'\bpluvio\b', 'pluvius'),
    (r'\bpluvio\b', 'pluvius'),
    (r'\bpluvios\b', 'pluvius'),
    (r'\bpluviosam\b', 'pluviosus'),
    (r'\bpluviosas\b', 'pluviosus'),
    (r'\bpluviosque\b', 'pluvius'),
    (r'\bpluvium\b', 'pluvius'),
    (r'\bpluvium\b', 'pluvius'),
    (r'\bpluvius\b', 'pluvius'),
    (r'\bpneumatica\b', 'pneumaticus'),
    (r'\bpneumaticasque\b', 'pneumaticus'),
    (r'\bpneumaticis\b', 'pneumaticus'),
    (r'\bpnigea\b', 'pnigeus'),
    (r'\bpnigeos\b', 'pnigeus'),
    (r'\bpnigeus\b', 'pnigeus'),
    (r'\bpnigitide\b', 'pnigitis'),
    (r'\bPnytagoras\b', 'Pnytagoras'),
    (r'\bpocilla\b', 'pocillum'),
    (r'\bpocillator\b', 'pocillator'),
    (r'\bpocillatore\b', 'pocillator'),
    (r'\bpocillatorem\b', 'pocillator'),
    (r'\bpocillo\b', 'pocillum'),
    (r'\bpocillum\b', 'pocillum'),
    (r'\bpocla\b', 'poculum'),
    (r'\bpoclis\b', 'poculum'),
    (r'\bpoclo\b', 'poculum'),
    (r'\bpoclum\b', 'poculum'),
    (r'\bpocula\b', 'poculum'),
    (r'\bpoculaque\b', 'poculum'),
    (r'\bpoculenta\b', 'poculentus'),
    (r'\bpoculi\b', 'poculum'),
    (r'\bpoculis\b', 'poculum'),
    (r'\bpoculisque\b', 'poculum'),
    (r'\bpoculo\b', 'poculum'),
    (r'\bpoculoque\b', 'poculum'),
    (r'\bpoculorum\b', 'poculum'),
    (r'\bpoculum\b', 'poculum'),
    (r'\bpoculumque\b', 'poculum'),
    (r'\bpodagra\b', 'podagra'),
    (r'\bpodagrae\b', 'podagra'),
    (r'\bpodagram\b', 'podagra'),
    (r'\bpodagras\b', 'podagra'),
    (r'\bpodagrave\b', 'podagra'),
    (r'\bpodagricae\b', 'podagricus'),
    (r'\bpodagrici\b', 'podagricus'),
    (r'\bpodagricis\b', 'podagricus'),
    (r'\bpodagricos\b', 'podagricus'),
    (r'\bpodagricum\b', 'podagricus'),
    (r'\bpodagricus\b', 'podagricus'),
    (r'\bpodagris\b', 'podagra'),
    (r'\bpodagrisque\b', 'podagra'),
    (r'\bpodagrosi\b', 'podagrosus'),
    (r'\bpodagrosis\b', 'podagrosus'),
    (r'\bpodagrosos\b', 'podagrosus'),
    (r'\bPodalirius\b', 'Podalirius'),
    (r'\bpodere\b', 'poderes'),
    (r'\bpoderem\b', 'poderes'),
    (r'\bpoderis\b', 'poderes'),
    (r'\bpodex\b', 'podex'),
    (r'\bpodi\b', 'podium'),
    (r'\bpodia\b', 'podia'),
    (r'\bpodia\b', 'podium'),
    (r'\bpodiam\b', 'podia'),
    (r'\bpodice\b', 'podicus'),
    (r'\bpodice\b', 'podex'),
    (r'\bpodices\b', 'podex'),
    (r'\bpodicis\b', 'podex'),
    (r'\bpodicis\b', 'podicus'),
    (r'\bpodii\b', 'podium'),
    (r'\bpodio\b', 'podium'),
    (r'\bpodismis\b', 'podismus'),
    (r'\bpodismum\b', 'podismus'),
    (r'\bpodium\b', 'podium'),
    (r'\bPoeante\b', 'Poeas'),
    (r'\bPoeantia\b', 'Poeas'),
    (r'\bPoeantiaden\b', 'Poeas'),
    (r'\bPoeantie\b', 'Poeas'),
    (r'\bPoeantis\b', 'Poeas'),
    (r'\bPoeantium\b', 'Poeas'),
    (r'\bPoeantius\b', 'Poeas'),
    (r'\bPoeas\b', 'Poeas'),
    (r'\bPoecile\b', 'Poecile'),
    (r'\bPoecilen\b', 'Poecile'),
    (r'\bPoeeessa\b', 'Poeeessa'),
    (r'\bpoema\b', 'poema'),
    (r'\bpoemata\b', 'poema'),
    (r'\bpoemate\b', 'poema'),
    (r'\bpoemati\b', 'poema'),
    (r'\bpoemati\b', 'poematium'),
    (r'\bpoematia\b', 'poematium'),
    (r'\bpoematibus\b', 'poema'),
    (r'\bpoematis\b', 'poema'),
    (r'\bpoematum\b', 'poema'),
    (r'\bPoemenis\b', 'Poemenis'),
    (r'\bpoena\b', 'poena'),
    (r'\bPoena\b', 'Poenus'),
    (r'\bpoenae\b', 'poena'),
    (r'\bPoenae\b', 'Poenus'),
    (r'\bpoenaeque\b', 'poena'),
    (r'\bPoenaeque\b', 'Poenus'),
    (r'\bpoenaeue\b', 'poena'),
    (r'\bpoenale\b', 'poenalis'),
    (r'\bpoenalem\b', 'poenalis'),
    (r'\bpoenales\b', 'poenalis'),
    (r'\bpoenales\b', 'poenalis'),
    (r'\bpoenali\b', 'poenalis'),
    (r'\bpoenalia\b', 'poenalis'),
    (r'\bpoenalibus\b', 'poenalis'),
    (r'\bpoenalibus\b', 'poenalis'),
    (r'\bpoenalis\b', 'poenalis'),
    (r'\bpoenalis\b', 'poenalis'),
    (r'\bpoenam\b', 'poena'),
    (r'\bPoenam\b', 'Poenus'),
    (r'\bpoenamque\b', 'poena'),
    (r'\bpoenaque\b', 'poena'),
    (r'\bpoenariae\b', 'poenarius'),
    (r'\bpoenarias\b', 'poenarius'),
    (r'\bpoenarum\b', 'poena'),
    (r'\bPoenarum\b', 'Poenus'),
    (r'\bpoenarumque\b', 'poena'),
    (r'\bPoenarumque\b', 'Poenus'),
    (r'\bpoenas\b', 'poena'),
    (r'\bPoenas\b', 'Poenus'),
    (r'\bpoenasne\b', 'poena'),
    (r'\bPoenasne\b', 'Poenus'),
    (r'\bpoenasque\b', 'poena'),
    (r'\bpoenaue\b', 'poena'),
    (r'\bPoene\b', 'Poenus'),
    (r'\bPoeni\b', 'Poeni'),
    (r'\bPoeni\b', 'Poenus'),
    (r'\bpoeni\b', 'poenio'),
    (r'\bpoeniantur\b', 'poenio'),
    (r'\bpoenibat\b', 'poenio'),
    (r'\bPoenica\b', 'Punicus'),
    (r'\bPoenicae\b', 'Punicus'),
    (r'\bPoenicarum\b', 'Punicus'),
    (r'\bPoenici\b', 'Punicus'),
    (r'\bPoenicis\b', 'Punicus'),
    (r'\bPoenico\b', 'Punicus'),
    (r'\bPoenicorum\b', 'Punicus'),
    (r'\bPoenicum\b', 'Punicus'),
    (r'\bPoenicus\b', 'Punicus'),
    (r'\bpoenienda\b', 'poenio'),
    (r'\bpoeniendam\b', 'poenio'),
    (r'\bpoeniendas\b', 'poenio'),
    (r'\bpoeniendi\b', 'poenio'),
    (r'\bpoeniendis\b', 'poenio'),
    (r'\bpoeniendo\b', 'poenio'),
    (r'\bpoeniendum\b', 'poenio'),
    (r'\bpoeniens\b', 'poenio'),
    (r'\bPoenina\b', 'Penninus'),
    (r'\bPoeninae\b', 'Penninus'),
    (r'\bPoeninas\b', 'Penninus'),
    (r'\bPoeninis\b', 'Penninus'),
    (r'\bPoenino\b', 'Penninus'),
    (r'\bPoeninum\b', 'Penninus'),
    (r'\bpoenio\b', 'poenio'),
    (r'\bPoenior\b', 'Poenus'),
    (r'\bpoenior\b', 'poenio'),
    (r'\bPoenique\b', 'Poeni'),
    (r'\bPoenique\b', 'Poenus'),
    (r'\bpoenique\b', 'poenio'),
    (r'\bpoenire\b', 'poenio'),
    (r'\bpoenis\b', 'poena'),
    (r'\bPoenis\b', 'Poeni'),
    (r'\bPoenis\b', 'Poenus'),
    (r'\bpoenis\b', 'poenio'),
    (r'\bpoenisque\b', 'poena'),
    (r'\bPoenisque\b', 'Poeni'),
    (r'\bPoenisque\b', 'Poenus'),
    (r'\bpoenisque\b', 'poenio'),
    (r'\bpoenitaque\b', 'poenio'),
    (r'\bpoenitum\b', 'poenio'),
    (r'\bpoenitur\b', 'poenio'),
    (r'\bpoeniturum\b', 'poenio'),
    (r'\bpoenitus\b', 'poenio'),
    (r'\bPoeniue\b', 'Poeni'),
    (r'\bPoeniue\b', 'Poenus'),
    (r'\bpoeniue\b', 'poenio'),
    (r'\bpoeniuntur\b', 'poenio'),
    (r'\bPoenius\b', 'Poenus'),
    (r'\bPoeno\b', 'Poenus'),
    (r'\bPoenoque\b', 'Poenus'),
    (r'\bPoenorum\b', 'Poeni'),
    (r'\bPoenorum\b', 'Poenus'),
    (r'\bPoenorumque\b', 'Poeni'),
    (r'\bPoenorumque\b', 'Poenus'),
    (r'\bPoenos\b', 'Poeni'),
    (r'\bPoenosque\b', 'Poeni'),
    (r'\bPoenoue\b', 'Poenus'),
    (r'\bPoenulo\b', 'Poenulus'),
    (r'\bPoenulus\b', 'Poenulus'),
    (r'\bPoenum\b', 'Poeni'),
    (r'\bPoenum\b', 'Poenus'),
    (r'\bPoenumque\b', 'Poeni'),
    (r'\bPoenumque\b', 'Poenus'),
    (r'\bPoenus\b', 'Poenus'),
    (r'\bpoesi\b', 'poesis'),
    (r'\bpoesin\b', 'poesis'),
    (r'\bpoesis\b', 'poesis'),
    (r'\bpoeta\b', 'poeta'),
    (r'\bpoeta\b', 'poeto'),
    (r'\bpoetae\b', 'poeta'),
    (r'\bpoetam\b', 'poeta'),
    (r'\bpoetamque\b', 'poeta'),
    (r'\bpoetare\b', 'poeto'),
    (r'\bpoetarum\b', 'poeta'),
    (r'\bpoetas\b', 'poeta'),
    (r'\bpoetas\b', 'poeto'),
    (r'\bpoetasque\b', 'poeta'),
    (r'\bpoetasque\b', 'poeto'),
    (r'\bPoeteli\b', 'Poetelius'),
    (r'\bPoetelio\b', 'Poetelius'),
    (r'\bPoetelium\b', 'Poetelius'),
    (r'\bPoetelius\b', 'Poetelius'),
    (r'\bpoetica\b', 'poetice'),
    (r'\bpoetica\b', 'poeticus'),
    (r'\bpoeticae\b', 'poetice'),
    (r'\bpoeticam\b', 'poetice'),
    (r'\bpoeticas\b', 'poetice'),
    (r'\bpoetice\b', 'poeticus'),
    (r'\bpoetice\b', 'poetice'),
    (r'\bpoeticen\b', 'poetice'),
    (r'\bpoetices\b', 'poetice'),
    (r'\bpoetici\b', 'poeticus'),
    (r'\bpoeticine\b', 'poeticus'),
    (r'\bpoeticis\b', 'poetice'),
    (r'\bpoeticis\b', 'poeticus'),
    (r'\bpoeticisne\b', 'poetice'),
    (r'\bpoeticisne\b', 'poeticus'),
    (r'\bpoetico\b', 'poeticus'),
    (r'\bpoeticon\b', 'poeticus'),
    (r'\bpoeticorum\b', 'poeticus'),
    (r'\bpoeticos\b', 'poeticus'),
    (r'\bpoeticum\b', 'poeticus'),
    (r'\bpoeticus\b', 'poeticus'),
    (r'\bpoetis\b', 'poeta'),
    (r'\bPoetneum\b', 'Poetneum'),
    (r'\bpoetor\b', 'poeto'),
    (r'\bPoetovionem\b', 'Petovio'),
    (r'\bpoetria\b', 'poetria'),
    (r'\bpoetriae\b', 'poetria'),
    (r'\bpogoniae\b', 'pogonias'),
    (r'\bpogonias\b', 'pogonias'),
    (r'\bPogonus\b', 'Pogonus'),
    (r'\bpol\b', 'pol'),
    (r'\bPola\b', 'Pola'),
    (r'\bPolam\b', 'Pola'),
    (r'\bpolea\b', 'polea'),
    (r'\bpoleam\b', 'polea'),
    (r'\bpoleas\b', 'polea'),
    (r'\bpoleis\b', 'polea'),
    (r'\bPolemarchus\b', 'Polemo'),
    (r'\bPolemo\b', 'Polemo'),
    (r'\bPolemon\b', 'Polemo'),
    (r'\bPolemone\b', 'Polemo'),
    (r'\bPolemonem\b', 'Polemo'),
    (r'\bPolemoneus\b', 'polemonia'),
    (r'\bPolemoni\b', 'Polemo'),
    (r'\bpolemonia\b', 'polemonia'),
    (r'\bpolemoniae\b', 'polemonia'),
    (r'\bPolemonique\b', 'Polemo'),
    (r'\bPolemonis\b', 'Polemo'),
    (r'\bpolen\b', 'polus1'),
    (r'\bpolenta\b', 'polenta'),
    (r'\bpolentae\b', 'polenta'),
    (r'\bpolentaeque\b', 'polenta'),
    (r'\bpolentam\b', 'polenta'),
    (r'\bpolentamque\b', 'polenta'),
    (r'\bpolentaque\b', 'polenta'),
    (r'\bpolentarium\b', 'polentarius'),
    (r'\bpoli\b', 'polus1'),
    (r'\bPoli\b', 'Polus2'),
    (r'\bpoli\b', 'polion'),
    (r'\bpoli\b', 'polio1'),
    (r'\bpolia\b', 'polia1'),
    (r'\bpolia\b', 'polion'),
    (r'\bpoliam\b', 'polia1'),
    (r'\bpoliam\b', 'polio1'),
    (r'\bpolian\b', 'polia1'),
    (r'\bpolian\b', 'polion'),
    (r'\bpolian\b', 'polio1'),
    (r'\bpoliant\b', 'polio1'),
    (r'\bpoliantur\b', 'polio1'),
    (r'\bpolias\b', 'polia1'),
    (r'\bpolias\b', 'polio1'),
    (r'\bpoliat\b', 'polio1'),
    (r'\bpoliatur\b', 'polio1'),
    (r'\bpolibant\b', 'polio1'),
    (r'\bpoliebant\b', 'polio1'),
    (r'\bpolienda\b', 'polio1'),
    (r'\bpoliendae\b', 'polio1'),
    (r'\bpoliendas\b', 'polio1'),
    (r'\bpoliendi\b', 'polio1'),
    (r'\bpoliendis\b', 'polio1'),
    (r'\bpoliendo\b', 'polio1'),
    (r'\bpoliendos\b', 'polio1'),
    (r'\bpoliendum\b', 'polio1'),
    (r'\bpoliendumue\b', 'polio1'),
    (r'\bpolientes\b', 'polio1'),
    (r'\bpolientium\b', 'polio1'),
    (r'\bpolii\b', 'polion'),
    (r'\bpolii\b', 'polio1'),
    (r'\bpolimenta\b', 'polimenta'),
    (r'\bpolimina\b', 'polimen'),
    (r'\bpolimus\b', 'polio1'),
    (r'\bpolin\b', 'polus1'),
    (r'\bpolin\b', 'polion'),
    (r'\bpolin\b', 'polio1'),
    (r'\bpoline\b', 'polus1'),
    (r'\bpoline\b', 'polion'),
    (r'\bpoline\b', 'polio1'),
    (r'\bPolio\b', 'Polio3'),
    (r'\bpolio\b', 'polion'),
    (r'\bpolio\b', 'polio1'),
    (r'\bpolion\b', 'polion'),
    (r'\bPoliorcetes\b', 'Poliorcetes'),
    (r'\bpolire\b', 'polio1'),
    (r'\bpoliremus\b', 'polio1'),
    (r'\bpoliri\b', 'polio1'),
    (r'\bpolirique\b', 'polio1'),
    (r'\bpolis\b', 'polus1'),
    (r'\bpolis\b', 'polio1'),
    (r'\bpolit\b', 'polio1'),
    (r'\bpolita\b', 'polio1'),
    (r'\bpolitae\b', 'polio1'),
    (r'\bpolitam\b', 'polio1'),
    (r'\bpolitamque\b', 'polio1'),
    (r'\bPolite\b', 'Polites'),
    (r'\bpolite\b', 'polio1'),
    (r'\bPoliten\b', 'Polites'),
    (r'\bpoliten\b', 'polio1'),
    (r'\bpoliteque\b', 'polio1'),
    (r'\bPolites\b', 'Polites'),
    (r'\bpoliti\b', 'polio1'),
    (r'\bpolitia\b', 'politia'),
    (r'\bpolitiae\b', 'politia'),
    (r'\bpolitian\b', 'politia'),
    (r'\bpolitice\b', 'politicus'),
    (r'\bpolitici\b', 'politicus'),
    (r'\bpoliticus\b', 'politicus'),
    (r'\bpolitiis\b', 'politia'),
    (r'\bpolitione\b', 'politio'),
    (r'\bpolitionem\b', 'politio'),
    (r'\bpolitiones\b', 'politio'),
    (r'\bpolitionibus\b', 'politio'),
    (r'\bpolitior\b', 'polio1'),
    (r'\bpolitiora\b', 'polio1'),
    (r'\bpolitioraque\b', 'polio1'),
    (r'\bpolitiore\b', 'polio1'),
    (r'\bpolitiorem\b', 'polio1'),
    (r'\bpolitiores\b', 'polio1'),
    (r'\bpolitioribus\b', 'polio1'),
    (r'\bpolitioris\b', 'polio1'),
    (r'\bpolitis\b', 'polio1'),
    (r'\bpolitissima\b', 'polio1'),
    (r'\bpolitissimam\b', 'polio1'),
    (r'\bpolitissimis\b', 'polio1'),
    (r'\bpolitissimum\b', 'polio1'),
    (r'\bpolitissimus\b', 'polio1'),
    (r'\bpolitius\b', 'polio1'),
    (r'\bpolito\b', 'polio1'),
    (r'\bpolitor\b', 'politor'),
    (r'\bpolitorem\b', 'politor'),
    (r'\bpolitori\b', 'politor'),
    (r'\bPolitorium\b', 'Politorium'),
    (r'\bpolitorum\b', 'politor'),
    (r'\bpolitorum\b', 'polio1'),
    (r'\bpolitos\b', 'polio1'),
    (r'\bpolitum\b', 'polio1'),
    (r'\bpolitur\b', 'polio1'),
    (r'\bpolitura\b', 'politura'),
    (r'\bpolitura\b', 'polio1'),
    (r'\bpoliturae\b', 'politura'),
    (r'\bpoliturae\b', 'polio1'),
    (r'\bpolituram\b', 'politura'),
    (r'\bpolituram\b', 'polio1'),
    (r'\bpolituris\b', 'politura'),
    (r'\bpolituris\b', 'polio1'),
    (r'\bpolitus\b', 'polio1'),
    (r'\bpoliuerat\b', 'polio1'),
    (r'\bpoliuit\b', 'polio1'),
    (r'\bpolium\b', 'polion'),
    (r'\bpoliunt\b', 'polio1'),
    (r'\bpoliuntur\b', 'polio1'),
    (r'\bpolivi\b', 'polio1'),
    (r'\bpolivit\b', 'polio1'),
    (r'\bPolla\b', 'Polla'),
    (r'\bPollae\b', 'Polla'),
    (r'\bpolleant\b', 'polleo'),
    (r'\bpolleantne\b', 'polleo'),
    (r'\bpolleas\b', 'polleo'),
    (r'\bpolleat\b', 'polleo'),
    (r'\bpollebant\b', 'polleo'),
    (r'\bpollebat\b', 'polleo'),
    (r'\bpollemus\b', 'polleo'),
    (r'\bpollen\b', 'polleo'),
    (r'\bpollens\b', 'polleo'),
    (r'\bpollensque\b', 'polleo'),
    (r'\bpollent\b', 'polleo'),
    (r'\bpollente\b', 'polleo'),
    (r'\bpollentem\b', 'polleo'),
    (r'\bpollentemque\b', 'polleo'),
    (r'\bpollentes\b', 'polleo'),
    (r'\bpollenti\b', 'polleo'),
    (r'\bpollentia\b', 'pollentia1'),
    (r'\bPollentia\b', 'Pollentia2'),
    (r'\bpollentia\b', 'polleo'),
    (r'\bpollentiae\b', 'pollentia1'),
    (r'\bPollentiae\b', 'Pollentia2'),
    (r'\bpollentiam\b', 'pollentia1'),
    (r'\bPollentiam\b', 'Pollentia2'),
    (r'\bpollentibus\b', 'polleo'),
    (r'\bPollentina\b', 'polleo'),
    (r'\bPollentinae\b', 'polleo'),
    (r'\bPollentini\b', 'polleo'),
    (r'\bPollentini\b', 'polleo'),
    (r'\bPollentinos\b', 'polleo'),
    (r'\bpollentior\b', 'polleo'),
    (r'\bpollentis\b', 'polleo'),
    (r'\bpollere\b', 'polleo'),
    (r'\bpollerent\b', 'polleo'),
    (r'\bpolleret\b', 'polleo'),
    (r'\bpolles\b', 'polleo'),
    (r'\bpollesque\b', 'polleo'),
    (r'\bpollet\b', 'polleo'),
    (r'\bpolletque\b', 'polleo'),
    (r'\bpollex\b', 'pollex1'),
    (r'\bPollex\b', 'Pollex2'),
    (r'\bpollicarem\b', 'pollicaris'),
    (r'\bpollicari\b', 'pollicaris'),
    (r'\bpollicaris\b', 'pollicaris'),
    (r'\bpollice\b', 'pollex1'),
    (r'\bPollice\b', 'Pollex2'),
    (r'\bpollice\b', 'polliceor'),
    (r'\bpolliceantur\b', 'polliceor'),
    (r'\bpollicear\b', 'polliceor'),
    (r'\bpolliceare\b', 'polliceor'),
    (r'\bpollicearis\b', 'polliceor'),
    (r'\bpolliceatur\b', 'polliceor'),
    (r'\bpollicebamur\b', 'polliceor'),
    (r'\bpollicebantur\b', 'polliceor'),
    (r'\bpollicebar\b', 'polliceor'),
    (r'\bpollicebare\b', 'polliceor'),
    (r'\bpollicebatur\b', 'polliceor'),
    (r'\bpollicebere\b', 'polliceor'),
    (r'\bpollicebimur\b', 'polliceor'),
    (r'\bpollicebor\b', 'polliceor'),
    (r'\bpollicem\b', 'pollex1'),
    (r'\bPollicem\b', 'Pollex2'),
    (r'\bpollicemini\b', 'polliceor'),
    (r'\bpollicemur\b', 'polliceor'),
    (r'\bpollicendae\b', 'polliceor'),
    (r'\bpollicendi\b', 'polliceor'),
    (r'\bpollicendis\b', 'polliceor'),
    (r'\bpollicendo\b', 'polliceor'),
    (r'\bpollicendoque\b', 'polliceor'),
    (r'\bpollicendum\b', 'polliceor'),
    (r'\bpollicens\b', 'polliceor'),
    (r'\bpollicente\b', 'polliceor'),
    (r'\bpollicentem\b', 'polliceor'),
    (r'\bpollicentes\b', 'polliceor'),
    (r'\bpollicentesue\b', 'polliceor'),
    (r'\bpollicenti\b', 'polliceor'),
    (r'\bpollicentibus\b', 'polliceor'),
    (r'\bpollicentis\b', 'polliceor'),
    (r'\bpollicentium\b', 'polliceor'),
    (r'\bpollicentur\b', 'polliceor'),
    (r'\bpollicenturque\b', 'polliceor'),
    (r'\bpolliceor\b', 'polliceor'),
    (r'\bpollicere\b', 'polliceor'),
    (r'\bpolliceremur\b', 'polliceor'),
    (r'\bpollicerentur\b', 'polliceor'),
    (r'\bpollicerenturque\b', 'polliceor'),
    (r'\bpollicerer\b', 'polliceor'),
    (r'\bpolliceres\b', 'polliceor'),
    (r'\bpolliceretur\b', 'polliceor'),
    (r'\bpolliceri\b', 'polliceor'),
    (r'\bpollicerique\b', 'polliceor'),
    (r'\bpolliceris\b', 'polliceor'),
    (r'\bpollices\b', 'pollex1'),
    (r'\bpollices\b', 'polliceor'),
    (r'\bpollicesque\b', 'pollex1'),
    (r'\bpollicesque\b', 'polliceor'),
    (r'\bpollicetur\b', 'polliceor'),
    (r'\bpolliceturque\b', 'polliceor'),
    (r'\bpollici\b', 'pollex1'),
    (r'\bPollici\b', 'Pollex2'),
    (r'\bpollicibus\b', 'pollex1'),
    (r'\bpollicibusque\b', 'pollex1'),
    (r'\bpollicis\b', 'pollex1'),
    (r'\bpollicita\b', 'pollicitum'),
    (r'\bpollicita\b', 'polliceor'),
    (r'\bpollicitabor\b', 'pollicitor'),
    (r'\bpollicitae\b', 'polliceor'),
    (r'\bpollicitam\b', 'polliceor'),
    (r'\bpollicitando\b', 'pollicitor'),
    (r'\bpollicitans\b', 'pollicitor'),
    (r'\bpollicitantem\b', 'pollicitor'),
    (r'\bpollicitari\b', 'pollicitor'),
    (r'\bpollicitarier\b', 'pollicitor'),
    (r'\bpollicitast\b', 'pollicitum'),
    (r'\bpollicitast\b', 'polliceor'),
    (r'\bpollicitatae\b', 'pollicitor'),
    (r'\bpollicitati\b', 'pollicitor'),
    (r'\bpollicitatio\b', 'pollicitatio'),
    (r'\bpollicitatione\b', 'pollicitatio'),
    (r'\bpollicitationem\b', 'pollicitatio'),
    (r'\bpollicitationes\b', 'pollicitatio'),
    (r'\bpollicitationi\b', 'pollicitatio'),
    (r'\bpollicitationibus\b', 'pollicitatio'),
    (r'\bpollicitationibusque\b', 'pollicitatio'),
    (r'\bpollicitationis\b', 'pollicitatio'),
    (r'\bpollicitere\b', 'pollicitor'),
    (r'\bpolliciti\b', 'pollicitum'),
    (r'\bpolliciti\b', 'polliceor'),
    (r'\bpollicitique\b', 'pollicitum'),
    (r'\bpollicitique\b', 'polliceor'),
    (r'\bpollicitis\b', 'pollicitum'),
    (r'\bpollicitis\b', 'polliceor'),
    (r'\bpollicitisque\b', 'pollicitum'),
    (r'\bpollicitisque\b', 'polliceor'),
    (r'\bpollicito\b', 'pollicitum'),
    (r'\bpollicito\b', 'polliceor'),
    (r'\bpollicitos\b', 'polliceor'),
    (r'\bpollicitosque\b', 'polliceor'),
    (r'\bpollicitu\b', 'polliceor'),
    (r'\bpollicitum\b', 'pollicitum'),
    (r'\bpollicitum\b', 'polliceor'),
    (r'\bpollicitus\b', 'polliceor'),
    (r'\bpollicitusque\b', 'polliceor'),
    (r'\bpollicitust\b', 'polliceor'),
    (r'\bpollicum\b', 'pollex1'),
    (r'\bpollinaria\b', 'pollinarius'),
    (r'\bpollinaria\b', 'pollinaris'),
    (r'\bpollinario\b', 'pollinarius'),
    (r'\bpollinctam\b', 'pollingo'),
    (r'\bpollincto\b', 'pollingo'),
    (r'\bpollinctore\b', 'pollinctor'),
    (r'\bpollinctorem\b', 'pollinctor'),
    (r'\bpollinctores\b', 'pollinctor'),
    (r'\bpollinctum\b', 'pollingo'),
    (r'\bpolline\b', 'pollis'),
    (r'\bpollinem\b', 'pollis'),
    (r'\bpollini\b', 'pollis'),
    (r'\bpollinis\b', 'pollis'),
    (r'\bpollinxerat\b', 'pollingo'),
    (r'\bPollio\b', 'Pollio2'),
    (r'\bPollione\b', 'Pollio2'),
    (r'\bPollionem\b', 'Pollio2'),
    (r'\bPollionemue\b', 'Pollio2'),
    (r'\bPolliones\b', 'Pollio2'),
    (r'\bPollioni\b', 'Pollio2'),
    (r'\bPollionis\b', 'Pollio2'),
    (r'\bPollionisque\b', 'Pollio2'),
    (r'\bPollis\b', 'Polla'),
    (r'\bpollis\b', 'pollis'),
    (r'\bpolluam\b', 'polluo'),
    (r'\bpolluamini\b', 'polluo'),
    (r'\bpolluamus\b', 'polluo'),
    (r'\bpolluant\b', 'polluo'),
    (r'\bpolluantur\b', 'polluo'),
    (r'\bpolluas\b', 'polluo'),
    (r'\bpolluat\b', 'polluo'),
    (r'\bpolluatis\b', 'polluo'),
    (r'\bpolluatur\b', 'polluo'),
    (r'\bpollucibiliter\b', 'pollucibilis'),
    (r'\bpollucibiliter\b', 'pollucibiliter'),
    (r'\bpollucta\b', 'polluctura'),
    (r'\bpollucti\b', 'polluctura'),
    (r'\bpolluctum\b', 'polluctura'),
    (r'\bpolluctura\b', 'polluctura'),
    (r'\bpollue\b', 'polluo'),
    (r'\bpolluebant\b', 'polluo'),
    (r'\bpolluebatur\b', 'polluo'),
    (r'\bpolluemus\b', 'polluo'),
    (r'\bpolluendam\b', 'polluo'),
    (r'\bpolluendis\b', 'polluo'),
    (r'\bpolluent\b', 'polluo'),
    (r'\bpolluentem\b', 'polluo'),
    (r'\bpolluentur\b', 'polluo'),
    (r'\bpolluerant\b', 'polluo'),
    (r'\bpolluerat\b', 'polluo'),
    (r'\bpolluere\b', 'polluo'),
    (r'\bpollueremus\b', 'polluo'),
    (r'\bpolluerent\b', 'polluo'),
    (r'\bpolluerentur\b', 'polluo'),
    (r'\bpollueres\b', 'polluo'),
    (r'\bpollueret\b', 'polluo'),
    (r'\bpollueretur\b', 'polluo'),
    (r'\bpolluerint\b', 'polluo'),
    (r'\bpollueris\b', 'polluo'),
    (r'\bpolluerit\b', 'polluo'),
    (r'\bpollueritis\b', 'polluo'),
    (r'\bpollueritque\b', 'polluo'),
    (r'\bpolluerunt\b', 'polluo'),
    (r'\bpollueruntque\b', 'polluo'),
    (r'\bpollues\b', 'polluo'),
    (r'\bpolluet\b', 'polluo'),
    (r'\bpolluetur\b', 'polluo'),
    (r'\bpollui\b', 'polluo'),
    (r'\bpolluimini\b', 'polluo'),
    (r'\bpolluimus\b', 'polluo'),
    (r'\bpolluisse\b', 'polluo'),
    (r'\bpolluisset\b', 'polluo'),
    (r'\bpolluisti\b', 'polluo'),
    (r'\bpolluistis\b', 'polluo'),
    (r'\bpolluit\b', 'polluo'),
    (r'\bpolluite\b', 'polluo'),
    (r'\bpolluitur\b', 'polluo'),
    (r'\bpolluta\b', 'polluo'),
    (r'\bpollutae\b', 'polluo'),
    (r'\bpollutaeque\b', 'polluo'),
    (r'\bpollutam\b', 'polluo'),
    (r'\bpollutamque\b', 'polluo'),
    (r'\bpollutarum\b', 'polluo'),
    (r'\bpollutas\b', 'polluo'),
    (r'\bpolluti\b', 'polluo'),
    (r'\bpollutio\b', 'pollutio'),
    (r'\bpollutione\b', 'pollutio'),
    (r'\bpollutionem\b', 'pollutio'),
    (r'\bpollutionibus\b', 'pollutio'),
    (r'\bpollutionis\b', 'pollutio'),
    (r'\bpollutior\b', 'polluo'),
    (r'\bpollutis\b', 'polluo'),
    (r'\bpollutissimo\b', 'polluo'),
    (r'\bpolluto\b', 'polluo'),
    (r'\bpollutoque\b', 'polluo'),
    (r'\bpollutos\b', 'polluo'),
    (r'\bpollutosque\b', 'polluo'),
    (r'\bpollutum\b', 'polluo'),
    (r'\bpollutus\b', 'polluo'),
    (r'\bpollutusque\b', 'polluo'),
    (r'\bpolluunt\b', 'polluo'),
    (r'\bpolluuntur\b', 'polluo'),
    (r'\bpolo\b', 'polus1'),
    (r'\bPolo\b', 'Polus2'),
    (r'\bpolon\b', 'polus1'),
    (r'\bpoloque\b', 'polus1'),
    (r'\bpolorum\b', 'polus1'),
    (r'\bpolos\b', 'polus1'),
    (r'\bpolosque\b', 'polus1'),
    (r'\bpolubro\b', 'pollubrum'),
    (r'\bpolubrum\b', 'pollubrum'),
    (r'\bpoluis\b', 'pol'),
    (r'\bpolum\b', 'polus1'),
    (r'\bPolum\b', 'Polus2'),
    (r'\bpolumque\b', 'polus1'),
    (r'\bpolus\b', 'polus1'),
    (r'\bPolus\b', 'Polus2'),
    (r'\bPoluscam\b', 'Polusca'),
    (r'\bpolusque\b', 'polus1'),
    (r'\bpolyacanthos\b', 'polyacanthos'),
    (r'\bPolyaegos\b', 'Polyaegos'),
    (r'\bPolyaeno\b', 'Polyaenus'),
    (r'\bPolyaenon\b', 'Polyaenus'),
    (r'\bPolyaenos\b', 'Polyaenus'),
    (r'\bPolyaenum\b', 'Polyaenus'),
    (r'\bPolyaenus\b', 'Polyaenus'),
    (r'\bpolyanthemon\b', 'polyanthemum'),
    (r'\bpolyanthemum\b', 'polyanthemum'),
    (r'\bPolybe\b', 'Polybe'),
    (r'\bPolybe\b', 'Polybus'),
    (r'\bPolybi\b', 'Polybus'),
    (r'\bPolybi\b', 'Polybius'),
    (r'\bPolybio\b', 'Polybius'),
    (r'\bPolybium\b', 'Polybius'),
    (r'\bPolybius\b', 'Polybius'),
    (r'\bPolybo\b', 'Polybus'),
    (r'\bPolybumque\b', 'Polybus'),
    (r'\bPolybus\b', 'Polybus'),
    (r'\bpolychronium\b', 'polychronius'),
    (r'\bPolycleteis\b', 'Polyclitus'),
    (r'\bPolycleteo\b', 'Polyclitus'),
    (r'\bPolyclite\b', 'Polyclitus'),
    (r'\bPolycliti\b', 'Polyclitus'),
    (r'\bPolyclito\b', 'Polyclitus'),
    (r'\bPolyclitos\b', 'Polyclitus'),
    (r'\bPolyclitum\b', 'Polyclitus'),
    (r'\bPolyclitus\b', 'Polyclitus'),
    (r'\bpolycnemon\b', 'polycnemon'),
    (r'\bPolycrate\b', 'Polycrates'),
    (r'\bPolycratem\b', 'Polycrates'),
    (r'\bPolycraten\b', 'Polycrates'),
    (r'\bPolycrates\b', 'Polycrates'),
    (r'\bPolycrati\b', 'Polycrates'),
    (r'\bPolycratia\b', 'Polycratia'),
    (r'\bPolycratis\b', 'Polycrates'),
    (r'\bPolydamante\b', 'Polydamas'),
    (r'\bPolydamanteis\b', 'Polydamas'),
    (r'\bPolydamas\b', 'Polydamas'),
    (r'\bPolydecta\b', 'Polydectes'),
    (r'\bPolydectae\b', 'Polydectes'),
    (r'\bPolydecte\b', 'Polydectes'),
    (r'\bPolydecten\b', 'Polydectes'),
    (r'\bPolydectes\b', 'Polydectes'),
    (r'\bPolydectorem\b', 'Polydector'),
    (r'\bPolydore\b', 'Polydorus'),
    (r'\bPolydoreo\b', 'Polydorus'),
    (r'\bPolydori\b', 'Polydorus'),
    (r'\bPolydoro\b', 'Polydorus'),
    (r'\bPolydorum\b', 'Polydorus'),
    (r'\bPolydorus\b', 'Polydorus'),
    (r'\bpolygala\b', 'polygala'),
    (r'\bPolygnoti\b', 'Polygnotus'),
    (r'\bPolygnoto\b', 'Polygnotus'),
    (r'\bPolygnotos\b', 'Polygnotus'),
    (r'\bPolygnotum\b', 'Polygnotus'),
    (r'\bPolygnotus\b', 'Polygnotus'),
    (r'\bpolygonaton\b', 'polygonaton'),
    (r'\bpolygoni\b', 'polygonos'),
    (r'\bpolygoni\b', 'polygonius'),
    (r'\bpolygoni\b', 'polygonium'),
    (r'\bpolygonion\b', 'polygonius'),
    (r'\bpolygonion\b', 'polygonium'),
    (r'\bpolygonoide\b', 'polygonoides'),
    (r'\bpolygonos\b', 'polygonos'),
    (r'\bpolygonum\b', 'polygonos'),
    (r'\bpolygonum\b', 'polygonum'),
    (r'\bpolygrammos\b', 'polygrammos'),
    (r'\bPolyhistor\b', 'Polyhistor'),
    (r'\bPolyhistorem\b', 'Polyhistor'),
    (r'\bPolyhymnia\b', 'Polyhymnia'),
    (r'\bPolyidi\b', 'Polyidus'),
    (r'\bPolyido\b', 'Polyidus'),
    (r'\bPolyidos\b', 'Polyidus'),
    (r'\bPolyidum\b', 'Polyidus'),
    (r'\bPolyidus\b', 'Polyidus'),
    (r'\bPolymachaeroplagides\b', 'Polymachaeroplagides'),
    (r'\bPolymestore\b', 'Polymnestor'),
    (r'\bPolymestori\b', 'Polymnestor'),
    (r'\bPolymestoris\b', 'Polymnestor'),
    (r'\bpolymita\b', 'polymitus'),
    (r'\bpolymita\b', 'polymita'),
    (r'\bpolymitam\b', 'polymitus'),
    (r'\bpolymitarii\b', 'polymitarius'),
    (r'\bpolymitario\b', 'polymitarius'),
    (r'\bpolymitarius\b', 'polymitarius'),
    (r'\bpolymito\b', 'polymitus'),
    (r'\bpolymito\b', 'polymitus'),
    (r'\bpolymitorum\b', 'polymitus'),
    (r'\bpolymitorum\b', 'polymita'),
    (r'\bPolymnestor\b', 'Polymnestor'),
    (r'\bPolymnestore\b', 'Polymnestor'),
    (r'\bPolymnestorem\b', 'Polymnestor'),
    (r'\bPolymnestori\b', 'Polymnestor'),
    (r'\bPolymnestoris\b', 'Polymnestor'),
    (r'\bPolynice\b', 'Polynices'),
    (r'\bPolynicen\b', 'Polynices'),
    (r'\bPolynices\b', 'Polynices'),
    (r'\bPolynici\b', 'Polynices'),
    (r'\bPolynicis\b', 'Polynices'),
    (r'\bpolyphago\b', 'polyphagus'),
    (r'\bPolypheme\b', 'Polyphemus'),
    (r'\bPolyphemi\b', 'Polyphemus'),
    (r'\bPolyphemo\b', 'Polyphemus'),
    (r'\bPolyphemon\b', 'Polyphemus'),
    (r'\bPolyphemum\b', 'Polyphemus'),
    (r'\bPolyphemus\b', 'Polyphemus'),
    (r'\bpolypi\b', 'polypus'),
    (r'\bpolypis\b', 'polypus'),
    (r'\bPolyplusio\b', 'Polyplusius'),
    (r'\bpolypo\b', 'polypus'),
    (r'\bpolypodi\b', 'polypodium'),
    (r'\bpolypodii\b', 'polypodium'),
    (r'\bpolypodio\b', 'polypodium'),
    (r'\bpolypodion\b', 'polypodium'),
    (r'\bpolypodium\b', 'polypodium'),
    (r'\bpolyporum\b', 'polypus'),
    (r'\bpolypos\b', 'polypus'),
    (r'\bpolyposum\b', 'polyposus'),
    (r'\bpolyposus\b', 'polyposus'),
    (r'\bpolypum\b', 'polypus'),
    (r'\bpolypus\b', 'polypus'),
    (r'\bpolyrrhizon\b', 'polyrrhizon'),
    (r'\bpolysemos\b', 'polysemus'),
    (r'\bpolysemus\b', 'polysemus'),
    (r'\bpolyspastis\b', 'polyspaston'),
    (r'\bpolyspaston\b', 'polyspaston'),
    (r'\bPolytimetum\b', 'Polytimetus'),
    (r'\bpolytricho\b', 'polytrichon'),
    (r'\bpolytrichon\b', 'polytrichon'),
    (r'\bPolyxena\b', 'Polyxena'),
    (r'\bPolyxenam\b', 'Polyxena'),
    (r'\bPolyxenia\b', 'Polyxo'),
    (r'\bPolyxo\b', 'Polyxo'),
    (r'\bpolyzonos\b', 'polyzonos'),
    (r'\bpoma\b', 'pomum'),
    (r'\bpomaque\b', 'pomum'),
    (r'\bpomari\b', 'pomarius'),
    (r'\bpomari\b', 'pomarius'),
    (r'\bpomaria\b', 'pomarius'),
    (r'\bpomaria\b', 'pomarius'),
    (r'\bpomarii\b', 'pomarius'),
    (r'\bpomarii\b', 'pomarius'),
    (r'\bpomariis\b', 'pomarius'),
    (r'\bpomariis\b', 'pomarius'),
    (r'\bpomario\b', 'pomarius'),
    (r'\bpomario\b', 'pomarius'),
    (r'\bpomarium\b', 'pomarius'),
    (r'\bpomarium\b', 'pomarius'),
    (r'\bpomarius\b', 'pomarius'),
    (r'\bpomeri\b', 'pomerium'),
    (r'\bpomeria\b', 'pomerium'),
    (r'\bpomerii\b', 'pomerium'),
    (r'\bpomerio\b', 'pomerium'),
    (r'\bpomerium\b', 'pomerium'),
    (r'\bpometa\b', 'pometum'),
    (r'\bPometia\b', 'Pometia'),
    (r'\bPometiae\b', 'Pometia'),
    (r'\bPometiam\b', 'Pometia'),
    (r'\bPometinae\b', 'pometum'),
    (r'\bPometinus\b', 'pometum'),
    (r'\bpomi\b', 'pomus'),
    (r'\bpomi\b', 'pomum'),
    (r'\bpomifer\b', 'pomifer'),
    (r'\bpomifera\b', 'pomifer'),
    (r'\bpomiferae\b', 'pomifer'),
    (r'\bpomiferam\b', 'pomifer'),
    (r'\bpomiferarum\b', 'pomifer'),
    (r'\bpomiferas\b', 'pomifer'),
    (r'\bpomiferi\b', 'pomifer'),
    (r'\bpomiferis\b', 'pomifer'),
    (r'\bpomiferisque\b', 'pomifer'),
    (r'\bpomifero\b', 'pomifer'),
    (r'\bpomiferos\b', 'pomifer'),
    (r'\bpomiferum\b', 'pomifer'),
    (r'\bpomis\b', 'pomus'),
    (r'\bpomis\b', 'pomum'),
    (r'\bpomisne\b', 'pomus'),
    (r'\bpomisne\b', 'pomum'),
    (r'\bpomisque\b', 'pomus'),
    (r'\bpomisque\b', 'pomum'),
    (r'\bpomo\b', 'pomus'),
    (r'\bpomo\b', 'pomum'),
    (r'\bPomona\b', 'Pomona'),
    (r'\bPomonalem\b', 'pomosus'),
    (r'\bPomonalis\b', 'pomosus'),
    (r'\bPomonalis\b', 'pomosus'),
    (r'\bpomoque\b', 'pomus'),
    (r'\bpomoque\b', 'pomum'),
    (r'\bpomorum\b', 'pomus'),
    (r'\bpomorum\b', 'pomum'),
    (r'\bpomorumque\b', 'pomus'),
    (r'\bpomorumque\b', 'pomum'),
    (r'\bpomosa\b', 'pomosus'),
    (r'\bpomosi\b', 'pomosus'),
    (r'\bpomosis\b', 'pomosus'),
    (r'\bpomosisque\b', 'pomosus'),
    (r'\bpompa\b', 'pompa'),
    (r'\bpompa\b', 'pompo'),
    (r'\bpompabiliter\b', 'pompabilis'),
    (r'\bpompabilius\b', 'pompabilis'),
    (r'\bpompae\b', 'pompa'),
    (r'\bpompali\b', 'pompalis'),
    (r'\bpompam\b', 'pompa'),
    (r'\bpompamque\b', 'pompa'),
    (r'\bpomparum\b', 'pompa'),
    (r'\bpompas\b', 'pompa'),
    (r'\bpompas\b', 'pompo'),
    (r'\bpompasque\b', 'pompa'),
    (r'\bpompasque\b', 'pompo'),
    (r'\bpompaticas\b', 'pompaticus'),
    (r'\bpompatice\b', 'pompaticus'),
    (r'\bpompatico\b', 'pompaticus'),
    (r'\bPompei\b', 'Pompejus'),
    (r'\bPompei\b', 'Pompeum'),
    (r'\bPompeia\b', 'Pompejus'),
    (r'\bPompeiae\b', 'Pompeja'),
    (r'\bPompeiam\b', 'Pompeja'),
    (r'\bPompeiana\b', 'Pompejanus'),
    (r'\bPompeiana\b', 'Pompejanus'),
    (r'\bPompeianae\b', 'Pompejanus'),
    (r'\bPompeianam\b', 'Pompejanus'),
    (r'\bPompeianarum\b', 'Pompejanus'),
    (r'\bPompeianas\b', 'Pompejanus'),
    (r'\bPompeiane\b', 'Pompejus'),
    (r'\bPompeiani\b', 'Pompejanus'),
    (r'\bPompeiani\b', 'Pompejanus'),
    (r'\bPompeiani\b', 'Pompejanus'),
    (r'\bPompeianis\b', 'Pompejanus'),
    (r'\bPompeianis\b', 'Pompejanus'),
    (r'\bPompeianis\b', 'Pompejanus'),
    (r'\bPompeiano\b', 'Pompejanus'),
    (r'\bPompeiano\b', 'Pompejanus'),
    (r'\bPompeianorum\b', 'Pompejanus'),
    (r'\bPompeianorum\b', 'Pompejanus'),
    (r'\bPompeianos\b', 'Pompejanus'),
    (r'\bPompeianosque\b', 'Pompejanus'),
    (r'\bPompeianum\b', 'Pompejanus'),
    (r'\bPompeianum\b', 'Pompejanus'),
    (r'\bPompeianum\b', 'Pompejanus'),
    (r'\bPompeianumque\b', 'Pompejanus'),
    (r'\bPompeianumque\b', 'Pompejanus'),
    (r'\bPompeianumque\b', 'Pompejanus'),
    (r'\bPompeianus\b', 'Pompejanus'),
    (r'\bPompeias\b', 'Pompeja'),
    (r'\bPompeii\b', 'Pompejus'),
    (r'\bPompeiis\b', 'Pompeja'),
    (r'\bPompeiis\b', 'Pompeji'),
    (r'\bPompeiis\b', 'Pompejus'),
    (r'\bPompeio\b', 'Pompejus'),
    (r'\bPompeiopolim\b', 'Pompejopolis'),
    (r'\bPompeiopolis\b', 'Pompejopolis'),
    (r'\bPompeioque\b', 'Pompejus'),
    (r'\bPompeiorum\b', 'Pompeji'),
    (r'\bPompeiorum\b', 'Pompejus'),
    (r'\bPompeios\b', 'Pompeji'),
    (r'\bPompeiosque\b', 'Pompeji'),
    (r'\bPompeique\b', 'Pompejus'),
    (r'\bPompeique\b', 'Pompeum'),
    (r'\bPompeis\b', 'Pompeum'),
    (r'\bPompeium\b', 'Pompeji'),
    (r'\bPompeium\b', 'Pompejus'),
    (r'\bPompeiumne\b', 'Pompeji'),
    (r'\bPompeiumne\b', 'Pompejus'),
    (r'\bPompeiumque\b', 'Pompeji'),
    (r'\bPompeiumque\b', 'Pompejus'),
    (r'\bPompeius\b', 'Pompejus'),
    (r'\bPompeiusque\b', 'Pompejus'),
    (r'\bPompeiusue\b', 'Pompejus'),
    (r'\bpompile\b', 'pompilus'),
    (r'\bpompili\b', 'pompilus'),
    (r'\bPompili\b', 'Pompilius'),
    (r'\bPompilianam\b', 'Pompilius'),
    (r'\bPompilii\b', 'Pompilius'),
    (r'\bPompiliique\b', 'Pompilius'),
    (r'\bPompilio\b', 'Pompilius'),
    (r'\bPompilios\b', 'Pompilius'),
    (r'\bPompilium\b', 'Pompilius'),
    (r'\bPompilius\b', 'Pompilius'),
    (r'\bpompilos\b', 'pompilus'),
    (r'\bPomponi\b', 'Pomponius'),
    (r'\bPomponia\b', 'Pomponius'),
    (r'\bPomponiae\b', 'Pomponius'),
    (r'\bPomponiam\b', 'Pomponius'),
    (r'\bPomponii\b', 'Pomponius'),
    (r'\bPomponio\b', 'Pomponius'),
    (r'\bPomponium\b', 'Pomponius'),
    (r'\bPomponius\b', 'Pomponius'),
    (r'\bPomptina\b', 'Pomptinus'),
    (r'\bPomptina\b', 'Pomptinus'),
    (r'\bPomptinae\b', 'Pomptinus'),
    (r'\bPomptinam\b', 'Pomptinus'),
    (r'\bPomptinas\b', 'Pomptinus'),
    (r'\bPomptini\b', 'Pomptinus'),
    (r'\bPomptini\b', 'Pomptinus'),
    (r'\bPomptinis\b', 'Pomptinus'),
    (r'\bPomptinis\b', 'Pomptinus'),
    (r'\bPomptino\b', 'Pomptinus'),
    (r'\bPomptino\b', 'Pomptinus'),
    (r'\bPomptinoque\b', 'Pomptinus'),
    (r'\bPomptinoque\b', 'Pomptinus'),
    (r'\bPomptinos\b', 'Pomptinus'),
    (r'\bPomptinum\b', 'Pomptinus'),
    (r'\bPomptinum\b', 'Pomptinus'),
    (r'\bPomptinumque\b', 'Pomptinus'),
    (r'\bPomptinumque\b', 'Pomptinus'),
    (r'\bPomptinus\b', 'Pomptinus'),
    (r'\bpomum\b', 'pomus'),
    (r'\bpomum\b', 'pomum'),
    (r'\bpomus\b', 'pomus'),
    (r'\bponam\b', 'pono'),
    (r'\bponamque\b', 'pono'),
    (r'\bponamus\b', 'pono'),
    (r'\bponant\b', 'pono'),
    (r'\bponantur\b', 'pono'),
    (r'\bponanturque\b', 'pono'),
    (r'\bponar\b', 'pono'),
    (r'\bponaris\b', 'pono'),
    (r'\bponas\b', 'pono'),
    (r'\bponat\b', 'pono'),
    (r'\bponatis\b', 'pono'),
    (r'\bponatur\b', 'pono'),
    (r'\bponaturque\b', 'pono'),
    (r'\bpondera\b', 'pondus'),
    (r'\bpondera\b', 'pondero'),
    (r'\bponderabat\b', 'pondero'),
    (r'\bponderabatur\b', 'pondero'),
    (r'\bponderabitur\b', 'pondero'),
    (r'\bponderabuntur\b', 'pondero'),
    (r'\bponderamus\b', 'pondero'),
    (r'\bponderanda\b', 'pondero'),
    (r'\bponderandam\b', 'pondero'),
    (r'\bponderandas\b', 'pondero'),
    (r'\bponderandis\b', 'pondero'),
    (r'\bponderandum\b', 'pondero'),
    (r'\bponderandus\b', 'pondero'),
    (r'\bponderans\b', 'pondero'),
    (r'\bponderant\b', 'pondero'),
    (r'\bponderantes\b', 'pondero'),
    (r'\bponderanti\b', 'pondero'),
    (r'\bponderantur\b', 'pondero'),
    (r'\bponderare\b', 'pondero'),
    (r'\bponderarentur\b', 'pondero'),
    (r'\bponderaret\b', 'pondero'),
    (r'\bponderaretur\b', 'pondero'),
    (r'\bponderari\b', 'ponderarium'),
    (r'\bponderari\b', 'pondero'),
    (r'\bponderat\b', 'pondero'),
    (r'\bponderata\b', 'pondero'),
    (r'\bponderate\b', 'pondero'),
    (r'\bponderati\b', 'pondero'),
    (r'\bponderatio\b', 'ponderatio'),
    (r'\bponderationum\b', 'ponderatio'),
    (r'\bponderatioraque\b', 'pondero'),
    (r'\bponderatis\b', 'pondero'),
    (r'\bponderator\b', 'ponderator'),
    (r'\bponderatum\b', 'pondero'),
    (r'\bponderavit\b', 'pondero'),
    (r'\bpondere\b', 'pondus'),
    (r'\bponderemus\b', 'pondero'),
    (r'\bponderent\b', 'pondero'),
    (r'\bponderentur\b', 'pondero'),
    (r'\bponderet\b', 'pondero'),
    (r'\bponderi\b', 'pondus'),
    (r'\bponderibus\b', 'pondus'),
    (r'\bponderibusque\b', 'pondus'),
    (r'\bponderis\b', 'pondus'),
    (r'\bponderitatem\b', 'ponderitas'),
    (r'\bponderosa\b', 'ponderosus'),
    (r'\bponderosae\b', 'ponderosus'),
    (r'\bponderosam\b', 'ponderosus'),
    (r'\bponderosas\b', 'ponderosus'),
    (r'\bponderosi\b', 'ponderosus'),
    (r'\bponderosior\b', 'ponderosus'),
    (r'\bponderosioremque\b', 'ponderosus'),
    (r'\bponderosiorque\b', 'ponderosus'),
    (r'\bponderosis\b', 'ponderosus'),
    (r'\bponderosissima\b', 'ponderosus'),
    (r'\bponderosissimi\b', 'ponderosus'),
    (r'\bponderosissimo\b', 'ponderosus'),
    (r'\bponderosissimum\b', 'ponderosus'),
    (r'\bponderosius\b', 'ponderosus'),
    (r'\bponderoso\b', 'ponderosus'),
    (r'\bponderosos\b', 'ponderosus'),
    (r'\bponderosum\b', 'ponderosus'),
    (r'\bponderosus\b', 'ponderosus'),
    (r'\bponderum\b', 'pondus'),
    (r'\bpondo\b', 'pondo'),
    (r'\bpondus\b', 'pondus'),
    (r'\bpondusculis\b', 'pondusculum'),
    (r'\bpondusculo\b', 'pondusculum'),
    (r'\bpondusque\b', 'pondus'),
    (r'\bpondust\b', 'pondus'),
    (r'\bpone\b', 'pone'),
    (r'\bpone\b', 'pono'),
    (r'\bponebam\b', 'pono'),
    (r'\bponebamque\b', 'pono'),
    (r'\bponebant\b', 'pono'),
    (r'\bponebantur\b', 'pono'),
    (r'\bponebar\b', 'pono'),
    (r'\bponebas\b', 'pono'),
    (r'\bponebat\b', 'pono'),
    (r'\bponebatur\b', 'pono'),
    (r'\bponemur\b', 'pono'),
    (r'\bponemus\b', 'pono'),
    (r'\bponemusque\b', 'pono'),
    (r'\bponenda\b', 'pono'),
    (r'\bponendae\b', 'pono'),
    (r'\bponendaeque\b', 'pono'),
    (r'\bponendam\b', 'pono'),
    (r'\bponendaque\b', 'pono'),
    (r'\bponendarum\b', 'pono'),
    (r'\bponendas\b', 'pono'),
    (r'\bponendasque\b', 'pono'),
    (r'\bponendi\b', 'pono'),
    (r'\bponendis\b', 'pono'),
    (r'\bponendisque\b', 'pono'),
    (r'\bponendo\b', 'pono'),
    (r'\bponendorum\b', 'pono'),
    (r'\bponendos\b', 'pono'),
    (r'\bponendum\b', 'pono'),
    (r'\bponendumque\b', 'pono'),
    (r'\bponendus\b', 'pono'),
    (r'\bponendusque\b', 'pono'),
    (r'\bponens\b', 'pono'),
    (r'\bponensque\b', 'pono'),
    (r'\bponent\b', 'pono'),
    (r'\bponente\b', 'pono'),
    (r'\bponentem\b', 'pono'),
    (r'\bponentes\b', 'pono'),
    (r'\bponenti\b', 'pono'),
    (r'\bponentibus\b', 'pono'),
    (r'\bponentis\b', 'pono'),
    (r'\bponentium\b', 'pono'),
    (r'\bponentque\b', 'pono'),
    (r'\bponentur\b', 'pono'),
    (r'\bponere\b', 'pono'),
    (r'\bponerem\b', 'pono'),
    (r'\bponeremus\b', 'pono'),
    (r'\bponerent\b', 'pono'),
    (r'\bponerentur\b', 'pono'),
    (r'\bponeres\b', 'pono'),
    (r'\bponeret\b', 'pono'),
    (r'\bponeretis\b', 'pono'),
    (r'\bponeretur\b', 'pono'),
    (r'\bponeris\b', 'pono'),
    (r'\bpones\b', 'pono'),
    (r'\bponesque\b', 'pono'),
    (r'\bponet\b', 'pono'),
    (r'\bponetis\b', 'pono'),
    (r'\bponetisque\b', 'pono'),
    (r'\bponetque\b', 'pono'),
    (r'\bponetur\b', 'pono'),
    (r'\bponi\b', 'pono'),
    (r'\bponimus\b', 'pono'),
    (r'\bponique\b', 'pono'),
    (r'\bponis\b', 'pono'),
    (r'\bponit\b', 'pono'),
    (r'\bponite\b', 'pono'),
    (r'\bponitis\b', 'pono'),
    (r'\bponito\b', 'pono'),
    (r'\bponitote\b', 'pono'),
    (r'\bponitque\b', 'pono'),
    (r'\bponitur\b', 'pono'),
    (r'\bpono\b', 'pono'),
    (r'\bponon\b', 'pono'),
    (r'\bponor\b', 'pono'),
    (r'\bpons\b', 'pons'),
    (r'\bponte\b', 'pons'),
    (r'\bponte\b', 'pontus1'),
    (r'\bPonte\b', 'Pontus2'),
    (r'\bpontem\b', 'pons'),
    (r'\bpontemque\b', 'pons'),
    (r'\bpontes\b', 'pons'),
    (r'\bpontesque\b', 'pons'),
    (r'\bponti\b', 'pons'),
    (r'\bPonti\b', 'Pontus2'),
    (r'\bponti\b', 'pontus1'),
    (r'\bPonti\b', 'Pontius'),
    (r'\bPontia\b', 'Pontia1'),
    (r'\bPontiae\b', 'Pontia1'),
    (r'\bPontiam\b', 'Pontia1'),
    (r'\bPontias\b', 'Pontia1'),
    (r'\bpontibus\b', 'pons'),
    (r'\bPontica\b', 'Ponticus'),
    (r'\bPontica\b', 'Ponticus'),
    (r'\bPonticae\b', 'Ponticus'),
    (r'\bPonticam\b', 'Ponticus'),
    (r'\bPonticarum\b', 'Ponticus'),
    (r'\bPonticas\b', 'Ponticus'),
    (r'\bPontice\b', 'Ponticus'),
    (r'\bPontice\b', 'Ponticus'),
    (r'\bPontici\b', 'Ponticus'),
    (r'\bPontici\b', 'ponticulus'),
    (r'\bPontici\b', 'Ponticus'),
    (r'\bPonticis\b', 'Ponticus'),
    (r'\bPonticis\b', 'ponticulus'),
    (r'\bPonticis\b', 'Ponticus'),
    (r'\bPontico\b', 'Ponticus'),
    (r'\bPontico\b', 'Ponticus'),
    (r'\bPonticon\b', 'Ponticus'),
    (r'\bPonticon\b', 'ponticulus'),
    (r'\bPonticon\b', 'Ponticus'),
    (r'\bPonticorum\b', 'ponticulus'),
    (r'\bPonticorum\b', 'Ponticus'),
    (r'\bPonticorumque\b', 'ponticulus'),
    (r'\bPonticorumque\b', 'Ponticus'),
    (r'\bPonticos\b', 'ponticulus'),
    (r'\bponticuli\b', 'ponticulus'),
    (r'\bponticulo\b', 'ponticulus'),
    (r'\bponticulorum\b', 'ponticulus'),
    (r'\bponticulum\b', 'ponticulus'),
    (r'\bPonticum\b', 'Ponticus'),
    (r'\bPonticum\b', 'ponticulus'),
    (r'\bPonticum\b', 'Ponticus'),
    (r'\bPonticus\b', 'Ponticus'),
    (r'\bpontifex\b', 'pontifex'),
    (r'\bpontificale\b', 'pontificalis'),
    (r'\bpontificalem\b', 'pontificalis'),
    (r'\bpontificales\b', 'pontificalis'),
    (r'\bpontificali\b', 'pontificalis'),
    (r'\bpontificalia\b', 'pontificalis'),
    (r'\bpontificalibus\b', 'pontificalis'),
    (r'\bpontificalis\b', 'pontificalis'),
    (r'\bpontificalium\b', 'pontificalis'),
    (r'\bpontificatu\b', 'pontificatus'),
    (r'\bpontificatum\b', 'pontificatus'),
    (r'\bpontificatus\b', 'pontificatus'),
    (r'\bpontificatusque\b', 'pontificatus'),
    (r'\bpontifice\b', 'pontifex'),
    (r'\bpontificem\b', 'pontifex'),
    (r'\bpontifices\b', 'pontifex'),
    (r'\bpontificesque\b', 'pontifex'),
    (r'\bpontifici\b', 'pontifex'),
    (r'\bpontifici\b', 'pontificius'),
    (r'\bpontifici\b', 'pontificius'),
    (r'\bpontificiam\b', 'pontificius'),
    (r'\bpontificibus\b', 'pontifex'),
    (r'\bpontificibusque\b', 'pontifex'),
    (r'\bpontificii\b', 'pontificius'),
    (r'\bpontificii\b', 'pontificius'),
    (r'\bpontificii\b', 'pontificius'),
    (r'\bpontificiis\b', 'pontificius'),
    (r'\bpontificiis\b', 'pontificius'),
    (r'\bpontificiis\b', 'pontificius'),
    (r'\bpontificio\b', 'pontificius'),
    (r'\bpontificio\b', 'pontificius'),
    (r'\bpontificis\b', 'pontifex'),
    (r'\bpontificisque\b', 'pontifex'),
    (r'\bpontificium\b', 'pontificius'),
    (r'\bpontificium\b', 'pontificius'),
    (r'\bpontificium\b', 'pontificius'),
    (r'\bpontificiumque\b', 'pontificius'),
    (r'\bpontificiumque\b', 'pontificius'),
    (r'\bpontificiumque\b', 'pontificius'),
    (r'\bpontificius\b', 'pontificius'),
    (r'\bpontificum\b', 'pontifex'),
    (r'\bpontificumque\b', 'pontifex'),
    (r'\bPontii\b', 'Pontius'),
    (r'\bpontiliane\b', 'pontilis'),
    (r'\bPontinus\b', 'Pomptinus'),
    (r'\bPontio\b', 'Pontius'),
    (r'\bpontique\b', 'pons'),
    (r'\bPontique\b', 'Pontus2'),
    (r'\bpontique\b', 'pontus1'),
    (r'\bPontique\b', 'Pontius'),
    (r'\bpontis\b', 'pontus1'),
    (r'\bpontis\b', 'pons'),
    (r'\bpontisne\b', 'pontus1'),
    (r'\bPontisne\b', 'Pontus2'),
    (r'\bpontisne\b', 'pons'),
    (r'\bpontisque\b', 'pontus1'),
    (r'\bpontisque\b', 'pons'),
    (r'\bpontium\b', 'pons'),
    (r'\bPontium\b', 'Pontius'),
    (r'\bPontius\b', 'Pontius'),
    (r'\bponto\b', 'pontus1'),
    (r'\bPonto\b', 'Pontus2'),
    (r'\bponto\b', 'ponto'),
    (r'\bponton\b', 'pontus1'),
    (r'\bponton\b', 'ponto'),
    (r'\bpontones\b', 'ponto'),
    (r'\bpontonibus\b', 'ponto'),
    (r'\bpontoque\b', 'pontus1'),
    (r'\bPontoque\b', 'Pontus2'),
    (r'\bpontoque\b', 'ponto'),
    (r'\bpontorum\b', 'pontus1'),
    (r'\bpontos\b', 'pontus1'),
    (r'\bPontos\b', 'Pontus2'),
    (r'\bpontum\b', 'pontus1'),
    (r'\bpontum\b', 'pons'),
    (r'\bPontum\b', 'Pontus2'),
    (r'\bpontumque\b', 'pontus1'),
    (r'\bpontumque\b', 'pons'),
    (r'\bPontumque\b', 'Pontus2'),
    (r'\bpontumue\b', 'pontus1'),
    (r'\bpontumue\b', 'pons'),
    (r'\bpontus\b', 'pontus1'),
    (r'\bPontus\b', 'Pontus2'),
    (r'\bpontusque\b', 'pontus1'),
    (r'\bPontusque\b', 'Pontus2'),
    (r'\bpontusue\b', 'pontus1'),
    (r'\bponunt\b', 'pono'),
    (r'\bponuntque\b', 'pono'),
    (r'\bponuntur\b', 'pono'),
    (r'\bpopa\b', 'popa'),
    (r'\bpopae\b', 'popa'),
    (r'\bpopano\b', 'popanum'),
    (r'\bpoparum\b', 'popa'),
    (r'\bpopello\b', 'popellus'),
    (r'\bPopili\b', 'Popilius'),
    (r'\bPopilia\b', 'Popilia'),
    (r'\bPopilia\b', 'Popilius'),
    (r'\bPopiliae\b', 'Popilia'),
    (r'\bPopilii\b', 'Popilius'),
    (r'\bPopilio\b', 'Popilius'),
    (r'\bPopilium\b', 'Popilius'),
    (r'\bPopiliumque\b', 'Popilius'),
    (r'\bPopilius\b', 'Popilius'),
    (r'\bPopilli\b', 'Popilius'),
    (r'\bPopillia\b', 'Popilia'),
    (r'\bPopillio\b', 'Popilius'),
    (r'\bPopillium\b', 'Popilius'),
    (r'\bPopillius\b', 'Popilius'),
    (r'\bpopina\b', 'popina'),
    (r'\bpopinae\b', 'popina'),
    (r'\bpopinaeque\b', 'popina'),
    (r'\bpopinales\b', 'popinalis'),
    (r'\bpopinalis\b', 'popinalis'),
    (r'\bpopinam\b', 'popina'),
    (r'\bpopinarii\b', 'popinarius'),
    (r'\bpopinariis\b', 'popinarius'),
    (r'\bpopinarium\b', 'popinarius'),
    (r'\bpopinarum\b', 'popina'),
    (r'\bpopinas\b', 'popina'),
    (r'\bpopinatur\b', 'popinor'),
    (r'\bpopinis\b', 'popina'),
    (r'\bpopino\b', 'popino'),
    (r'\bpopinonemque\b', 'popino'),
    (r'\bpoples\b', 'poples'),
    (r'\bpopli\b', 'populus1'),
    (r'\bPoplifugia\b', 'Poplifugia'),
    (r'\bpoplite\b', 'poples'),
    (r'\bpoplitem\b', 'poples'),
    (r'\bpoplites\b', 'poples'),
    (r'\bpoplitesque\b', 'poples'),
    (r'\bpoplitibus\b', 'poples'),
    (r'\bpoplitibusque\b', 'poples'),
    (r'\bpoplitis\b', 'poples'),
    (r'\bpoplitum\b', 'poples'),
    (r'\bpoplo\b', 'populus1'),
    (r'\bpoplum\b', 'populus1'),
    (r'\bpoposcerat\b', 'posco'),
    (r'\bpoposcerint\b', 'posco'),
    (r'\bpoposceris\b', 'posco'),
    (r'\bpoposcerit\b', 'posco'),
    (r'\bpoposcero\b', 'posco'),
    (r'\bpoposcerunt\b', 'posco'),
    (r'\bpoposci\b', 'posco'),
    (r'\bpoposcimus\b', 'posco'),
    (r'\bpoposcisse\b', 'posco'),
    (r'\bpoposcissem\b', 'posco'),
    (r'\bpoposcissent\b', 'posco'),
    (r'\bpoposcisses\b', 'posco'),
    (r'\bpoposcisset\b', 'posco'),
    (r'\bpoposcisti\b', 'posco'),
    (r'\bpoposcistis\b', 'posco'),
    (r'\bpoposcit\b', 'posco'),
    (r'\bpoposcitque\b', 'posco'),
    (r'\bPoppaea\b', 'Poppaeus'),
    (r'\bPoppaeae\b', 'Poppaeus'),
    (r'\bPoppaeam\b', 'Poppaeus'),
    (r'\bPoppaeana\b', 'Poppaeus'),
    (r'\bPoppaei\b', 'Poppaeus'),
    (r'\bPoppaeo\b', 'Poppaeus'),
    (r'\bPoppaeus\b', 'Poppaeus'),
    (r'\bpoppysma\b', 'poppysma'),
    (r'\bpoppysmata\b', 'poppysma'),
    (r'\bpoppysmis\b', 'poppysmus'),
    (r'\bpopulabantur\b', 'populo'),
    (r'\bpopulabatur\b', 'populo'),
    (r'\bpopulabile\b', 'populabilis'),
    (r'\bpopulabitur\b', 'populo'),
    (r'\bpopulabo\b', 'populo'),
    (r'\bpopulabundi\b', 'populabundus'),
    (r'\bpopulabundos\b', 'populabundus'),
    (r'\bpopulabundum\b', 'populabundus'),
    (r'\bpopulabundus\b', 'populabundus'),
    (r'\bpopulabundusque\b', 'populabundus'),
    (r'\bpopulabuntur\b', 'populo'),
    (r'\bpopulandam\b', 'populo'),
    (r'\bpopulandas\b', 'populo'),
    (r'\bpopulandi\b', 'populo'),
    (r'\bpopulandique\b', 'populo'),
    (r'\bpopulandis\b', 'populo'),
    (r'\bpopulando\b', 'populo'),
    (r'\bpopulandoque\b', 'populo'),
    (r'\bpopulandos\b', 'populo'),
    (r'\bpopulandum\b', 'populo'),
    (r'\bpopulant\b', 'populo'),
    (r'\bpopulante\b', 'populo'),
    (r'\bpopulantem\b', 'populo'),
    (r'\bpopulantes\b', 'populo'),
    (r'\bpopulanti\b', 'populo'),
    (r'\bpopulantia\b', 'populo'),
    (r'\bpopulantis\b', 'populo'),
    (r'\bpopulantur\b', 'populo'),
    (r'\bpopulare\b', 'popularis'),
    (r'\bpopulare\b', 'populo'),
    (r'\bpopularem\b', 'populo'),
    (r'\bpopularem\b', 'popularis'),
    (r'\bpopularemque\b', 'populo'),
    (r'\bpopularemque\b', 'popularis'),
    (r'\bpopularentur\b', 'populo'),
    (r'\bpopulares\b', 'populo'),
    (r'\bpopulares\b', 'popularia'),
    (r'\bpopulares\b', 'popularis'),
    (r'\bpopularesque\b', 'populo'),
    (r'\bpopularesque\b', 'popularia'),
    (r'\bpopularesque\b', 'popularis'),
    (r'\bpopularesve\b', 'populo'),
    (r'\bpopularesve\b', 'popularia'),
    (r'\bpopularesve\b', 'popularis'),
    (r'\bpopularet\b', 'populo'),
    (r'\bpopularetur\b', 'populo'),
    (r'\bpopulari\b', 'popularis'),
    (r'\bpopulari\b', 'populo'),
    (r'\bpopularia\b', 'popularia'),
    (r'\bpopularibus\b', 'popularia'),
    (r'\bpopularibus\b', 'popularis'),
    (r'\bpopularibus\b', 'popularia'),
    (r'\bpopularibusque\b', 'popularia'),
    (r'\bpopularibusque\b', 'popularis'),
    (r'\bpopularibusque\b', 'popularia'),
    (r'\bpopularique\b', 'popularis'),
    (r'\bpopularique\b', 'populo'),
    (r'\bpopularis\b', 'popularia'),
    (r'\bpopularis\b', 'popularis'),
    (r'\bpopularis\b', 'populo'),
    (r'\bpopularisque\b', 'popularia'),
    (r'\bpopularisque\b', 'popularis'),
    (r'\bpopularisque\b', 'populo'),
    (r'\bpopularitas\b', 'popularitas'),
    (r'\bpopularitate\b', 'popularitas'),
    (r'\bpopularitatis\b', 'popularitas'),
    (r'\bpopulariter\b', 'popularis'),
    (r'\bpopulariter\b', 'populariter'),
    (r'\bpopularium\b', 'popularia'),
    (r'\bpopularium\b', 'popularis'),
    (r'\bpopularium\b', 'popularia'),
    (r'\bpopulariumque\b', 'popularia'),
    (r'\bpopulariumque\b', 'popularis'),
    (r'\bpopulariumque\b', 'popularia'),
    (r'\bpopularius\b', 'popularis'),
    (r'\bpopulat\b', 'populo'),
    (r'\bpopulata\b', 'populo'),
    (r'\bpopulatae\b', 'populo'),
    (r'\bpopulatam\b', 'populo'),
    (r'\bpopulataque\b', 'populo'),
    (r'\bpopulatas\b', 'populo'),
    (r'\bpopulati\b', 'populo'),
    (r'\bpopulatibus\b', 'populatus'),
    (r'\bpopulatim\b', 'populatim'),
    (r'\bpopulatio\b', 'populatio1'),
    (r'\bpopulatione\b', 'populatio1'),
    (r'\bpopulationem\b', 'populatio1'),
    (r'\bpopulationemque\b', 'populatio1'),
    (r'\bpopulationes\b', 'populatio1'),
    (r'\bpopulationesque\b', 'populatio1'),
    (r'\bpopulationibus\b', 'populatio1'),
    (r'\bpopulationibusque\b', 'populatio1'),
    (r'\bpopulationis\b', 'populatio1'),
    (r'\bpopulationum\b', 'populatio1'),
    (r'\bpopulationumque\b', 'populatio1'),
    (r'\bpopulatique\b', 'populo'),
    (r'\bpopulatis\b', 'populo'),
    (r'\bpopulato\b', 'populo'),
    (r'\bpopulator\b', 'populator'),
    (r'\bpopulatorem\b', 'populator'),
    (r'\bpopulatores\b', 'populator'),
    (r'\bpopulatoresque\b', 'populator'),
    (r'\bpopulatoribus\b', 'populator'),
    (r'\bpopulatos\b', 'populo'),
    (r'\bpopulatque\b', 'populo'),
    (r'\bpopulatrix\b', 'populatrix'),
    (r'\bpopulatum\b', 'populatus'),
    (r'\bpopulatum\b', 'populo'),
    (r'\bpopulatumque\b', 'populatus'),
    (r'\bpopulatumque\b', 'populo'),
    (r'\bpopulatur\b', 'populo'),
    (r'\bpopulaturum\b', 'populo'),
    (r'\bpopulatus\b', 'populatus'),
    (r'\bpopulatus\b', 'populo'),
    (r'\bpopulauit\b', 'populo'),
    (r'\bpopulavit\b', 'populo'),
    (r'\bpopule\b', 'populus2'),
    (r'\bpopule\b', 'populus1'),
    (r'\bpopulea\b', 'populeus'),
    (r'\bpopuleae\b', 'populeus'),
    (r'\bpopuleaque\b', 'populeus'),
    (r'\bpopuleas\b', 'populeus'),
    (r'\bpopuleis\b', 'populeus'),
    (r'\bpopulentur\b', 'populo'),
    (r'\bpopuleo\b', 'populeus'),
    (r'\bpopuleos\b', 'populeus'),
    (r'\bpopulere\b', 'populo'),
    (r'\bpopuletis\b', 'populetum'),
    (r'\bpopuletis\b', 'populo'),
    (r'\bpopuletur\b', 'populo'),
    (r'\bpopuleus\b', 'populeus'),
    (r'\bpopuli\b', 'populus2'),
    (r'\bpopuli\b', 'populus1'),
    (r'\bPopuliana\b', 'populifer'),
    (r'\bPopulianam\b', 'populifer'),
    (r'\bpopulifer\b', 'populifer'),
    (r'\bpopuliferque\b', 'populifer'),
    (r'\bpopuline\b', 'populus2'),
    (r'\bpopuline\b', 'populus1'),
    (r'\bpopulique\b', 'populus2'),
    (r'\bpopulique\b', 'populus1'),
    (r'\bpopulis\b', 'populus2'),
    (r'\bpopulis\b', 'populus1'),
    (r'\bpopulisque\b', 'populus2'),
    (r'\bpopulisque\b', 'populus1'),
    (r'\bpopuliue\b', 'populus2'),
    (r'\bpopuliue\b', 'populus1'),
    (r'\bpopulna\b', 'populnus'),
    (r'\bpopulnea\b', 'populneus'),
    (r'\bpopulneam\b', 'populneus'),
    (r'\bpopulo\b', 'populus2'),
    (r'\bpopulo\b', 'populus1'),
    (r'\bpopulo\b', 'populo'),
    (r'\bPopulonia\b', 'Populonia1'),
    (r'\bPopulonia\b', 'Populonium'),
    (r'\bPopuloniae\b', 'Populonia1'),
    (r'\bPopuloniam\b', 'Populonia1'),
    (r'\bPopulonio\b', 'Populonium'),
    (r'\bPopulonium\b', 'Populonium'),
    (r'\bPopulonium\b', 'Populonium'),
    (r'\bpopuloque\b', 'populus2'),
    (r'\bpopuloque\b', 'populus1'),
    (r'\bpopuloque\b', 'populo'),
    (r'\bpopulor\b', 'populo'),
    (r'\bpopulorum\b', 'populus2'),
    (r'\bpopulorum\b', 'populus1'),
    (r'\bpopulorumque\b', 'populus2'),
    (r'\bpopulorumque\b', 'populus1'),
    (r'\bpopulos\b', 'populus2'),
    (r'\bpopulos\b', 'populus1'),
    (r'\bpopulosa\b', 'populosus'),
    (r'\bpopulosam\b', 'populosus'),
    (r'\bpopulosas\b', 'populosus'),
    (r'\bpopulosis\b', 'populosus'),
    (r'\bpopuloso\b', 'populosus'),
    (r'\bpopulosque\b', 'populus2'),
    (r'\bpopulosque\b', 'populus1'),
    (r'\bpopulum\b', 'populus2'),
    (r'\bpopulum\b', 'populus1'),
    (r'\bpopulumne\b', 'populus2'),
    (r'\bpopulumne\b', 'populus1'),
    (r'\bpopulumque\b', 'populus2'),
    (r'\bpopulumque\b', 'populus1'),
    (r'\bpopulus\b', 'populus2'),
    (r'\bpopulus\b', 'populus1'),
    (r'\bpopulusque\b', 'populus2'),
    (r'\bpopulusque\b', 'populus1'),
    (r'\bpopulusue\b', 'populus2'),
    (r'\bpopulusue\b', 'populus1'),
    (r'\bpopulusve\b', 'populus2'),
    (r'\bpopulusve\b', 'populus1'),
    (r'\bporca\b', 'porca1'),
    (r'\bporcae\b', 'porca1'),
    (r'\bporcam\b', 'porca1'),
    (r'\bporcaria\b', 'porcarius'),
    (r'\bporcas\b', 'porca1'),
    (r'\bporcelli\b', 'porcellus'),
    (r'\bporcellinas\b', 'porcellinus'),
    (r'\bporcellis\b', 'porcellus'),
    (r'\bporcello\b', 'porcellus'),
    (r'\bporcellos\b', 'porcellus'),
    (r'\bporcellum\b', 'porcellus'),
    (r'\bporcellus\b', 'porcellus'),
    (r'\bporcent\b', 'porceo'),
    (r'\bporcet\b', 'porceo'),
    (r'\bporcetra\b', 'porcetra'),
    (r'\bporci\b', 'porcus'),
    (r'\bPorci\b', 'Porcius'),
    (r'\bPorcia\b', 'porcilaca'),
    (r'\bPorcia\b', 'Porcius'),
    (r'\bPorciae\b', 'porcilaca'),
    (r'\bPorciam\b', 'porcilaca'),
    (r'\bPorcii\b', 'Porcius'),
    (r'\bporcilaca\b', 'porcilaca'),
    (r'\bporcilacae\b', 'porcilaca'),
    (r'\bporcillaca\b', 'porcilaca'),
    (r'\bporcillacae\b', 'porcilaca'),
    (r'\bporcillacam\b', 'porcilaca'),
    (r'\bporcin\b', 'porca1'),
    (r'\bporcin\b', 'porcus'),
    (r'\bporcina\b', 'porcinarium'),
    (r'\bporcina\b', 'porcinus'),
    (r'\bporcinae\b', 'porcinarium'),
    (r'\bporcinam\b', 'porcinarium'),
    (r'\bporcinariis\b', 'porcinarius'),
    (r'\bporcinariis\b', 'porcinarium'),
    (r'\bporcinas\b', 'porcinarium'),
    (r'\bporcinis\b', 'porcinarium'),
    (r'\bporcinis\b', 'porcinus'),
    (r'\bporcino\b', 'porcinus'),
    (r'\bporcinos\b', 'porcinus'),
    (r'\bporcinum\b', 'porcinus'),
    (r'\bPorcio\b', 'Porcius'),
    (r'\bPorciorum\b', 'Porcius'),
    (r'\bPorcios\b', 'Porcius'),
    (r'\bporcique\b', 'porcus'),
    (r'\bporcis\b', 'porca1'),
    (r'\bporcis\b', 'porcus'),
    (r'\bPorcium\b', 'Porcius'),
    (r'\bPorcius\b', 'Porcius'),
    (r'\bporco\b', 'porcus'),
    (r'\bporcorum\b', 'porcus'),
    (r'\bporcos\b', 'porcus'),
    (r'\bporcosque\b', 'porcus'),
    (r'\bporculationem\b', 'porculatio'),
    (r'\bporculator\b', 'porculator'),
    (r'\bporculatoris\b', 'porculator'),
    (r'\bporculeta\b', 'porculetum'),
    (r'\bporculis\b', 'porcula'),
    (r'\bporculis\b', 'porculus'),
    (r'\bporculo\b', 'porculus'),
    (r'\bporculum\b', 'porculus'),
    (r'\bporcum\b', 'porcus'),
    (r'\bporcus\b', 'porcus'),
    (r'\bpore\b', 'porus1'),
    (r'\bpori\b', 'porus1'),
    (r'\bPori\b', 'Porus3'),
    (r'\bporis\b', 'porus1'),
    (r'\bPoris\b', 'Porus3'),
    (r'\bporo\b', 'porus1'),
    (r'\bPoro\b', 'Porus3'),
    (r'\bporon\b', 'porus1'),
    (r'\bporos\b', 'porus1'),
    (r'\bporphyreticae\b', 'porphyreticus'),
    (r'\bporphyreticas\b', 'porphyreticus'),
    (r'\bporphyretici\b', 'porphyreticus'),
    (r'\bporphyreticis\b', 'porphyreticus'),
    (r'\bporphyrio\b', 'porphyrio'),
    (r'\bPorphyrion\b', 'Porphyrion'),
    (r'\bporphyrion\b', 'porphyrio'),
    (r'\bporphyrione\b', 'porphyrio'),
    (r'\bPorphyrione\b', 'Porphyrion'),
    (r'\bporphyrionem\b', 'porphyrio'),
    (r'\bporphyriones\b', 'porphyrio'),
    (r'\bPorphyriones\b', 'Porphyrion'),
    (r'\bporphyrioni\b', 'porphyrio'),
    (r'\bporphyrionis\b', 'porphyrio'),
    (r'\bPorphyrionis\b', 'Porphyrion'),
    (r'\bporphyrite\b', 'porphyrites'),
    (r'\bporphyrites\b', 'porphyrites'),
    (r'\bporra\b', 'porrum'),
    (r'\bporracea\b', 'porraceus'),
    (r'\bporracei\b', 'porraceus'),
    (r'\bporraceis\b', 'porraceus'),
    (r'\bporraceo\b', 'porraceus'),
    (r'\bporraceum\b', 'porraceus'),
    (r'\bporrecta\b', 'porrectum'),
    (r'\bporrecta\b', 'porrigo1'),
    (r'\bporrectae\b', 'porrigo1'),
    (r'\bporrectam\b', 'porrigo1'),
    (r'\bporrectaque\b', 'porrectum'),
    (r'\bporrectaque\b', 'porrigo1'),
    (r'\bporrectarum\b', 'porrigo1'),
    (r'\bporrectas\b', 'porrigo1'),
    (r'\bporrecti\b', 'porrectum'),
    (r'\bporrecti\b', 'porrigo1'),
    (r'\bporrectio\b', 'porrectio'),
    (r'\bporrectione\b', 'porrectio'),
    (r'\bporrectiones\b', 'porrectio'),
    (r'\bporrectionibus\b', 'porrectio'),
    (r'\bporrectior\b', 'porrigo1'),
    (r'\bporrectiore\b', 'porrigo1'),
    (r'\bporrectis\b', 'porrectum'),
    (r'\bporrectis\b', 'porrigo1'),
    (r'\bporrectisque\b', 'porrectum'),
    (r'\bporrectisque\b', 'porrigo1'),
    (r'\bporrecto\b', 'porrectum'),
    (r'\bporrecto\b', 'porrigo1'),
    (r'\bporrectos\b', 'porrigo1'),
    (r'\bporrectum\b', 'porrectum'),
    (r'\bporrectum\b', 'porrigo1'),
    (r'\bporrectura\b', 'porrigo1'),
    (r'\bporrecturus\b', 'porrigo1'),
    (r'\bporrectus\b', 'porrigo1'),
    (r'\bporrectusque\b', 'porrigo1'),
    (r'\bporrexerat\b', 'porrigo1'),
    (r'\bporrexerim\b', 'porrigo1'),
    (r'\bporrexerint\b', 'porrigo1'),
    (r'\bporrexeris\b', 'porrigo1'),
    (r'\bporrexerit\b', 'porrigo1'),
    (r'\bporrexero\b', 'porrigo1'),
    (r'\bporrexerunt\b', 'porrigo1'),
    (r'\bporrexi\b', 'porrigo1'),
    (r'\bporreximus\b', 'porrigo1'),
    (r'\bporrexisse\b', 'porrigo1'),
    (r'\bporrexisset\b', 'porrigo1'),
    (r'\bporrexisti\b', 'porrigo1'),
    (r'\bporrexit\b', 'porrigo1'),
    (r'\bporrexitque\b', 'porrigo1'),
    (r'\bporri\b', 'porrus'),
    (r'\bporri\b', 'porrum'),
    (r'\bporrigam\b', 'porrigo1'),
    (r'\bporrigamus\b', 'porrigo1'),
    (r'\bporrigant\b', 'porrigo1'),
    (r'\bporrigantur\b', 'porrigo1'),
    (r'\bporrigar\b', 'porrigo1'),
    (r'\bporrigas\b', 'porrigo1'),
    (r'\bporrigat\b', 'porrigo1'),
    (r'\bporrigatur\b', 'porrigo1'),
    (r'\bporrigaturque\b', 'porrigo1'),
    (r'\bporrige\b', 'porrigo1'),
    (r'\bporrigebant\b', 'porrigo1'),
    (r'\bporrigebat\b', 'porrigo1'),
    (r'\bporrigebatur\b', 'porrigo1'),
    (r'\bporrigenda\b', 'porrigo1'),
    (r'\bporrigendam\b', 'porrigo1'),
    (r'\bporrigendi\b', 'porrigo1'),
    (r'\bporrigendum\b', 'porrigo1'),
    (r'\bporrigens\b', 'porrigo1'),
    (r'\bporrigente\b', 'porrigo1'),
    (r'\bporrigentem\b', 'porrigo1'),
    (r'\bporrigentes\b', 'porrigo1'),
    (r'\bporrigenti\b', 'porrigo1'),
    (r'\bporrigentia\b', 'porrigo1'),
    (r'\bporrigentibus\b', 'porrigo1'),
    (r'\bporrigentis\b', 'porrigo1'),
    (r'\bporrigentium\b', 'porrigo1'),
    (r'\bporrigentur\b', 'porrigo1'),
    (r'\bporrigere\b', 'porrigo1'),
    (r'\bporrigerem\b', 'porrigo1'),
    (r'\bporrigeret\b', 'porrigo1'),
    (r'\bporrigeretur\b', 'porrigo1'),
    (r'\bporriges\b', 'porrigo1'),
    (r'\bporriget\b', 'porrigo1'),
    (r'\bporrigetis\b', 'porrigo1'),
    (r'\bporrigi\b', 'porrigo1'),
    (r'\bporrigimus\b', 'porrigo1'),
    (r'\bporrigine\b', 'porrigo2'),
    (r'\bporriginem\b', 'porrigo2'),
    (r'\bporrigines\b', 'porrigo2'),
    (r'\bporrigini\b', 'porrigo2'),
    (r'\bporriginis\b', 'porrigo2'),
    (r'\bporrigique\b', 'porrigo1'),
    (r'\bporrigis\b', 'porrigo1'),
    (r'\bporrigit\b', 'porrigo1'),
    (r'\bporrigite\b', 'porrigo1'),
    (r'\bporrigito\b', 'porrigo1'),
    (r'\bporrigitoque\b', 'porrigo1'),
    (r'\bporrigitur\b', 'porrigo1'),
    (r'\bporrigo\b', 'porrigo2'),
    (r'\bporrigo\b', 'porrigo1'),
    (r'\bporrigunt\b', 'porrigo1'),
    (r'\bporriguntur\b', 'porrigo1'),
    (r'\bPorrima\b', 'Porrima'),
    (r'\bPorrimam\b', 'Porrima'),
    (r'\bporrinae\b', 'porrina'),
    (r'\bporrinam\b', 'porrina'),
    (r'\bporrique\b', 'porrus'),
    (r'\bporrique\b', 'porrum'),
    (r'\bporris\b', 'porrus'),
    (r'\bporris\b', 'porrum'),
    (r'\bporro\b', 'porro'),
    (r'\bporro\b', 'porrus'),
    (r'\bporro\b', 'porrum'),
    (r'\bporroque\b', 'porro'),
    (r'\bporroque\b', 'porrus'),
    (r'\bporroque\b', 'porrum'),
    (r'\bporrorum\b', 'porrus'),
    (r'\bporrorum\b', 'porrum'),
    (r'\bporros\b', 'porrus'),
    (r'\bporrost\b', 'porro'),
    (r'\bporrost\b', 'porrus'),
    (r'\bporrost\b', 'porrum'),
    (r'\bporrum\b', 'porrus'),
    (r'\bporrum\b', 'porrum'),
    (r'\bporrus\b', 'porrus'),
    (r'\bPorsena\b', 'porrus'),
    (r'\bPorsenae\b', 'porrus'),
    (r'\bPorsina\b', 'porrus'),
    (r'\bPorsinae\b', 'porrus'),
    (r'\bporta\b', 'porta'),
    (r'\bporta\b', 'porto'),
    (r'\bportabam\b', 'porto'),
    (r'\bportabant\b', 'porto'),
    (r'\bportabantur\b', 'porto'),
    (r'\bportabat\b', 'porto'),
    (r'\bportabatur\b', 'porto'),
    (r'\bportaberis\b', 'porto'),
    (r'\bportabimini\b', 'porto'),
    (r'\bportabimus\b', 'porto'),
    (r'\bportabis\b', 'porto'),
    (r'\bportabisque\b', 'porto'),
    (r'\bportabit\b', 'porto'),
    (r'\bportabitis\b', 'porto'),
    (r'\bportabitque\b', 'porto'),
    (r'\bportabitur\b', 'porto'),
    (r'\bportabo\b', 'porto'),
    (r'\bportabunt\b', 'porto'),
    (r'\bportabuntur\b', 'porto'),
    (r'\bportae\b', 'porta'),
    (r'\bportaeque\b', 'porta'),
    (r'\bportam\b', 'porta'),
    (r'\bportamini\b', 'porto'),
    (r'\bportamque\b', 'porta'),
    (r'\bportamus\b', 'porto'),
    (r'\bportan\b', 'porta'),
    (r'\bportan\b', 'porto'),
    (r'\bportanda\b', 'porto'),
    (r'\bportandae\b', 'porto'),
    (r'\bportandam\b', 'porto'),
    (r'\bportandas\b', 'porto'),
    (r'\bportandique\b', 'porto'),
    (r'\bportandis\b', 'porto'),
    (r'\bportando\b', 'porto'),
    (r'\bportandum\b', 'porto'),
    (r'\bportans\b', 'porto'),
    (r'\bportansque\b', 'porto'),
    (r'\bportant\b', 'porto'),
    (r'\bportante\b', 'porto'),
    (r'\bportantem\b', 'porto'),
    (r'\bportantes\b', 'porto'),
    (r'\bportanti\b', 'porto'),
    (r'\bportantia\b', 'porto'),
    (r'\bportantibus\b', 'porto'),
    (r'\bportantis\b', 'porto'),
    (r'\bportantisque\b', 'porto'),
    (r'\bportantium\b', 'porto'),
    (r'\bportantque\b', 'porto'),
    (r'\bportantur\b', 'porto'),
    (r'\bportaque\b', 'porta'),
    (r'\bportaque\b', 'porto'),
    (r'\bportare\b', 'porto'),
    (r'\bportarem\b', 'porto'),
    (r'\bportarent\b', 'porto'),
    (r'\bportarentur\b', 'porto'),
    (r'\bportaret\b', 'porto'),
    (r'\bportaretur\b', 'porto'),
    (r'\bportari\b', 'portarius'),
    (r'\bportari\b', 'porto'),
    (r'\bportarii\b', 'portarius'),
    (r'\bportarint\b', 'porto'),
    (r'\bportarios\b', 'portarius'),
    (r'\bportaris\b', 'porto'),
    (r'\bportarit\b', 'porto'),
    (r'\bportarum\b', 'porta'),
    (r'\bportarumque\b', 'porta'),
    (r'\bportarunt\b', 'porto'),
    (r'\bportas\b', 'porta'),
    (r'\bportas\b', 'porto'),
    (r'\bportasque\b', 'porta'),
    (r'\bportasque\b', 'porto'),
    (r'\bportasse\b', 'porto'),
    (r'\bportassent\b', 'porto'),
    (r'\bportasset\b', 'porto'),
    (r'\bportast\b', 'porta'),
    (r'\bportast\b', 'porto'),
    (r'\bportasti\b', 'porto'),
    (r'\bportastis\b', 'porto'),
    (r'\bportat\b', 'porto'),
    (r'\bportata\b', 'porto'),
    (r'\bportatam\b', 'porto'),
    (r'\bportatas\b', 'porto'),
    (r'\bportate\b', 'porto'),
    (r'\bportati\b', 'porto'),
    (r'\bportatione\b', 'portatio'),
    (r'\bportationesque\b', 'portatio'),
    (r'\bportationibus\b', 'portatio'),
    (r'\bportatis\b', 'porto'),
    (r'\bportato\b', 'porto'),
    (r'\bportatos\b', 'porto'),
    (r'\bportatque\b', 'porto'),
    (r'\bportatu\b', 'porto'),
    (r'\bportatum\b', 'porto'),
    (r'\bportatur\b', 'porto'),
    (r'\bportatura\b', 'porto'),
    (r'\bportaturi\b', 'porto'),
    (r'\bportaturus\b', 'porto'),
    (r'\bportatus\b', 'porto'),
    (r'\bportauerant\b', 'porto'),
    (r'\bportauerat\b', 'porto'),
    (r'\bportauerint\b', 'porto'),
    (r'\bportauerit\b', 'porto'),
    (r'\bportauimus\b', 'porto'),
    (r'\bportauit\b', 'porto'),
    (r'\bportaverant\b', 'porto'),
    (r'\bportaverat\b', 'porto'),
    (r'\bportaverim\b', 'porto'),
    (r'\bportaverint\b', 'porto'),
    (r'\bportaverit\b', 'porto'),
    (r'\bportaverunt\b', 'porto'),
    (r'\bportavi\b', 'porto'),
    (r'\bportavimus\b', 'porto'),
    (r'\bportavisse\b', 'porto'),
    (r'\bportavit\b', 'porto'),
    (r'\bportem\b', 'porto'),
    (r'\bportemus\b', 'porto'),
    (r'\bporten\b', 'porto'),
    (r'\bportendant\b', 'portendo'),
    (r'\bportendantur\b', 'portendo'),
    (r'\bportendat\b', 'portendo'),
    (r'\bportendebant\b', 'portendo'),
    (r'\bportendebantur\b', 'portendo'),
    (r'\bportendebat\b', 'portendo'),
    (r'\bportendendo\b', 'portendo'),
    (r'\bportendens\b', 'portendo'),
    (r'\bportendent\b', 'portendo'),
    (r'\bportendentes\b', 'portendo'),
    (r'\bportendentibus\b', 'portendo'),
    (r'\bportendentis\b', 'portendo'),
    (r'\bportenderant\b', 'portendo'),
    (r'\bportendere\b', 'portendo'),
    (r'\bportenderent\b', 'portendo'),
    (r'\bportenderentur\b', 'portendo'),
    (r'\bportenderet\b', 'portendo'),
    (r'\bportenderetur\b', 'portendo'),
    (r'\bportenderit\b', 'portendo'),
    (r'\bportenderunt\b', 'portendo'),
    (r'\bportendet\b', 'portendo'),
    (r'\bportendetur\b', 'portendo'),
    (r'\bportendi\b', 'portendo'),
    (r'\bportendier\b', 'portendo'),
    (r'\bportendisse\b', 'portendo'),
    (r'\bportendit\b', 'portendo'),
    (r'\bportenditur\b', 'portendo'),
    (r'\bportendunt\b', 'portendo'),
    (r'\bportenduntur\b', 'portendo'),
    (r'\bportent\b', 'porto'),
    (r'\bportenta\b', 'portentum'),
    (r'\bportenta\b', 'portendo'),
    (r'\bportentaque\b', 'portentum'),
    (r'\bportentaque\b', 'portendo'),
    (r'\bportenti\b', 'portentum'),
    (r'\bportenti\b', 'portendo'),
    (r'\bportentifica\b', 'portentificus'),
    (r'\bportentificisque\b', 'portentificus'),
    (r'\bportentique\b', 'portentum'),
    (r'\bportentique\b', 'portendo'),
    (r'\bportentis\b', 'portentum'),
    (r'\bportentis\b', 'portendo'),
    (r'\bportento\b', 'portentum'),
    (r'\bportento\b', 'portendo'),
    (r'\bportentoque\b', 'portentum'),
    (r'\bportentoque\b', 'portendo'),
    (r'\bportentorum\b', 'portentum'),
    (r'\bportentorum\b', 'portendo'),
    (r'\bportentosa\b', 'portentosus'),
    (r'\bportentosae\b', 'portentosus'),
    (r'\bportentosas\b', 'portentosus'),
    (r'\bportentose\b', 'portentosus'),
    (r'\bportentosiora\b', 'portentosus'),
    (r'\bportentosis\b', 'portentosus'),
    (r'\bportentosissima\b', 'portentosus'),
    (r'\bportentosissimae\b', 'portentosus'),
    (r'\bportentosissimum\b', 'portentosus'),
    (r'\bportentosoque\b', 'portentosus'),
    (r'\bportentosos\b', 'portentosus'),
    (r'\bportentosum\b', 'portentosus'),
    (r'\bportentosumque\b', 'portentosus'),
    (r'\bportentum\b', 'portentum'),
    (r'\bportentum\b', 'portendo'),
    (r'\bportentumst\b', 'portentum'),
    (r'\bportentumst\b', 'portendo'),
    (r'\bportentur\b', 'porto'),
    (r'\bportere\b', 'porto'),
    (r'\bportes\b', 'porto'),
    (r'\bportet\b', 'porto'),
    (r'\bportetis\b', 'porto'),
    (r'\bportetur\b', 'porto'),
    (r'\bPorthmo\b', 'Porthmos2'),
    (r'\bporthmo\b', 'porthmos1'),
    (r'\bporthmon\b', 'porthmos1'),
    (r'\bPorthmos\b', 'Porthmos2'),
    (r'\bporthmos\b', 'porthmos1'),
    (r'\bportibus\b', 'portus'),
    (r'\bportibusque\b', 'portus'),
    (r'\bporticationes\b', 'porticatio'),
    (r'\bporticibus\b', 'porticus'),
    (r'\bporticibusne\b', 'porticus'),
    (r'\bporticibusque\b', 'porticus'),
    (r'\bporticu\b', 'porticus'),
    (r'\bporticui\b', 'porticus'),
    (r'\bporticula\b', 'porticula'),
    (r'\bporticum\b', 'porticus'),
    (r'\bporticus\b', 'porticus'),
    (r'\bporticusque\b', 'porticus'),
    (r'\bporticuum\b', 'porticus'),
    (r'\bportio\b', 'portio'),
    (r'\bportion\b', 'portio'),
    (r'\bportionales\b', 'portionalis'),
    (r'\bportione\b', 'portio'),
    (r'\bportionem\b', 'portio'),
    (r'\bportionemque\b', 'portio'),
    (r'\bportioneque\b', 'portio'),
    (r'\bportiones\b', 'portio'),
    (r'\bportioneve\b', 'portio'),
    (r'\bportioni\b', 'portio'),
    (r'\bportionibus\b', 'portio'),
    (r'\bportionis\b', 'portio'),
    (r'\bportionum\b', 'portio'),
    (r'\bportis\b', 'porta'),
    (r'\bportisculi\b', 'portisculus'),
    (r'\bportisculorum\b', 'portisculus'),
    (r'\bportisculum\b', 'portisculus'),
    (r'\bportisculus\b', 'portisculus'),
    (r'\bportisque\b', 'porta'),
    (r'\bportitor\b', 'portitor1'),
    (r'\bportitor\b', 'portito'),
    (r'\bportitore\b', 'portitor1'),
    (r'\bportitorem\b', 'portitor1'),
    (r'\bportitores\b', 'portitor1'),
    (r'\bportitori\b', 'portitor1'),
    (r'\bportitori\b', 'portitorium'),
    (r'\bportitorum\b', 'portitor1'),
    (r'\bportiuncula\b', 'portiuncula'),
    (r'\bportiunculam\b', 'portiuncula'),
    (r'\bporto\b', 'porto'),
    (r'\bportori\b', 'portorium'),
    (r'\bportoria\b', 'portorium'),
    (r'\bportorii\b', 'portorium'),
    (r'\bportoriis\b', 'portorium'),
    (r'\bportoriisque\b', 'portorium'),
    (r'\bportorio\b', 'portorium'),
    (r'\bportorium\b', 'portorium'),
    (r'\bportu\b', 'portus'),
    (r'\bportubus\b', 'portus'),
    (r'\bportui\b', 'portus'),
    (r'\bportula\b', 'portula'),
    (r'\bportulaca\b', 'portulaca'),
    (r'\bportulacam\b', 'portulaca'),
    (r'\bportulae\b', 'portula'),
    (r'\bportum\b', 'portus'),
    (r'\bportumque\b', 'portus'),
    (r'\bPortunalia\b', 'Portunus'),
    (r'\bPortunalis\b', 'Portunus'),
    (r'\bportune\b', 'portus'),
    (r'\bPortuno\b', 'Portunus'),
    (r'\bPortunum\b', 'Portunus'),
    (r'\bPortunus\b', 'Portunus'),
    (r'\bportuosae\b', 'portuosus'),
    (r'\bportuosior\b', 'portuosus'),
    (r'\bportuosis\b', 'portuosus'),
    (r'\bportuosum\b', 'portuosus'),
    (r'\bportuosus\b', 'portuosus'),
    (r'\bportuque\b', 'portus'),
    (r'\bportus\b', 'portus'),
    (r'\bportusque\b', 'portus'),
    (r'\bportusue\b', 'portus'),
    (r'\bportuum\b', 'portus'),
    (r'\bportuumve\b', 'portus'),
    (r'\bporum\b', 'porus1'),
    (r'\bPorum\b', 'Porus3'),
    (r'\bporus\b', 'porus1'),
    (r'\bPorus\b', 'Porus3'),
    (r'\bposca\b', 'posca1'),
    (r'\bposcae\b', 'posca1'),
    (r'\bposcaenia\b', 'postscaenium'),
    (r'\bposcam\b', 'posca1'),
    (r'\bposcam\b', 'posco'),
    (r'\bposcamus\b', 'posco'),
    (r'\bposcant\b', 'posco'),
    (r'\bposcantur\b', 'posco'),
    (r'\bposcarum\b', 'posca1'),
    (r'\bposcas\b', 'posca1'),
    (r'\bposcas\b', 'posco'),
    (r'\bposcat\b', 'posco'),
    (r'\bposcatque\b', 'posco'),
    (r'\bposcatur\b', 'posco'),
    (r'\bposcave\b', 'posca1'),
    (r'\bposce\b', 'posco'),
    (r'\bposcebamus\b', 'posco'),
    (r'\bposcebant\b', 'posco'),
    (r'\bposcebantque\b', 'posco'),
    (r'\bposcebantur\b', 'posco'),
    (r'\bposcebas\b', 'posco'),
    (r'\bposcebat\b', 'posco'),
    (r'\bposcebatque\b', 'posco'),
    (r'\bposcebatur\b', 'posco'),
    (r'\bposcemus\b', 'posco'),
    (r'\bposcen\b', 'posco'),
    (r'\bposcenda\b', 'posco'),
    (r'\bposcendam\b', 'posco'),
    (r'\bposcendi\b', 'posco'),
    (r'\bposcendis\b', 'posco'),
    (r'\bposcendo\b', 'posco'),
    (r'\bposcendum\b', 'posco'),
    (r'\bposcens\b', 'posco'),
    (r'\bposcent\b', 'posco'),
    (r'\bposcente\b', 'posco'),
    (r'\bposcentem\b', 'posco'),
    (r'\bposcentemque\b', 'posco'),
    (r'\bposcentes\b', 'posco'),
    (r'\bposcentesque\b', 'posco'),
    (r'\bposcenti\b', 'posco'),
    (r'\bposcentia\b', 'posco'),
    (r'\bposcentibus\b', 'posco'),
    (r'\bposcentique\b', 'posco'),
    (r'\bposcentis\b', 'posco'),
    (r'\bposcentium\b', 'posco'),
    (r'\bposcere\b', 'posco'),
    (r'\bposcerem\b', 'posco'),
    (r'\bposcerent\b', 'posco'),
    (r'\bposcerentur\b', 'posco'),
    (r'\bposceres\b', 'posco'),
    (r'\bposceret\b', 'posco'),
    (r'\bposceretur\b', 'posco'),
    (r'\bposceris\b', 'posco'),
    (r'\bposces\b', 'posco'),
    (r'\bposcet\b', 'posco'),
    (r'\bposcetur\b', 'posco'),
    (r'\bposci\b', 'posco'),
    (r'\bposcimur\b', 'posco'),
    (r'\bposcimus\b', 'posco'),
    (r'\bposcinummia\b', 'poscinummius'),
    (r'\bposcis\b', 'posca1'),
    (r'\bposcis\b', 'posco'),
    (r'\bposcisque\b', 'posca1'),
    (r'\bposcisque\b', 'posco'),
    (r'\bposcit\b', 'posco'),
    (r'\bposcite\b', 'posco'),
    (r'\bposcitis\b', 'posco'),
    (r'\bposcito\b', 'posco'),
    (r'\bposcitote\b', 'posco'),
    (r'\bposcitque\b', 'posco'),
    (r'\bposcitur\b', 'posco'),
    (r'\bposco\b', 'posco'),
    (r'\bposcor\b', 'posco'),
    (r'\bposcunt\b', 'posco'),
    (r'\bposcuntque\b', 'posco'),
    (r'\bposcuntur\b', 'posco'),
    (r'\bPosidea\b', 'Posideum'),
    (r'\bPosiden\b', 'Posides'),
    (r'\bPosideo\b', 'Posideum'),
    (r'\bPosides\b', 'Posides'),
    (r'\bPosideum\b', 'Posideum'),
    (r'\bPosidianae\b', 'Posidonia'),
    (r'\bPosidonia\b', 'Posidonia'),
    (r'\bPosidonii\b', 'Posidonius'),
    (r'\bPosidonio\b', 'Posidonius'),
    (r'\bPosidonios\b', 'Posidonius'),
    (r'\bPosidonium\b', 'Posidonius'),
    (r'\bPosidonius\b', 'Posidonius'),
    (r'\bPosidorus\b', 'Posidorus'),
    (r'\bposita\b', 'pono'),
    (r'\bpositae\b', 'pono'),
    (r'\bpositaeque\b', 'pono'),
    (r'\bpositam\b', 'pono'),
    (r'\bpositamque\b', 'pono'),
    (r'\bpositaque\b', 'pono'),
    (r'\bpositarum\b', 'pono'),
    (r'\bpositas\b', 'pono'),
    (r'\bpositasque\b', 'pono'),
    (r'\bpositast\b', 'pono'),
    (r'\bpositi\b', 'pono'),
    (r'\bpositio\b', 'positio'),
    (r'\bpositione\b', 'positio'),
    (r'\bpositionem\b', 'positio'),
    (r'\bpositiones\b', 'positio'),
    (r'\bpositioni\b', 'positio'),
    (r'\bpositionibus\b', 'positio'),
    (r'\bpositionis\b', 'positio'),
    (r'\bpositionum\b', 'positio'),
    (r'\bpositique\b', 'pono'),
    (r'\bpositis\b', 'pono'),
    (r'\bpositisque\b', 'pono'),
    (r'\bpositiua\b', 'positivus'),
    (r'\bpositivis\b', 'positivus'),
    (r'\bpositivo\b', 'positivus'),
    (r'\bpositivum\b', 'positivus'),
    (r'\bpositivus\b', 'positivus'),
    (r'\bposito\b', 'pono'),
    (r'\bpositoque\b', 'pono'),
    (r'\bpositor\b', 'positor'),
    (r'\bpositoris\b', 'positor'),
    (r'\bpositorum\b', 'positor'),
    (r'\bpositorum\b', 'pono'),
    (r'\bpositos\b', 'pono'),
    (r'\bpositosque\b', 'pono'),
    (r'\bpositu\b', 'positus2'),
    (r'\bpositu\b', 'pono'),
    (r'\bpositum\b', 'positus2'),
    (r'\bpositum\b', 'pono'),
    (r'\bpositumque\b', 'positus2'),
    (r'\bpositumque\b', 'pono'),
    (r'\bpositura\b', 'positura'),
    (r'\bpositura\b', 'pono'),
    (r'\bpositurae\b', 'positura'),
    (r'\bpositurae\b', 'pono'),
    (r'\bposituram\b', 'positura'),
    (r'\bposituram\b', 'pono'),
    (r'\bposituramque\b', 'positura'),
    (r'\bposituramque\b', 'pono'),
    (r'\bposituraque\b', 'positura'),
    (r'\bposituraque\b', 'pono'),
    (r'\bposituri\b', 'pono'),
    (r'\bposituris\b', 'positura'),
    (r'\bposituris\b', 'pono'),
    (r'\bposituro\b', 'pono'),
    (r'\bposituros\b', 'pono'),
    (r'\bpositurosque\b', 'pono'),
    (r'\bpositurum\b', 'pono'),
    (r'\bpositurus\b', 'pono'),
    (r'\bpositus\b', 'positus2'),
    (r'\bpositus\b', 'pono'),
    (r'\bpositusque\b', 'positus2'),
    (r'\bpositusque\b', 'pono'),
    (r'\bposse\b', 'possum'),
    (r'\bpossem\b', 'possum'),
    (r'\bpossemne\b', 'possum'),
    (r'\bpossemque\b', 'possum'),
    (r'\bpossemus\b', 'possum'),
    (r'\bpossent\b', 'possum'),
    (r'\bpossentne\b', 'possum'),
    (r'\bposseque\b', 'possum'),
    (r'\bposses\b', 'possum'),
    (r'\bpossesne\b', 'possum'),
    (r'\bpossessa\b', 'possessus1'),
    (r'\bpossessae\b', 'possessus1'),
    (r'\bpossessaeque\b', 'possessus1'),
    (r'\bpossessam\b', 'possessus1'),
    (r'\bpossessaque\b', 'possessus1'),
    (r'\bpossessarum\b', 'possessus1'),
    (r'\bpossessas\b', 'possessus1'),
    (r'\bpossessi\b', 'possessus1'),
    (r'\bpossessio\b', 'possessio'),
    (r'\bpossession\b', 'possessio'),
    (r'\bpossessione\b', 'possessio'),
    (r'\bpossessionem\b', 'possessio'),
    (r'\bpossessionemque\b', 'possessio'),
    (r'\bpossessiones\b', 'possessio'),
    (r'\bpossessionesque\b', 'possessio'),
    (r'\bpossessioni\b', 'possessio'),
    (r'\bpossessionibus\b', 'possessio'),
    (r'\bpossessionis\b', 'possessio'),
    (r'\bpossessionisue\b', 'possessio'),
    (r'\bpossessionum\b', 'possessio'),
    (r'\bpossessionumque\b', 'possessio'),
    (r'\bpossessis\b', 'possessus1'),
    (r'\bpossessiunculam\b', 'possessiuncula'),
    (r'\bpossessiunculas\b', 'possessiuncula'),
    (r'\bpossessiuo\b', 'possessivus'),
    (r'\bpossessiva\b', 'possessivus'),
    (r'\bpossessivi\b', 'possessivus'),
    (r'\bpossessivo\b', 'possessivus'),
    (r'\bpossessivum\b', 'possessivus'),
    (r'\bpossesso\b', 'possessus1'),
    (r'\bpossessor\b', 'possessor'),
    (r'\bpossessore\b', 'possessor'),
    (r'\bpossessorem\b', 'possessor'),
    (r'\bpossessores\b', 'possessor'),
    (r'\bpossessori\b', 'possessor'),
    (r'\bpossessori\b', 'possessorius'),
    (r'\bpossessoria\b', 'possessorius'),
    (r'\bpossessorias\b', 'possessorius'),
    (r'\bpossessoribus\b', 'possessor'),
    (r'\bpossessoriis\b', 'possessorius'),
    (r'\bpossessoris\b', 'possessor'),
    (r'\bpossessorium\b', 'possessorius'),
    (r'\bpossessorum\b', 'possessor'),
    (r'\bpossessorum\b', 'possessus1'),
    (r'\bpossessos\b', 'possessus1'),
    (r'\bpossessu\b', 'possessus2'),
    (r'\bpossessum\b', 'possessus1'),
    (r'\bpossessumque\b', 'possessus1'),
    (r'\bpossessus\b', 'possessus2'),
    (r'\bpossessus\b', 'possessus1'),
    (r'\bpossestricem\b', 'possestrix'),
    (r'\bposset\b', 'possum'),
    (r'\bpossetis\b', 'possum'),
    (r'\bpossetisne\b', 'possum'),
    (r'\bpossetne\b', 'possum'),
    (r'\bpossetque\b', 'possum'),
    (r'\bpossibile\b', 'possibilis'),
    (r'\bpossibiles\b', 'possibilis'),
    (r'\bpossibili\b', 'possibilis'),
    (r'\bpossibilia\b', 'possibilis'),
    (r'\bpossibilis\b', 'possibilis'),
    (r'\bpossibilitas\b', 'possibilitas'),
    (r'\bpossibilitate\b', 'possibilitas'),
    (r'\bpossibilitatem\b', 'possibilitas'),
    (r'\bpossibilitates\b', 'possibilitas'),
    (r'\bpossibilitatis\b', 'possibilitas'),
    (r'\bpossidat\b', 'possido'),
    (r'\bposside\b', 'possideo'),
    (r'\bpossideam\b', 'possideo'),
    (r'\bpossideamus\b', 'possideo'),
    (r'\bpossideant\b', 'possideo'),
    (r'\bpossideantur\b', 'possideo'),
    (r'\bpossideas\b', 'possideo'),
    (r'\bpossideat\b', 'possideo'),
    (r'\bpossideatis\b', 'possideo'),
    (r'\bpossideatque\b', 'possideo'),
    (r'\bpossideatur\b', 'possideo'),
    (r'\bpossidebam\b', 'possideo'),
    (r'\bpossidebamus\b', 'possideo'),
    (r'\bpossidebant\b', 'possideo'),
    (r'\bpossidebantur\b', 'possideo'),
    (r'\bpossidebas\b', 'possideo'),
    (r'\bpossidebat\b', 'possideo'),
    (r'\bpossidebatur\b', 'possideo'),
    (r'\bpossidebimus\b', 'possideo'),
    (r'\bpossidebis\b', 'possideo'),
    (r'\bpossidebit\b', 'possideo'),
    (r'\bpossidebitis\b', 'possideo'),
    (r'\bpossidebo\b', 'possideo'),
    (r'\bpossidebunt\b', 'possideo'),
    (r'\bpossidebuntur\b', 'possideo'),
    (r'\bpossidemini\b', 'possido'),
    (r'\bpossidemini\b', 'possideo'),
    (r'\bpossidemus\b', 'possido'),
    (r'\bpossidemus\b', 'possideo'),
    (r'\bpossiden\b', 'possido'),
    (r'\bpossiden\b', 'possideo'),
    (r'\bpossidenda\b', 'possideo'),
    (r'\bpossidendae\b', 'possideo'),
    (r'\bpossidendam\b', 'possideo'),
    (r'\bpossidendas\b', 'possideo'),
    (r'\bpossidendi\b', 'possideo'),
    (r'\bpossidendique\b', 'possideo'),
    (r'\bpossidendis\b', 'possideo'),
    (r'\bpossidendisque\b', 'possideo'),
    (r'\bpossidendo\b', 'possideo'),
    (r'\bpossidendum\b', 'possideo'),
    (r'\bpossidendus\b', 'possideo'),
    (r'\bpossidens\b', 'possideo'),
    (r'\bpossident\b', 'possido'),
    (r'\bpossident\b', 'possideo'),
    (r'\bpossidente\b', 'possideo'),
    (r'\bpossidentem\b', 'possideo'),
    (r'\bpossidentes\b', 'possideo'),
    (r'\bpossidenti\b', 'possideo'),
    (r'\bpossidentia\b', 'possideo'),
    (r'\bpossidentibus\b', 'possideo'),
    (r'\bpossidentis\b', 'possideo'),
    (r'\bpossidentium\b', 'possideo'),
    (r'\bpossidentur\b', 'possido'),
    (r'\bpossidentur\b', 'possideo'),
    (r'\bpossideo\b', 'possideo'),
    (r'\bpossidere\b', 'possido'),
    (r'\bpossidere\b', 'possideo'),
    (r'\bpossiderem\b', 'possideo'),
    (r'\bpossideremus\b', 'possideo'),
    (r'\bpossiderent\b', 'possideo'),
    (r'\bpossiderentur\b', 'possideo'),
    (r'\bpossideres\b', 'possideo'),
    (r'\bpossideresue\b', 'possideo'),
    (r'\bpossideret\b', 'possideo'),
    (r'\bpossideretis\b', 'possideo'),
    (r'\bpossideretque\b', 'possideo'),
    (r'\bpossideretur\b', 'possideo'),
    (r'\bpossideri\b', 'possideo'),
    (r'\bpossides\b', 'possido'),
    (r'\bpossides\b', 'possideo'),
    (r'\bpossidet\b', 'possido'),
    (r'\bpossidet\b', 'possideo'),
    (r'\bpossidete\b', 'possideo'),
    (r'\bpossidetis\b', 'possido'),
    (r'\bpossidetis\b', 'possideo'),
    (r'\bpossideto\b', 'possideo'),
    (r'\bpossidetur\b', 'possido'),
    (r'\bpossidetur\b', 'possideo'),
    (r'\bpossideturque\b', 'possido'),
    (r'\bpossideturque\b', 'possideo'),
    (r'\bpossidit\b', 'possido'),
    (r'\bpossim\b', 'possum'),
    (r'\bpossimne\b', 'possum'),
    (r'\bpossimus\b', 'possum'),
    (r'\bpossimusne\b', 'possum'),
    (r'\bpossin\b', 'possum'),
    (r'\bpossint\b', 'possum'),
    (r'\bpossintne\b', 'possum'),
    (r'\bpossintque\b', 'possum'),
    (r'\bpossis\b', 'possum'),
    (r'\bpossisne\b', 'possum'),
    (r'\bpossisque\b', 'possum'),
    (r'\bpossit\b', 'possum'),
    (r'\bpossitis\b', 'possum'),
    (r'\bpossitne\b', 'possum'),
    (r'\bpossitque\b', 'possum'),
    (r'\bpossum\b', 'possum'),
    (r'\bpossumne\b', 'possum'),
    (r'\bpossumus\b', 'possum'),
    (r'\bpossumusne\b', 'possum'),
    (r'\bpossunt\b', 'possum'),
    (r'\bpossuntne\b', 'possum'),
    (r'\bpossuntque\b', 'possum'),
    (r'\bpost\b', 'post'),
    (r'\bposta\b', 'pono'),
    (r'\bpostarum\b', 'pono'),
    (r'\bposte\b', 'postis'),
    (r'\bposte\b', 'pono'),
    (r'\bpostea\b', 'postea'),
    (r'\bposteaquam\b', 'posteaquam'),
    (r'\bposteaque\b', 'postea'),
    (r'\bposteaue\b', 'postea'),
    (r'\bpostem\b', 'postis'),
    (r'\bpostemque\b', 'postis'),
    (r'\bpostera\b', 'posterus'),
    (r'\bpostera\b', 'postero'),
    (r'\bposterae\b', 'posterus'),
    (r'\bposteram\b', 'posterus'),
    (r'\bposteraque\b', 'posterus'),
    (r'\bposteraque\b', 'postero'),
    (r'\bposteri\b', 'posterus'),
    (r'\bposteri\b', 'postero'),
    (r'\bposterio\b', 'postero'),
    (r'\bposterior\b', 'posterus'),
    (r'\bposteriora\b', 'posterus'),
    (r'\bposteriora\b', 'posteritas'),
    (r'\bposteriore\b', 'posterus'),
    (r'\bposteriorem\b', 'posterus'),
    (r'\bposterioremque\b', 'posterus'),
    (r'\bposteriores\b', 'posteritas'),
    (r'\bposteriores\b', 'posterus'),
    (r'\bposteriori\b', 'posterus'),
    (r'\bposterioribus\b', 'posterus'),
    (r'\bposterioribus\b', 'posteritas'),
    (r'\bposterioribus\b', 'posteritas'),
    (r'\bposterioris\b', 'posterus'),
    (r'\bposteriorque\b', 'posterus'),
    (r'\bposteriorum\b', 'posterus'),
    (r'\bposteriorum\b', 'posteritas'),
    (r'\bposteriorum\b', 'posteritas'),
    (r'\bposterique\b', 'posterus'),
    (r'\bposterique\b', 'postero'),
    (r'\bposteris\b', 'posterus'),
    (r'\bposterisque\b', 'posterus'),
    (r'\bposteritas\b', 'posteritas'),
    (r'\bposteritasque\b', 'posteritas'),
    (r'\bposteritate\b', 'posteritas'),
    (r'\bposteritatem\b', 'posteritas'),
    (r'\bposteritatemque\b', 'posteritas'),
    (r'\bposteritati\b', 'posteritas'),
    (r'\bposteritatique\b', 'posteritas'),
    (r'\bposteritatis\b', 'posteritas'),
    (r'\bposteriue\b', 'posterus'),
    (r'\bposteriue\b', 'postero'),
    (r'\bposterius\b', 'posterus'),
    (r'\bposterius\b', 'postero'),
    (r'\bpostero\b', 'posterus'),
    (r'\bpostero\b', 'postero'),
    (r'\bposteroque\b', 'posterus'),
    (r'\bposteroque\b', 'postero'),
    (r'\bposterorum\b', 'posterus'),
    (r'\bposterorumque\b', 'posterus'),
    (r'\bposteros\b', 'posterus'),
    (r'\bposterosque\b', 'posterus'),
    (r'\bposterosue\b', 'posterus'),
    (r'\bposterove\b', 'posterus'),
    (r'\bposterove\b', 'postero'),
    (r'\bposterum\b', 'posterus'),
    (r'\bpostes\b', 'postis'),
    (r'\bpostesque\b', 'postis'),
    (r'\bpostfuturis\b', 'postfuturi'),
    (r'\bpostfuturis\b', 'postgeniti'),
    (r'\bpostfuturum\b', 'postfuturi'),
    (r'\bpostfuturum\b', 'postgeniti'),
    (r'\bpostgenitis\b', 'postgeniti'),
    (r'\bposthabendi\b', 'posthabeo'),
    (r'\bposthabita\b', 'posthabeo'),
    (r'\bposthabitam\b', 'posthabeo'),
    (r'\bposthabitis\b', 'posthabeo'),
    (r'\bposthabito\b', 'posthabeo'),
    (r'\bposthabitus\b', 'posthabeo'),
    (r'\bposthabui\b', 'posthabeo'),
    (r'\bposthabuisset\b', 'posthabeo'),
    (r'\bposthac\b', 'posthac'),
    (r'\bposthuma\b', 'postumus'),
    (r'\bposthumae\b', 'postumus'),
    (r'\bposthumi\b', 'postumus'),
    (r'\bposthumis\b', 'postumus'),
    (r'\bposthumorum\b', 'postumus'),
    (r'\bposthumum\b', 'postumus'),
    (r'\bposti\b', 'postis'),
    (r'\bposti\b', 'pono'),
    (r'\bposti\b', 'posteo'),
    (r'\bpostibi\b', 'postibi'),
    (r'\bpostibus\b', 'postis'),
    (r'\bpostibusque\b', 'postis'),
    (r'\bpostica\b', 'postica'),
    (r'\bpostica\b', 'posticum'),
    (r'\bposticae\b', 'postica'),
    (r'\bposticam\b', 'postica'),
    (r'\bposticasue\b', 'postica'),
    (r'\bpostici\b', 'posticus'),
    (r'\bpostici\b', 'posticum'),
    (r'\bposticis\b', 'postica'),
    (r'\bposticis\b', 'posticus'),
    (r'\bposticis\b', 'posticum'),
    (r'\bpostico\b', 'posticus'),
    (r'\bpostico\b', 'posticum'),
    (r'\bposticulam\b', 'posticula'),
    (r'\bposticulo\b', 'posticulum'),
    (r'\bposticulum\b', 'posticulum'),
    (r'\bposticum\b', 'posticus'),
    (r'\bposticum\b', 'posticum'),
    (r'\bpostidea\b', 'postidea'),
    (r'\bpostilena\b', 'postilena'),
    (r'\bpostilio\b', 'postilio'),
    (r'\bpostilionem\b', 'postilio'),
    (r'\bpostiliones\b', 'postilio'),
    (r'\bpostis\b', 'postis'),
    (r'\bpostis\b', 'pono'),
    (r'\bpostis\b', 'posteo'),
    (r'\bpostisque\b', 'postis'),
    (r'\bpostisque\b', 'pono'),
    (r'\bpostisque\b', 'posteo'),
    (r'\bpostitusque\b', 'posteo'),
    (r'\bpostium\b', 'postis'),
    (r'\bpostlimini\b', 'postliminium'),
    (r'\bpostliminii\b', 'postliminium'),
    (r'\bpostliminio\b', 'postliminium'),
    (r'\bpostliminiorum\b', 'postliminium'),
    (r'\bpostliminium\b', 'postliminium'),
    (r'\bpostmeridiana\b', 'pomeridianus'),
    (r'\bpostmeridianae\b', 'pomeridianus'),
    (r'\bpostmeridianam\b', 'pomeridianus'),
    (r'\bpostmeridianas\b', 'pomeridianus'),
    (r'\bpostmeridianis\b', 'pomeridianus'),
    (r'\bpostmeridiano\b', 'pomeridianus'),
    (r'\bpostmeridianum\b', 'pomeridianus'),
    (r'\bpostmeridianus\b', 'pomeridianus'),
    (r'\bpostmodo\b', 'postmodo'),
    (r'\bpostmodum\b', 'postmodum'),
    (r'\bposto\b', 'pono'),
    (r'\bpostpartoribus\b', 'postpartor'),
    (r'\bpostponatur\b', 'postpono'),
    (r'\bpostponendam\b', 'postpono'),
    (r'\bpostponendus\b', 'postpono'),
    (r'\bpostponens\b', 'postpono'),
    (r'\bpostponere\b', 'postpono'),
    (r'\bpostponeret\b', 'postpono'),
    (r'\bpostponeretur\b', 'postpono'),
    (r'\bpostponet\b', 'postpono'),
    (r'\bpostponetur\b', 'postpono'),
    (r'\bpostponi\b', 'postpono'),
    (r'\bpostponis\b', 'postpono'),
    (r'\bpostponit\b', 'postpono'),
    (r'\bpostponitur\b', 'postpono'),
    (r'\bpostponuntur\b', 'postpono'),
    (r'\bpostposita\b', 'postpono'),
    (r'\bpostpositae\b', 'postpono'),
    (r'\bpostpositi\b', 'postpono'),
    (r'\bpostpositis\b', 'postpono'),
    (r'\bpostposito\b', 'postpono'),
    (r'\bpostpositus\b', 'postpono'),
    (r'\bpostposui\b', 'postpono'),
    (r'\bpostprincipia\b', 'postprincipia'),
    (r'\bpostprincipiis\b', 'postprincipia'),
    (r'\bpostputasse\b', 'postputo'),
    (r'\bpostquam\b', 'postquam'),
    (r'\bpostquamst\b', 'postquam'),
    (r'\bpostque\b', 'post'),
    (r'\bpostrema\b', 'posterus'),
    (r'\bpostremae\b', 'posterus'),
    (r'\bpostremam\b', 'posterus'),
    (r'\bpostremamve\b', 'posterus'),
    (r'\bpostremaque\b', 'posterus'),
    (r'\bpostremas\b', 'posterus'),
    (r'\bpostremi\b', 'posterus'),
    (r'\bpostremique\b', 'posterus'),
    (r'\bpostremis\b', 'posterus'),
    (r'\bpostremo\b', 'postremo'),
    (r'\bpostremo\b', 'posterus'),
    (r'\bpostremoque\b', 'postremo'),
    (r'\bpostremoque\b', 'posterus'),
    (r'\bpostremos\b', 'posterus'),
    (r'\bpostremum\b', 'posterus'),
    (r'\bpostremumst\b', 'posterus'),
    (r'\bpostremus\b', 'posterus'),
    (r'\bpostremusque\b', 'posterus'),
    (r'\bpostridie\b', 'postridie'),
    (r'\bpostridieque\b', 'postridie'),
    (r'\bpostsignanis\b', 'postsignani'),
    (r'\bpostu\b', 'pono'),
    (r'\bpostue\b', 'post'),
    (r'\bpostula\b', 'postulo'),
    (r'\bpostulabam\b', 'postulo'),
    (r'\bpostulabamus\b', 'postulo'),
    (r'\bpostulabant\b', 'postulo'),
    (r'\bpostulabantque\b', 'postulo'),
    (r'\bpostulabantur\b', 'postulo'),
    (r'\bpostulabar\b', 'postulo'),
    (r'\bpostulabas\b', 'postulo'),
    (r'\bpostulabat\b', 'postulo'),
    (r'\bpostulabatis\b', 'postulo'),
    (r'\bpostulabatque\b', 'postulo'),
    (r'\bpostulabatur\b', 'postulo'),
    (r'\bpostulabimus\b', 'postulo'),
    (r'\bpostulabimusque\b', 'postulo'),
    (r'\bpostulabis\b', 'postulo'),
    (r'\bpostulabit\b', 'postulo'),
    (r'\bpostulabitur\b', 'postulo'),
    (r'\bpostulabo\b', 'postulo'),
    (r'\bpostulabunt\b', 'postulo'),
    (r'\bpostulabuntur\b', 'postulo'),
    (r'\bpostulamus\b', 'postulo'),
    (r'\bpostulanda\b', 'postulo'),
    (r'\bpostulandae\b', 'postulo'),
    (r'\bpostulandam\b', 'postulo'),
    (r'\bpostulandi\b', 'postulo'),
    (r'\bpostulandis\b', 'postulo'),
    (r'\bpostulando\b', 'postulo'),
    (r'\bpostulandosque\b', 'postulo'),
    (r'\bpostulandum\b', 'postulo'),
    (r'\bpostulans\b', 'postulo'),
    (r'\bpostulant\b', 'postulo'),
    (r'\bpostulante\b', 'postulo'),
    (r'\bpostulantem\b', 'postulo'),
    (r'\bpostulantemque\b', 'postulo'),
    (r'\bpostulantes\b', 'postulo'),
    (r'\bpostulanti\b', 'postulo'),
    (r'\bpostulantibus\b', 'postulo'),
    (r'\bpostulantibusque\b', 'postulo'),
    (r'\bpostulantique\b', 'postulo'),
    (r'\bpostulantis\b', 'postulo'),
    (r'\bpostulantium\b', 'postulo'),
    (r'\bpostulantur\b', 'postulo'),
    (r'\bpostularant\b', 'postulo'),
    (r'\bpostularat\b', 'postulo'),
    (r'\bpostulare\b', 'postulo'),
    (r'\bpostularem\b', 'postulo'),
    (r'\bpostularemus\b', 'postulo'),
    (r'\bpostularent\b', 'postulo'),
    (r'\bpostularentur\b', 'postulo'),
    (r'\bpostulares\b', 'postulo'),
    (r'\bpostularet\b', 'postulo'),
    (r'\bpostularetis\b', 'postulo'),
    (r'\bpostularetur\b', 'postulo'),
    (r'\bpostulareue\b', 'postulo'),
    (r'\bpostulari\b', 'postularius'),
    (r'\bpostulari\b', 'postulo'),
    (r'\bpostularia\b', 'postularius'),
    (r'\bpostularim\b', 'postulo'),
    (r'\bpostularis\b', 'postulo'),
    (r'\bpostularit\b', 'postulo'),
    (r'\bpostularunt\b', 'postulo'),
    (r'\bpostulas\b', 'postulo'),
    (r'\bpostulasse\b', 'postulo'),
    (r'\bpostulassem\b', 'postulo'),
    (r'\bpostulassemus\b', 'postulo'),
    (r'\bpostulassent\b', 'postulo'),
    (r'\bpostulasset\b', 'postulo'),
    (r'\bpostulassetque\b', 'postulo'),
    (r'\bpostulasti\b', 'postulo'),
    (r'\bpostulastis\b', 'postulo'),
    (r'\bpostulat\b', 'postulo'),
    (r'\bpostulata\b', 'postulaticius'),
    (r'\bpostulata\b', 'postulo'),
    (r'\bpostulatae\b', 'postulo'),
    (r'\bpostulatam\b', 'postulo'),
    (r'\bpostulataque\b', 'postulaticius'),
    (r'\bpostulataque\b', 'postulo'),
    (r'\bpostulatarum\b', 'postulo'),
    (r'\bpostulataue\b', 'postulaticius'),
    (r'\bpostulataue\b', 'postulo'),
    (r'\bpostulate\b', 'postulatum'),
    (r'\bpostulate\b', 'postulo'),
    (r'\bpostulati\b', 'postulatum'),
    (r'\bpostulati\b', 'postulo'),
    (r'\bpostulaticiis\b', 'postulaticius'),
    (r'\bpostulatio\b', 'postulatio'),
    (r'\bpostulatione\b', 'postulatio'),
    (r'\bpostulationem\b', 'postulatio'),
    (r'\bpostulationes\b', 'postulatio'),
    (r'\bpostulationi\b', 'postulatio'),
    (r'\bpostulationibus\b', 'postulatio'),
    (r'\bpostulationis\b', 'postulatio'),
    (r'\bpostulationum\b', 'postulatio'),
    (r'\bpostulatique\b', 'postulatum'),
    (r'\bpostulatique\b', 'postulo'),
    (r'\bpostulatis\b', 'postulaticius'),
    (r'\bpostulatis\b', 'postulo'),
    (r'\bpostulato\b', 'postulo'),
    (r'\bpostulato\b', 'postulatum'),
    (r'\bpostulatoque\b', 'postulo'),
    (r'\bpostulatoque\b', 'postulatum'),
    (r'\bpostulatoribus\b', 'postulator'),
    (r'\bpostulatorum\b', 'postulator'),
    (r'\bpostulatorum\b', 'postulaticius'),
    (r'\bpostulatorum\b', 'postulo'),
    (r'\bpostulatos\b', 'postulo'),
    (r'\bpostulatque\b', 'postulo'),
    (r'\bpostulatu\b', 'postulatus'),
    (r'\bpostulatu\b', 'postulo'),
    (r'\bpostulatum\b', 'postulatus'),
    (r'\bpostulatum\b', 'postulaticius'),
    (r'\bpostulatum\b', 'postulatum'),
    (r'\bpostulatum\b', 'postulo'),
    (r'\bpostulatumque\b', 'postulatus'),
    (r'\bpostulatumque\b', 'postulaticius'),
    (r'\bpostulatumque\b', 'postulatum'),
    (r'\bpostulatumque\b', 'postulo'),
    (r'\bpostulatumst\b', 'postulatus'),
    (r'\bpostulatumst\b', 'postulaticius'),
    (r'\bpostulatumst\b', 'postulatum'),
    (r'\bpostulatumst\b', 'postulo'),
    (r'\bpostulatur\b', 'postulo'),
    (r'\bpostulatura\b', 'postulo'),
    (r'\bpostulaturam\b', 'postulo'),
    (r'\bpostulaturas\b', 'postulo'),
    (r'\bpostulaturi\b', 'postulo'),
    (r'\bpostulaturis\b', 'postulo'),
    (r'\bpostulaturum\b', 'postulo'),
    (r'\bpostulaturus\b', 'postulo'),
    (r'\bpostulatus\b', 'postulatus'),
    (r'\bpostulatus\b', 'postulo'),
    (r'\bpostulatusne\b', 'postulatus'),
    (r'\bpostulatusne\b', 'postulo'),
    (r'\bpostulatusque\b', 'postulatus'),
    (r'\bpostulatusque\b', 'postulo'),
    (r'\bpostulaue\b', 'postulo'),
    (r'\bpostulauerat\b', 'postulo'),
    (r'\bpostulauerint\b', 'postulo'),
    (r'\bpostulauerit\b', 'postulo'),
    (r'\bpostulauerunt\b', 'postulo'),
    (r'\bpostulaui\b', 'postulo'),
    (r'\bpostulauit\b', 'postulo'),
    (r'\bpostulauitque\b', 'postulo'),
    (r'\bpostulaverant\b', 'postulo'),
    (r'\bpostulaverat\b', 'postulo'),
    (r'\bpostulavere\b', 'postulo'),
    (r'\bpostulaverit\b', 'postulo'),
    (r'\bpostulaverunt\b', 'postulo'),
    (r'\bpostulavi\b', 'postulo'),
    (r'\bpostulavimus\b', 'postulo'),
    (r'\bpostulavissem\b', 'postulo'),
    (r'\bpostulavisset\b', 'postulo'),
    (r'\bpostulavisti\b', 'postulo'),
    (r'\bpostulavit\b', 'postulo'),
    (r'\bpostulem\b', 'postulo'),
    (r'\bpostulemus\b', 'postulo'),
    (r'\bpostulent\b', 'postulo'),
    (r'\bpostulentur\b', 'postulo'),
    (r'\bpostules\b', 'postulo'),
    (r'\bpostulet\b', 'postulo'),
    (r'\bpostuletis\b', 'postulo'),
    (r'\bpostuletne\b', 'postulo'),
    (r'\bpostuletur\b', 'postulo'),
    (r'\bpostulo\b', 'postulo'),
    (r'\bpostulone\b', 'postulo'),
    (r'\bpostum\b', 'pono'),
    (r'\bpostuma\b', 'postumus'),
    (r'\bpostuma\b', 'postumus'),
    (r'\bpostuma\b', 'postumo'),
    (r'\bpostumae\b', 'postumus'),
    (r'\bpostumam\b', 'postumus'),
    (r'\bpostume\b', 'postumus'),
    (r'\bPostume\b', 'Postumus2'),
    (r'\bpostume\b', 'postumus'),
    (r'\bPostumi\b', 'Postumus2'),
    (r'\bpostumi\b', 'postumus'),
    (r'\bPostumi\b', 'Postumius'),
    (r'\bpostumi\b', 'postumus'),
    (r'\bPostumia\b', 'Postumius'),
    (r'\bPostumia\b', 'Postumius'),
    (r'\bPostumiae\b', 'Postumius'),
    (r'\bPostumiam\b', 'Postumius'),
    (r'\bPostumiana\b', 'Postumius'),
    (r'\bPostumianae\b', 'Postumius'),
    (r'\bPostumiane\b', 'Postumius'),
    (r'\bPostumianum\b', 'Postumius'),
    (r'\bPostumii\b', 'Postumius'),
    (r'\bPostumio\b', 'Postumius'),
    (r'\bPostumioque\b', 'Postumius'),
    (r'\bpostumiorum\b', 'postumus'),
    (r'\bPostumiorum\b', 'Postumius'),
    (r'\bpostumis\b', 'postumus'),
    (r'\bPostumis\b', 'Postumus2'),
    (r'\bpostumis\b', 'postumus'),
    (r'\bPostumium\b', 'Postumius'),
    (r'\bpostumius\b', 'postumus'),
    (r'\bPostumius\b', 'Postumius'),
    (r'\bpostumiusque\b', 'postumus'),
    (r'\bPostumiusque\b', 'Postumius'),
    (r'\bpostumo\b', 'postumus'),
    (r'\bPostumo\b', 'Postumus2'),
    (r'\bpostumo\b', 'postumus'),
    (r'\bpostumo\b', 'postumo'),
    (r'\bpostumorum\b', 'postumus'),
    (r'\bPostumorum\b', 'Postumus2'),
    (r'\bpostumorum\b', 'postumus'),
    (r'\bpostumos\b', 'postumus'),
    (r'\bPostumos\b', 'Postumus2'),
    (r'\bPostumum\b', 'Postumus2'),
    (r'\bpostumum\b', 'postumus'),
    (r'\bpostumum\b', 'postumus'),
    (r'\bpostumus\b', 'postumus'),
    (r'\bPostumus\b', 'Postumus2'),
    (r'\bposturus\b', 'pono'),
    (r'\bpostve\b', 'post'),
    (r'\bPostverta\b', 'Postverta'),
    (r'\bPostvertam\b', 'Postverta'),
    (r'\bPostvertaque\b', 'Postverta'),
    (r'\bPostvotam\b', 'Postvota'),
    (r'\bposueram\b', 'pono'),
    (r'\bposueramus\b', 'pono'),
    (r'\bposuerant\b', 'pono'),
    (r'\bposueras\b', 'pono'),
    (r'\bposuerat\b', 'pono'),
    (r'\bposuere\b', 'pono'),
    (r'\bposuerim\b', 'pono'),
    (r'\bposuerimus\b', 'pono'),
    (r'\bposuerint\b', 'pono'),
    (r'\bposueris\b', 'pono'),
    (r'\bposuerit\b', 'pono'),
    (r'\bposueritis\b', 'pono'),
    (r'\bposuero\b', 'pono'),
    (r'\bposuerunt\b', 'pono'),
    (r'\bposueruntque\b', 'pono'),
    (r'\bposui\b', 'pono'),
    (r'\bposuimus\b', 'pono'),
    (r'\bposuique\b', 'pono'),
    (r'\bposuisse\b', 'pono'),
    (r'\bposuissem\b', 'pono'),
    (r'\bposuissemus\b', 'pono'),
    (r'\bposuissent\b', 'pono'),
    (r'\bposuisses\b', 'pono'),
    (r'\bposuisset\b', 'pono'),
    (r'\bposuissetque\b', 'pono'),
    (r'\bposuisti\b', 'pono'),
    (r'\bposuistis\b', 'pono'),
    (r'\bposuit\b', 'pono'),
    (r'\bposuitque\b', 'pono'),
    (r'\bpota\b', 'poto'),
    (r'\bpotabant\b', 'poto'),
    (r'\bpotabat\b', 'poto'),
    (r'\bpotabatur\b', 'poto'),
    (r'\bpotabimus\b', 'poto'),
    (r'\bpotabis\b', 'poto'),
    (r'\bpotabit\b', 'poto'),
    (r'\bpotabitur\b', 'poto'),
    (r'\bpotabo\b', 'poto'),
    (r'\bpotabunt\b', 'poto'),
    (r'\bpotamogiton\b', 'potamogeton'),
    (r'\bPotamon\b', 'Potamo'),
    (r'\bPotamonem\b', 'Potamo'),
    (r'\bpotamus\b', 'poto'),
    (r'\bpotan\b', 'poto'),
    (r'\bpotanda\b', 'poto'),
    (r'\bpotandam\b', 'poto'),
    (r'\bpotandaque\b', 'poto'),
    (r'\bpotandi\b', 'poto'),
    (r'\bpotando\b', 'poto'),
    (r'\bpotandoque\b', 'poto'),
    (r'\bpotandum\b', 'poto'),
    (r'\bpotandumque\b', 'poto'),
    (r'\bpotandumst\b', 'poto'),
    (r'\bpotandus\b', 'poto'),
    (r'\bpotane\b', 'poto'),
    (r'\bpotans\b', 'poto'),
    (r'\bpotant\b', 'poto'),
    (r'\bpotantem\b', 'poto'),
    (r'\bpotantes\b', 'poto'),
    (r'\bpotanti\b', 'poto'),
    (r'\bpotantia\b', 'poto'),
    (r'\bpotantibus\b', 'poto'),
    (r'\bpotantis\b', 'poto'),
    (r'\bpotantium\b', 'poto'),
    (r'\bpotantur\b', 'poto'),
    (r'\bpotaque\b', 'poto'),
    (r'\bpotare\b', 'poto'),
    (r'\bpotarent\b', 'poto'),
    (r'\bpotares\b', 'poto'),
    (r'\bpotaret\b', 'poto'),
    (r'\bpotari\b', 'poto'),
    (r'\bpotarier\b', 'poto'),
    (r'\bpotarique\b', 'poto'),
    (r'\bpotas\b', 'poto'),
    (r'\bpotasse\b', 'poto'),
    (r'\bpotassent\b', 'poto'),
    (r'\bpotasti\b', 'poto'),
    (r'\bpotat\b', 'poto'),
    (r'\bpotate\b', 'poto'),
    (r'\bpotatio\b', 'potatio'),
    (r'\bpotatione\b', 'potatio'),
    (r'\bpotationes\b', 'potatio'),
    (r'\bpotationibus\b', 'potatio'),
    (r'\bpotationis\b', 'potatio'),
    (r'\bpotatis\b', 'poto'),
    (r'\bpotator\b', 'potator'),
    (r'\bpotatores\b', 'potator'),
    (r'\bpotatorum\b', 'potator'),
    (r'\bpotatui\b', 'potatus'),
    (r'\bpotatum\b', 'potatus'),
    (r'\bpotatur\b', 'poto'),
    (r'\bpotatus\b', 'potatus'),
    (r'\bpotauere\b', 'poto'),
    (r'\bpotaueris\b', 'poto'),
    (r'\bpotauit\b', 'poto'),
    (r'\bpotaverat\b', 'poto'),
    (r'\bpotaverint\b', 'poto'),
    (r'\bpotaverit\b', 'poto'),
    (r'\bpotaverunt\b', 'poto'),
    (r'\bpotavi\b', 'poto'),
    (r'\bpotavis\b', 'poto'),
    (r'\bpotavisse\b', 'poto'),
    (r'\bpotavit\b', 'poto'),
    (r'\bpote\b', 'potis'),
    (r'\bpotem\b', 'poto'),
    (r'\bpotens\b', 'potens'),
    (r'\bpotens\b', 'possum'),
    (r'\bpotensque\b', 'potens'),
    (r'\bpotensque\b', 'possum'),
    (r'\bpotent\b', 'poto'),
    (r'\bpotentatibus\b', 'potentatus'),
    (r'\bpotentatu\b', 'potentatus'),
    (r'\bpotentatum\b', 'potentatus'),
    (r'\bpotentatus\b', 'potentatus'),
    (r'\bpotente\b', 'potens'),
    (r'\bpotentem\b', 'potens'),
    (r'\bpotentem\b', 'possum'),
    (r'\bpotentemque\b', 'potens'),
    (r'\bpotentemque\b', 'possum'),
    (r'\bpotenter\b', 'potens'),
    (r'\bpotenter\b', 'potenter'),
    (r'\bpotentes\b', 'potens'),
    (r'\bpotentes\b', 'possum'),
    (r'\bpotentesque\b', 'potens'),
    (r'\bpotentesque\b', 'possum'),
    (r'\bpotenti\b', 'potens'),
    (r'\bpotenti\b', 'possum'),
    (r'\bpotentia\b', 'potentia1'),
    (r'\bPotentia\b', 'Potentia2'),
    (r'\bpotentia\b', 'potens'),
    (r'\bpotentia\b', 'possum'),
    (r'\bpotentiae\b', 'potentia1'),
    (r'\bPotentiae\b', 'Potentia2'),
    (r'\bpotentiaeque\b', 'potentia1'),
    (r'\bpotentiam\b', 'potentia1'),
    (r'\bPotentiam\b', 'Potentia2'),
    (r'\bpotentiamque\b', 'potentia1'),
    (r'\bpotentias\b', 'potentia1'),
    (r'\bpotentibus\b', 'potens'),
    (r'\bpotentibus\b', 'possum'),
    (r'\bPotentini\b', 'Potentini'),
    (r'\bPotentini\b', 'poterion'),
    (r'\bpotentior\b', 'potens'),
    (r'\bpotentiora\b', 'potens'),
    (r'\bpotentioraque\b', 'potens'),
    (r'\bpotentiore\b', 'potens'),
    (r'\bpotentiorem\b', 'potens'),
    (r'\bpotentioremque\b', 'potens'),
    (r'\bpotentiores\b', 'potens'),
    (r'\bpotentioresque\b', 'potens'),
    (r'\bpotentiori\b', 'potens'),
    (r'\bpotentioribus\b', 'potens'),
    (r'\bpotentioris\b', 'potens'),
    (r'\bpotentiorque\b', 'potens'),
    (r'\bpotentiorum\b', 'potens'),
    (r'\bpotentis\b', 'potens'),
    (r'\bpotentis\b', 'possum'),
    (r'\bpotentisque\b', 'potens'),
    (r'\bpotentisque\b', 'possum'),
    (r'\bpotentissima\b', 'potens'),
    (r'\bpotentissimae\b', 'potens'),
    (r'\bpotentissimam\b', 'potens'),
    (r'\bpotentissimamque\b', 'potens'),
    (r'\bpotentissimarum\b', 'potens'),
    (r'\bpotentissimas\b', 'potens'),
    (r'\bpotentissime\b', 'potens'),
    (r'\bpotentissimi\b', 'potens'),
    (r'\bpotentissimis\b', 'potens'),
    (r'\bpotentissimo\b', 'potens'),
    (r'\bpotentissimorum\b', 'potens'),
    (r'\bpotentissimorumque\b', 'potens'),
    (r'\bpotentissimos\b', 'potens'),
    (r'\bpotentissimum\b', 'potens'),
    (r'\bpotentissimus\b', 'potens'),
    (r'\bpotentissimusque\b', 'potens'),
    (r'\bpotentissumis\b', 'potens'),
    (r'\bpotentium\b', 'potens'),
    (r'\bpotentium\b', 'possum'),
    (r'\bpotentius\b', 'potens'),
    (r'\bpotentiusque\b', 'potens'),
    (r'\bpotentur\b', 'poto'),
    (r'\bpoter\b', 'poto'),
    (r'\bpoteram\b', 'possum'),
    (r'\bpoteramus\b', 'possum'),
    (r'\bpoteramusne\b', 'possum'),
    (r'\bpoterant\b', 'possum'),
    (r'\bpoterantque\b', 'possum'),
    (r'\bpoteras\b', 'possum'),
    (r'\bpoterat\b', 'possum'),
    (r'\bpoteratis\b', 'possum'),
    (r'\bpoteratne\b', 'possum'),
    (r'\bpoteratque\b', 'possum'),
    (r'\bpoteremur\b', 'potior'),
    (r'\bpoterentur\b', 'potior'),
    (r'\bpoteretur\b', 'potior'),
    (r'\bpoteri\b', 'poterion'),
    (r'\bpoteriis\b', 'poterion'),
    (r'\bpoterimus\b', 'possum'),
    (r'\bpoterin\b', 'possum'),
    (r'\bpoterin\b', 'poterion'),
    (r'\bpoterin\b', 'poto'),
    (r'\bpoterio\b', 'poterion'),
    (r'\bpoterion\b', 'poterion'),
    (r'\bpoteris\b', 'possum'),
    (r'\bpoteris\b', 'poto'),
    (r'\bpoterisne\b', 'possum'),
    (r'\bpoterisne\b', 'poto'),
    (r'\bpoterisque\b', 'possum'),
    (r'\bpoterisque\b', 'poto'),
    (r'\bpoterit\b', 'possum'),
    (r'\bpoteritis\b', 'possum'),
    (r'\bpoteritisne\b', 'possum'),
    (r'\bpoteritne\b', 'possum'),
    (r'\bpoteritque\b', 'possum'),
    (r'\bpotero\b', 'possum'),
    (r'\bpoteron\b', 'possum'),
    (r'\bpoterone\b', 'possum'),
    (r'\bpoterunt\b', 'possum'),
    (r'\bpoteruntque\b', 'possum'),
    (r'\bpotes\b', 'possum'),
    (r'\bpotes\b', 'poto'),
    (r'\bpotesne\b', 'possum'),
    (r'\bpotesne\b', 'poto'),
    (r'\bpotesque\b', 'possum'),
    (r'\bpotesque\b', 'poto'),
    (r'\bpotest\b', 'potis'),
    (r'\bpotest\b', 'possum'),
    (r'\bpotestas\b', 'potestas'),
    (r'\bpotestasque\b', 'potestas'),
    (r'\bpotestate\b', 'potestas'),
    (r'\bpotestatem\b', 'potestas'),
    (r'\bpotestatemque\b', 'potestas'),
    (r'\bpotestatemue\b', 'potestas'),
    (r'\bpotestatemve\b', 'potestas'),
    (r'\bpotestates\b', 'potestas'),
    (r'\bpotestatesque\b', 'potestas'),
    (r'\bpotestati\b', 'potestas'),
    (r'\bpotestatibus\b', 'potestas'),
    (r'\bpotestatibusque\b', 'potestas'),
    (r'\bpotestatique\b', 'potestas'),
    (r'\bpotestatis\b', 'potestas'),
    (r'\bpotestatisque\b', 'potestas'),
    (r'\bpotestatium\b', 'potestas'),
    (r'\bpotestatiumve\b', 'potestas'),
    (r'\bpotestatum\b', 'potestas'),
    (r'\bpotestis\b', 'possum'),
    (r'\bpotestisne\b', 'possum'),
    (r'\bpotestne\b', 'potis'),
    (r'\bpotestne\b', 'possum'),
    (r'\bpotestque\b', 'potis'),
    (r'\bpotestque\b', 'possum'),
    (r'\bpotet\b', 'poto'),
    (r'\bpotetis\b', 'poto'),
    (r'\bpotetur\b', 'poto'),
    (r'\bpothi\b', 'pothos'),
    (r'\bPothini\b', 'Pothinus'),
    (r'\bPothino\b', 'Pothinus'),
    (r'\bPothinus\b', 'Pothinus'),
    (r'\bpothon\b', 'pothos'),
    (r'\bpothos\b', 'pothos'),
    (r'\bpoti\b', 'potio2'),
    (r'\bpotiamur\b', 'potio2'),
    (r'\bpotiantur\b', 'potio2'),
    (r'\bpotiar\b', 'potio2'),
    (r'\bpotiare\b', 'potio2'),
    (r'\bpotiaris\b', 'potio2'),
    (r'\bpotiatur\b', 'potio2'),
    (r'\bpotibus\b', 'potus2'),
    (r'\bPotidaea\b', 'Potidaea'),
    (r'\bPotidaniae\b', 'Potidania'),
    (r'\bpotiebantur\b', 'potio2'),
    (r'\bpotiebatur\b', 'potio2'),
    (r'\bpotiemur\b', 'potio2'),
    (r'\bpotienda\b', 'potio2'),
    (r'\bpotiendae\b', 'potio2'),
    (r'\bpotiendi\b', 'potio2'),
    (r'\bpotiendis\b', 'potio2'),
    (r'\bpotiendum\b', 'potio2'),
    (r'\bpotiendumque\b', 'potio2'),
    (r'\bpotiens\b', 'potio2'),
    (r'\bpotiente\b', 'potio2'),
    (r'\bpotientibus\b', 'potio2'),
    (r'\bpotientur\b', 'potio2'),
    (r'\bpotiere\b', 'potio2'),
    (r'\bpotieris\b', 'potio2'),
    (r'\bpotietur\b', 'potio2'),
    (r'\bpotili\b', 'potilis'),
    (r'\bpotimur\b', 'potio2'),
    (r'\bpotin\b', 'potis'),
    (r'\bpotin\b', 'potio2'),
    (r'\bPotinae\b', 'Potina'),
    (r'\bpotine\b', 'potio2'),
    (r'\bpotio\b', 'potio1'),
    (r'\bpotio\b', 'potio2'),
    (r'\bpotion\b', 'potio1'),
    (r'\bpotion\b', 'potio2'),
    (r'\bpotionatus\b', 'potiono'),
    (r'\bpotionavit\b', 'potiono'),
    (r'\bpotione\b', 'potio1'),
    (r'\bpotionem\b', 'potio1'),
    (r'\bpotionem\b', 'potiono'),
    (r'\bpotionemque\b', 'potio1'),
    (r'\bpotionemque\b', 'potiono'),
    (r'\bpotiones\b', 'potio1'),
    (r'\bpotiones\b', 'potiono'),
    (r'\bpotionesque\b', 'potio1'),
    (r'\bpotionesque\b', 'potiono'),
    (r'\bpotioni\b', 'potio1'),
    (r'\bpotionibus\b', 'potio1'),
    (r'\bpotionibusque\b', 'potio1'),
    (r'\bpotionique\b', 'potio1'),
    (r'\bpotionis\b', 'potio1'),
    (r'\bpotionisque\b', 'potio1'),
    (r'\bpotiono\b', 'potiono'),
    (r'\bpotionum\b', 'potio1'),
    (r'\bpotior\b', 'potis'),
    (r'\bpotior\b', 'potio2'),
    (r'\bpotiora\b', 'potis'),
    (r'\bpotiore\b', 'potis'),
    (r'\bpotiorem\b', 'potis'),
    (r'\bpotioremque\b', 'potis'),
    (r'\bpotiores\b', 'potis'),
    (r'\bpotioresque\b', 'potis'),
    (r'\bpotiori\b', 'potis'),
    (r'\bpotioribus\b', 'potis'),
    (r'\bpotioribusque\b', 'potis'),
    (r'\bpotioris\b', 'potis'),
    (r'\bpotiorque\b', 'potis'),
    (r'\bpotiorque\b', 'potio2'),
    (r'\bpotiorum\b', 'potis'),
    (r'\bpotique\b', 'potio2'),
    (r'\bpotiremur\b', 'potio2'),
    (r'\bpotirentur\b', 'potio2'),
    (r'\bpotiretur\b', 'potio2'),
    (r'\bpotiri\b', 'potio2'),
    (r'\bpotirier\b', 'potio2'),
    (r'\bpotiris\b', 'potio2'),
    (r'\bpotis\b', 'potis'),
    (r'\bpotis\b', 'potio2'),
    (r'\bpotisse\b', 'potio2'),
    (r'\bpotisset\b', 'potio2'),
    (r'\bpotissima\b', 'potitus'),
    (r'\bpotissima\b', 'potis'),
    (r'\bpotissimam\b', 'potitus'),
    (r'\bpotissimam\b', 'potis'),
    (r'\bpotissimaque\b', 'potitus'),
    (r'\bpotissimaque\b', 'potis'),
    (r'\bpotissimo\b', 'potis'),
    (r'\bpotissimo\b', 'potitus'),
    (r'\bpotissimos\b', 'potitus'),
    (r'\bpotissimos\b', 'potis'),
    (r'\bpotissimum\b', 'potis'),
    (r'\bpotissimum\b', 'potitus'),
    (r'\bpotissimumque\b', 'potis'),
    (r'\bpotissimumque\b', 'potitus'),
    (r'\bpotissimumst\b', 'potis'),
    (r'\bpotissimumst\b', 'potitus'),
    (r'\bpotissimumue\b', 'potis'),
    (r'\bpotissimumue\b', 'potitus'),
    (r'\bpotissimus\b', 'potitus'),
    (r'\bpotissimus\b', 'potis'),
    (r'\bpotissumum\b', 'potis'),
    (r'\bpotissumus\b', 'potis'),
    (r'\bpotisve\b', 'potis'),
    (r'\bpotisve\b', 'potio2'),
    (r'\bpotita\b', 'potitus'),
    (r'\bpotita\b', 'potior'),
    (r'\bpotita\b', 'potito'),
    (r'\bpotitae\b', 'potitus'),
    (r'\bpotitae\b', 'potior'),
    (r'\bpotitant\b', 'potito'),
    (r'\bpotitare\b', 'potito'),
    (r'\bpotitast\b', 'potitus'),
    (r'\bpotitast\b', 'potior'),
    (r'\bpotitast\b', 'potito'),
    (r'\bpotitavit\b', 'potito'),
    (r'\bpotite\b', 'potitus'),
    (r'\bPotite\b', 'Potitus2'),
    (r'\bpotite\b', 'potior'),
    (r'\bpotite\b', 'potio2'),
    (r'\bpotitet\b', 'potito'),
    (r'\bPotiti\b', 'Potitus2'),
    (r'\bpotiti\b', 'potitus'),
    (r'\bPotiti\b', 'Potitius'),
    (r'\bpotiti\b', 'potior'),
    (r'\bPotitia\b', 'Potitius'),
    (r'\bPotitii\b', 'potitus'),
    (r'\bPotitii\b', 'Potitius'),
    (r'\bPotitiis\b', 'potitus'),
    (r'\bPotitiis\b', 'Potitius'),
    (r'\bPotitio\b', 'Potitius'),
    (r'\bpotitiorum\b', 'potior'),
    (r'\bPotitiorum\b', 'potitus'),
    (r'\bPotitiorum\b', 'Potitius'),
    (r'\bPotitios\b', 'potitus'),
    (r'\bPotitium\b', 'potitus'),
    (r'\bPotitium\b', 'Potitius'),
    (r'\bpotitius\b', 'potior'),
    (r'\bPotitius\b', 'Potitius'),
    (r'\bpotito\b', 'potio2'),
    (r'\bPotito\b', 'Potitus2'),
    (r'\bpotito\b', 'potitus'),
    (r'\bpotito\b', 'potior'),
    (r'\bpotito\b', 'potito'),
    (r'\bpotitorem\b', 'potitor'),
    (r'\bpotitos\b', 'potitus'),
    (r'\bpotitos\b', 'potior'),
    (r'\bpotitu\b', 'potior'),
    (r'\bPotitum\b', 'Potitus2'),
    (r'\bpotitum\b', 'potitus'),
    (r'\bpotitum\b', 'potior'),
    (r'\bPotitumque\b', 'Potitus2'),
    (r'\bpotitumque\b', 'potitus'),
    (r'\bpotitumque\b', 'potior'),
    (r'\bpotitur\b', 'potio2'),
    (r'\bpotituram\b', 'potior'),
    (r'\bpotiturque\b', 'potio2'),
    (r'\bpotiturum\b', 'potior'),
    (r'\bpotitus\b', 'potitus'),
    (r'\bPotitus\b', 'Potitus2'),
    (r'\bpotitus\b', 'potior'),
    (r'\bpotitusque\b', 'potitus'),
    (r'\bpotitusque\b', 'potior'),
    (r'\bpotitust\b', 'potitus'),
    (r'\bpotitust\b', 'potior'),
    (r'\bpotiuerim\b', 'potio2'),
    (r'\bpotiunculam\b', 'potiuncula'),
    (r'\bpotiunculis\b', 'potiuncula'),
    (r'\bpotiunda\b', 'potio2'),
    (r'\bpotiundae\b', 'potio2'),
    (r'\bpotiundam\b', 'potio2'),
    (r'\bpotiundas\b', 'potio2'),
    (r'\bpotiundi\b', 'potio2'),
    (r'\bpotiundis\b', 'potio2'),
    (r'\bpotiundo\b', 'potio2'),
    (r'\bpotiundorum\b', 'potio2'),
    (r'\bpotiundum\b', 'potio2'),
    (r'\bpotiuntur\b', 'potio2'),
    (r'\bpotius\b', 'potis'),
    (r'\bpotiusne\b', 'potis'),
    (r'\bpotiusque\b', 'potis'),
    (r'\bpotiust\b', 'potis'),
    (r'\bpotivit\b', 'potio2'),
    (r'\bPotniades\b', 'poto'),
    (r'\bPotniadum\b', 'poto'),
    (r'\bPotniae\b', 'Potniae'),
    (r'\bPotnias\b', 'Potniae'),
    (r'\bPotnias\b', 'poto'),
    (r'\bpoto\b', 'poto'),
    (r'\bpoton\b', 'poto'),
    (r'\bpotor\b', 'potor'),
    (r'\bpotor\b', 'poto'),
    (r'\bpotore\b', 'potor'),
    (r'\bpotorem\b', 'potor'),
    (r'\bpotores\b', 'potor'),
    (r'\bpotoria\b', 'potorius'),
    (r'\bpotoria\b', 'potorius'),
    (r'\bpotoribus\b', 'potor'),
    (r'\bpotoriis\b', 'potorius'),
    (r'\bpotoriis\b', 'potorius'),
    (r'\bpotorio\b', 'potorius'),
    (r'\bpotorio\b', 'potorius'),
    (r'\bpotorium\b', 'potorius'),
    (r'\bpotorium\b', 'potorius'),
    (r'\bpotorum\b', 'potor'),
    (r'\bpotrici\b', 'potrix'),
    (r'\bpotu\b', 'potus2'),
    (r'\bpotueram\b', 'possum'),
    (r'\bpotueramus\b', 'possum'),
    (r'\bpotuerant\b', 'possum'),
    (r'\bpotueras\b', 'possum'),
    (r'\bpotuerat\b', 'possum'),
    (r'\bpotuere\b', 'possum'),
    (r'\bpotuerim\b', 'possum'),
    (r'\bpotuerimus\b', 'possum'),
    (r'\bpotuerint\b', 'possum'),
    (r'\bpotueris\b', 'possum'),
    (r'\bpotuerit\b', 'possum'),
    (r'\bpotueritis\b', 'possum'),
    (r'\bpotueritne\b', 'possum'),
    (r'\bpotueritque\b', 'possum'),
    (r'\bpotuero\b', 'possum'),
    (r'\bpotuerunt\b', 'possum'),
    (r'\bpotueruntne\b', 'possum'),
    (r'\bpotueruntque\b', 'possum'),
    (r'\bpotui\b', 'potus2'),
    (r'\bpotui\b', 'possum'),
    (r'\bpotuimus\b', 'possum'),
    (r'\bpotuine\b', 'potus2'),
    (r'\bpotuine\b', 'possum'),
    (r'\bpotuique\b', 'potus2'),
    (r'\bpotuique\b', 'possum'),
    (r'\bpotuisse\b', 'possum'),
    (r'\bpotuissem\b', 'possum'),
    (r'\bpotuissemus\b', 'possum'),
    (r'\bpotuissent\b', 'possum'),
    (r'\bpotuisses\b', 'possum'),
    (r'\bpotuisset\b', 'possum'),
    (r'\bpotuissetis\b', 'possum'),
    (r'\bpotuisti\b', 'possum'),
    (r'\bpotuistine\b', 'possum'),
    (r'\bpotuistis\b', 'possum'),
    (r'\bpotuit\b', 'possum'),
    (r'\bpotuitne\b', 'possum'),
    (r'\bpotuitque\b', 'possum'),
    (r'\bpotuitue\b', 'possum'),
    (r'\bPotulana\b', 'Potulanus'),
    (r'\bpotulenta\b', 'potulentus'),
    (r'\bpotulenta\b', 'potulentus'),
    (r'\bpotulentos\b', 'potulentus'),
    (r'\bpotulentum\b', 'potulentus'),
    (r'\bpotulentum\b', 'potulentus'),
    (r'\bpotulentumue\b', 'potulentus'),
    (r'\bpotulentumue\b', 'potulentus'),
    (r'\bpotulentus\b', 'potulentus'),
    (r'\bpotum\b', 'potus2'),
    (r'\bpotumque\b', 'potus2'),
    (r'\bpotuque\b', 'potus2'),
    (r'\bpotus\b', 'potus2'),
    (r'\bpotusque\b', 'potus2'),
    (r'\bpotuue\b', 'potus2'),
    (r'\bpotuve\b', 'potus2'),
    (r'\bprae\b', 'prae'),
    (r'\bpraeacueris\b', 'praeacuo'),
    (r'\bpraeacuito\b', 'praeacuo'),
    (r'\bpraeacuta\b', 'praeacuo'),
    (r'\bpraeacutae\b', 'praeacuo'),
    (r'\bpraeacutam\b', 'praeacuo'),
    (r'\bpraeacutas\b', 'praeacuo'),
    (r'\bpraeacuti\b', 'praeacuo'),
    (r'\bpraeacutis\b', 'praeacuo'),
    (r'\bpraeacuto\b', 'praeacuo'),
    (r'\bpraeacutos\b', 'praeacuo'),
    (r'\bpraeacutum\b', 'praeacuo'),
    (r'\bpraealta\b', 'praealtus'),
    (r'\bpraealtae\b', 'praealtus'),
    (r'\bpraealtam\b', 'praealtus'),
    (r'\bpraealtas\b', 'praealtus'),
    (r'\bpraealti\b', 'praealtus'),
    (r'\bpraealtis\b', 'praealtus'),
    (r'\bpraealto\b', 'praealtus'),
    (r'\bpraealtum\b', 'praealtus'),
    (r'\bpraealtus\b', 'praealtus'),
    (r'\bpraeauditas\b', 'praeaudio'),
    (r'\bpraebe\b', 'praebeo'),
    (r'\bpraebeam\b', 'praebeo'),
    (r'\bpraebeamus\b', 'praebeo'),
    (r'\bpraebeant\b', 'praebeo'),
    (r'\bpraebeantur\b', 'praebeo'),
    (r'\bpraebeas\b', 'praebeo'),
    (r'\bpraebeasque\b', 'praebeo'),
    (r'\bpraebeat\b', 'praebeo'),
    (r'\bpraebeatis\b', 'praebeo'),
    (r'\bpraebeatque\b', 'praebeo'),
    (r'\bpraebeatur\b', 'praebeo'),
    (r'\bpraebebam\b', 'praebeo'),
    (r'\bpraebebant\b', 'praebeo'),
    (r'\bpraebebantur\b', 'praebeo'),
    (r'\bpraebebas\b', 'praebeo'),
    (r'\bpraebebat\b', 'praebeo'),
    (r'\bpraebebatque\b', 'praebeo'),
    (r'\bpraebebatur\b', 'praebeo'),
    (r'\bpraebebimus\b', 'praebeo'),
    (r'\bpraebebis\b', 'praebeo'),
    (r'\bpraebebisque\b', 'praebeo'),
    (r'\bpraebebit\b', 'praebeo'),
    (r'\bpraebebitur\b', 'praebeo'),
    (r'\bpraebebo\b', 'praebeo'),
    (r'\bpraebebunt\b', 'praebeo'),
    (r'\bpraebebuntur\b', 'praebeo'),
    (r'\bpraebemus\b', 'praebeo'),
    (r'\bpraeben\b', 'praebeo'),
    (r'\bpraebenda\b', 'praebenda'),
    (r'\bpraebenda\b', 'praebeo'),
    (r'\bpraebendam\b', 'praebenda'),
    (r'\bpraebendam\b', 'praebeo'),
    (r'\bpraebendaque\b', 'praebenda'),
    (r'\bpraebendaque\b', 'praebeo'),
    (r'\bpraebendas\b', 'praebenda'),
    (r'\bpraebendas\b', 'praebeo'),
    (r'\bpraebendi\b', 'praebeo'),
    (r'\bpraebendis\b', 'praebenda'),
    (r'\bpraebendis\b', 'praebeo'),
    (r'\bpraebendo\b', 'praebeo'),
    (r'\bpraebendorum\b', 'praebeo'),
    (r'\bpraebendos\b', 'praebeo'),
    (r'\bpraebendum\b', 'praebeo'),
    (r'\bpraebendumque\b', 'praebeo'),
    (r'\bpraebendus\b', 'praebeo'),
    (r'\bpraebens\b', 'praebeo'),
    (r'\bpraebensque\b', 'praebeo'),
    (r'\bpraebent\b', 'praebeo'),
    (r'\bpraebente\b', 'praebeo'),
    (r'\bpraebentem\b', 'praebeo'),
    (r'\bpraebentes\b', 'praebeo'),
    (r'\bpraebentesque\b', 'praebeo'),
    (r'\bpraebenti\b', 'praebeo'),
    (r'\bpraebentia\b', 'praebeo'),
    (r'\bpraebentibus\b', 'praebeo'),
    (r'\bpraebentique\b', 'praebeo'),
    (r'\bpraebentis\b', 'praebeo'),
    (r'\bpraebentisque\b', 'praebeo'),
    (r'\bpraebentium\b', 'praebeo'),
    (r'\bpraebentque\b', 'praebeo'),
    (r'\bpraebentur\b', 'praebeo'),
    (r'\bpraebeo\b', 'praebeo'),
    (r'\bpraebeor\b', 'praebeo'),
    (r'\bpraebere\b', 'praebeo'),
    (r'\bpraeberem\b', 'praebeo'),
    (r'\bpraeberent\b', 'praebeo'),
    (r'\bpraeberentur\b', 'praebeo'),
    (r'\bpraeberes\b', 'praebeo'),
    (r'\bpraeberet\b', 'praebeo'),
    (r'\bpraeberetis\b', 'praebeo'),
    (r'\bpraeberetque\b', 'praebeo'),
    (r'\bpraeberetur\b', 'praebeo'),
    (r'\bpraeberi\b', 'praebeo'),
    (r'\bpraeberier\b', 'praebeo'),
    (r'\bpraebes\b', 'praebeo'),
    (r'\bpraebet\b', 'praebeo'),
    (r'\bpraebete\b', 'praebeo'),
    (r'\bpraebetis\b', 'praebeo'),
    (r'\bpraebeto\b', 'praebeo'),
    (r'\bpraebetque\b', 'praebeo'),
    (r'\bpraebetur\b', 'praebeo'),
    (r'\bpraebia\b', 'praebia'),
    (r'\bpraebiberat\b', 'prae-bibo1'),
    (r'\bpraebiberim\b', 'prae-bibo1'),
    (r'\bpraebiberit\b', 'prae-bibo1'),
    (r'\bpraebita\b', 'praebita'),
    (r'\bpraebita\b', 'praebeo'),
    (r'\bpraebitam\b', 'praebeo'),
    (r'\bpraebiti\b', 'praebeo'),
    (r'\bpraebitio\b', 'praebitio'),
    (r'\bpraebitionem\b', 'praebitio'),
    (r'\bpraebitionis\b', 'praebitio'),
    (r'\bpraebitis\b', 'praebita'),
    (r'\bpraebitis\b', 'praebeo'),
    (r'\bpraebitisque\b', 'praebita'),
    (r'\bpraebitisque\b', 'praebeo'),
    (r'\bpraebito\b', 'praebeo'),
    (r'\bpraebitoque\b', 'praebeo'),
    (r'\bpraebitorem\b', 'praebitor'),
    (r'\bpraebitorum\b', 'praebitor'),
    (r'\bpraebitorum\b', 'praebita'),
    (r'\bpraebitorum\b', 'praebeo'),
    (r'\bpraebitum\b', 'praebita'),
    (r'\bpraebitum\b', 'praebeo'),
    (r'\bpraebitumque\b', 'praebita'),
    (r'\bpraebitumque\b', 'praebeo'),
    (r'\bpraebitura\b', 'praebeo'),
    (r'\bpraebituram\b', 'praebeo'),
    (r'\bpraebituri\b', 'praebeo'),
    (r'\bpraebituros\b', 'praebeo'),
    (r'\bpraebiturum\b', 'praebeo'),
    (r'\bpraebiturus\b', 'praebeo'),
    (r'\bpraebitus\b', 'praebeo'),
    (r'\bpraebuerant\b', 'praebeo'),
    (r'\bpraebuerat\b', 'praebeo'),
    (r'\bpraebueratque\b', 'praebeo'),
    (r'\bpraebuere\b', 'praebeo'),
    (r'\bpraebuerim\b', 'praebeo'),
    (r'\bpraebuerimus\b', 'praebeo'),
    (r'\bpraebuerint\b', 'praebeo'),
    (r'\bpraebuerintne\b', 'praebeo'),
    (r'\bpraebueris\b', 'praebeo'),
    (r'\bpraebuerit\b', 'praebeo'),
    (r'\bpraebuerunt\b', 'praebeo'),
    (r'\bpraebui\b', 'praebeo'),
    (r'\bpraebuimus\b', 'praebeo'),
    (r'\bpraebuisse\b', 'praebeo'),
    (r'\bpraebuissem\b', 'praebeo'),
    (r'\bpraebuissent\b', 'praebeo'),
    (r'\bpraebuissentque\b', 'praebeo'),
    (r'\bpraebuisset\b', 'praebeo'),
    (r'\bpraebuissetque\b', 'praebeo'),
    (r'\bpraebuisti\b', 'praebeo'),
    (r'\bpraebuistis\b', 'praebeo'),
    (r'\bpraebuit\b', 'praebeo'),
    (r'\bpraebuitque\b', 'praebeo'),
    (r'\bpraecalfacta\b', 'praecalefactus'),
    (r'\bpraecalfacto\b', 'praecalefactus'),
    (r'\bpraecalida\b', 'praecalidus'),
    (r'\bpraecaluo\b', 'praecalvus'),
    (r'\bpraecaneret\b', 'praecano'),
    (r'\bpraecantatis\b', 'praecanto'),
    (r'\bpraecantatos\b', 'praecanto'),
    (r'\bpraecantor\b', 'praecantor'),
    (r'\bpraecantor\b', 'praecanto'),
    (r'\bpraecantrices\b', 'praecantrix'),
    (r'\bpraecantrici\b', 'praecantrix'),
    (r'\bpraecanum\b', 'praecanus'),
    (r'\bpraecarpuntur\b', 'praecarpo'),
    (r'\bpraecauenda\b', 'praecaveo'),
    (r'\bpraecauendum\b', 'praecaveo'),
    (r'\bpraecauendumque\b', 'praecaveo'),
    (r'\bpraecauens\b', 'praecaveo'),
    (r'\bpraecauentes\b', 'praecaveo'),
    (r'\bpraecauentibus\b', 'praecaveo'),
    (r'\bpraecauere\b', 'praecaveo'),
    (r'\bpraecauerent\b', 'praecaveo'),
    (r'\bpraecaueret\b', 'praecaveo'),
    (r'\bpraecaues\b', 'praecaveo'),
    (r'\bpraecauete\b', 'praecaveo'),
    (r'\bpraecauetis\b', 'praecaveo'),
    (r'\bpraecauisse\b', 'praecaveo'),
    (r'\bpraecauisset\b', 'praecaveo'),
    (r'\bpraecauit\b', 'praecaveo'),
    (r'\bpraecauta\b', 'praecaveo'),
    (r'\bpraecauto\b', 'praecaveo'),
    (r'\bpraecautum\b', 'praecaveo'),
    (r'\bpraecave\b', 'praecaveo'),
    (r'\bpraecaveas\b', 'praecaveo'),
    (r'\bpraecavendi\b', 'praecaveo'),
    (r'\bpraecavendum\b', 'praecaveo'),
    (r'\bpraecavendumst\b', 'praecaveo'),
    (r'\bpraecaventem\b', 'praecaveo'),
    (r'\bpraecaventur\b', 'praecaveo'),
    (r'\bpraecaveo\b', 'praecaveo'),
    (r'\bpraecavere\b', 'praecaveo'),
    (r'\bpraecaveret\b', 'praecaveo'),
    (r'\bpraecaveri\b', 'praecaveo'),
    (r'\bpraecavete\b', 'praecaveo'),
    (r'\bpraecavisse\b', 'praecaveo'),
    (r'\bpraececinit\b', 'praecano'),
    (r'\bpraecedam\b', 'praecedo'),
    (r'\bpraecedamus\b', 'praecedo'),
    (r'\bpraecedant\b', 'praecedo'),
    (r'\bpraecedas\b', 'praecedo'),
    (r'\bpraecedat\b', 'praecedo'),
    (r'\bpraecede\b', 'praecedo'),
    (r'\bpraecedebant\b', 'praecedo'),
    (r'\bpraecedebantque\b', 'praecedo'),
    (r'\bpraecedebat\b', 'praecedo'),
    (r'\bpraecedens\b', 'praecedo'),
    (r'\bpraecedent\b', 'praecedo'),
    (r'\bpraecedente\b', 'praecedo'),
    (r'\bpraecedentem\b', 'praecedo'),
    (r'\bpraecedentes\b', 'praecedo'),
    (r'\bpraecedenti\b', 'praecedo'),
    (r'\bpraecedentia\b', 'praecedo'),
    (r'\bpraecedentibus\b', 'praecedo'),
    (r'\bpraecedentibusque\b', 'praecedo'),
    (r'\bpraecedentis\b', 'praecedo'),
    (r'\bpraecedentium\b', 'praecedo'),
    (r'\bpraecedere\b', 'praecedo'),
    (r'\bpraecederent\b', 'praecedo'),
    (r'\bpraecederet\b', 'praecedo'),
    (r'\bpraecedes\b', 'praecedo'),
    (r'\bpraecedet\b', 'praecedo'),
    (r'\bpraecedetque\b', 'praecedo'),
    (r'\bpraecedimus\b', 'praecedo'),
    (r'\bpraecedis\b', 'praecedo'),
    (r'\bpraecedit\b', 'praecedo'),
    (r'\bpraecedite\b', 'praecedo'),
    (r'\bpraeceditque\b', 'praecedo'),
    (r'\bpraecedo\b', 'praecedo'),
    (r'\bpraecedunt\b', 'praecedo'),
    (r'\bpraecelerant\b', 'praecelero'),
    (r'\bpraecelerantque\b', 'praecelero'),
    (r'\bpraeceleres\b', 'praecelero'),
    (r'\bpraecellant\b', 'praecello'),
    (r'\bpraecellat\b', 'praecello'),
    (r'\bpraecellebant\b', 'praecello'),
    (r'\bpraecellebat\b', 'praecello'),
    (r'\bpraecellens\b', 'praecello'),
    (r'\bpraecellensque\b', 'praecello'),
    (r'\bpraecellente\b', 'praecello'),
    (r'\bpraecellentem\b', 'praecello'),
    (r'\bpraecellentes\b', 'praecello'),
    (r'\bpraecellenti\b', 'praecello'),
    (r'\bpraecellentior\b', 'praecello'),
    (r'\bpraecellentis\b', 'praecello'),
    (r'\bpraecellentissimum\b', 'praecello'),
    (r'\bpraecellentissimus\b', 'praecello'),
    (r'\bpraecellentium\b', 'praecello'),
    (r'\bpraecellere\b', 'praecello'),
    (r'\bpraecellerent\b', 'praecello'),
    (r'\bpraecellet\b', 'praecello'),
    (r'\bpraecellimus\b', 'praecello'),
    (r'\bpraecellis\b', 'praecello'),
    (r'\bpraecellit\b', 'praecello'),
    (r'\bpraecellunt\b', 'praecello'),
    (r'\bpraecelsa\b', 'praecelsus'),
    (r'\bpraecelsaque\b', 'praecelsus'),
    (r'\bpraecelsis\b', 'praecelsus'),
    (r'\bpraecelsus\b', 'praecelsus'),
    (r'\bpraecentet\b', 'praecento'),
    (r'\bpraecentio\b', 'praecentio'),
    (r'\bpraecentione\b', 'praecentio'),
    (r'\bpraecentor\b', 'praecentor'),
    (r'\bpraecentor\b', 'praecento'),
    (r'\bpraeceperam\b', 'praecipio'),
    (r'\bpraeceperant\b', 'praecipio'),
    (r'\bpraeceperas\b', 'praecipio'),
    (r'\bpraeceperat\b', 'praecipio'),
    (r'\bpraeceperatque\b', 'praecipio'),
    (r'\bpraecepere\b', 'praecipio'),
    (r'\bpraeceperim\b', 'praecipio'),
    (r'\bpraeceperimus\b', 'praecipio'),
    (r'\bpraeceperint\b', 'praecipio'),
    (r'\bpraeceperis\b', 'praecipio'),
    (r'\bpraeceperit\b', 'praecipio'),
    (r'\bpraecepero\b', 'praecipio'),
    (r'\bpraeceperunt\b', 'praecipio'),
    (r'\bpraeceperuntque\b', 'praecipio'),
    (r'\bpraecepi\b', 'praecipio'),
    (r'\bpraecepimus\b', 'praecipio'),
    (r'\bpraecepique\b', 'praecipio'),
    (r'\bpraecepisse\b', 'praecipio'),
    (r'\bpraecepisseque\b', 'praecipio'),
    (r'\bpraecepisses\b', 'praecipio'),
    (r'\bpraecepisset\b', 'praecipio'),
    (r'\bpraecepisti\b', 'praecipio'),
    (r'\bpraecepit\b', 'praecipio'),
    (r'\bpraecepitque\b', 'praecipio'),
    (r'\bpraeceps\b', 'praeceps'),
    (r'\bpraecepsque\b', 'praeceps'),
    (r'\bpraecepta\b', 'praeceptum'),
    (r'\bpraecepta\b', 'praecipio'),
    (r'\bpraecepta\b', 'praecepto'),
    (r'\bpraeceptam\b', 'praecipio'),
    (r'\bpraeceptaque\b', 'praeceptum'),
    (r'\bpraeceptaque\b', 'praecipio'),
    (r'\bpraeceptaque\b', 'praecepto'),
    (r'\bpraeceptas\b', 'praecipio'),
    (r'\bpraeceptas\b', 'praecepto'),
    (r'\bpraeceptat\b', 'praecepto'),
    (r'\bpraecepti\b', 'praeceptum'),
    (r'\bpraecepti\b', 'praecipio'),
    (r'\bpraeceptio\b', 'praeceptio'),
    (r'\bpraeceptione\b', 'praeceptio'),
    (r'\bpraeceptionem\b', 'praeceptio'),
    (r'\bpraeceptiones\b', 'praeceptio'),
    (r'\bpraeceptioni\b', 'praeceptio'),
    (r'\bpraeceptionibus\b', 'praeceptio'),
    (r'\bpraeceptionis\b', 'praeceptio'),
    (r'\bpraeceptionum\b', 'praeceptio'),
    (r'\bpraeceptis\b', 'praeceptum'),
    (r'\bpraeceptis\b', 'praecipio'),
    (r'\bpraeceptisque\b', 'praeceptum'),
    (r'\bpraeceptisque\b', 'praecipio'),
    (r'\bpraeceptiva\b', 'praeceptivus'),
    (r'\bpraeceptivam\b', 'praeceptivus'),
    (r'\bpraecepto\b', 'praeceptum'),
    (r'\bpraecepto\b', 'praecipio'),
    (r'\bpraecepto\b', 'praecepto'),
    (r'\bpraeceptor\b', 'praeceptor'),
    (r'\bpraeceptor\b', 'praecepto'),
    (r'\bpraeceptore\b', 'praeceptor'),
    (r'\bpraeceptorem\b', 'praeceptor'),
    (r'\bpraeceptoremque\b', 'praeceptor'),
    (r'\bpraeceptores\b', 'praeceptor'),
    (r'\bpraeceptori\b', 'praeceptor'),
    (r'\bpraeceptoribus\b', 'praeceptor'),
    (r'\bpraeceptoris\b', 'praeceptor'),
    (r'\bpraeceptorisque\b', 'praeceptor'),
    (r'\bpraeceptorum\b', 'praeceptor'),
    (r'\bpraeceptorum\b', 'praeceptum'),
    (r'\bpraeceptorum\b', 'praecipio'),
    (r'\bpraeceptoue\b', 'praeceptum'),
    (r'\bpraeceptoue\b', 'praecipio'),
    (r'\bpraeceptoue\b', 'praecepto'),
    (r'\bpraeceptrice\b', 'praeceptrix'),
    (r'\bpraeceptum\b', 'praeceptum'),
    (r'\bpraeceptum\b', 'praecipio'),
    (r'\bpraeceptumque\b', 'praeceptum'),
    (r'\bpraeceptumque\b', 'praecipio'),
    (r'\bpraeceptumst\b', 'praeceptum'),
    (r'\bpraeceptumst\b', 'praecipio'),
    (r'\bpraecepturum\b', 'praecipio'),
    (r'\bpraecepturus\b', 'praecipio'),
    (r'\bpraeceptus\b', 'praecipio'),
    (r'\bpraecerpam\b', 'praecerpo'),
    (r'\bpraecerpant\b', 'praecerpo'),
    (r'\bpraecerpens\b', 'praecerpo'),
    (r'\bpraecerpere\b', 'praecerpo'),
    (r'\bpraecerperemus\b', 'praecerpo'),
    (r'\bpraecerpimus\b', 'praecerpo'),
    (r'\bpraecerpitur\b', 'praecerpo'),
    (r'\bpraecerpo\b', 'praecerpo'),
    (r'\bpraecerpta\b', 'praecerpo'),
    (r'\bpraecerptum\b', 'praecerpo'),
    (r'\bpraecerpuntque\b', 'praecerpo'),
    (r'\bpraecesserant\b', 'praecedo'),
    (r'\bpraecesserat\b', 'praecedo'),
    (r'\bpraecesserint\b', 'praecedo'),
    (r'\bpraecesserit\b', 'praecedo'),
    (r'\bpraecesserunt\b', 'praecedo'),
    (r'\bpraecessi\b', 'praecedo'),
    (r'\bpraecessisse\b', 'praecedo'),
    (r'\bpraecessissent\b', 'praecedo'),
    (r'\bpraecessisset\b', 'praecedo'),
    (r'\bpraecessit\b', 'praecedo'),
    (r'\bpraecessor\b', 'praecessor'),
    (r'\bpraeci\b', 'praecipuus'),
    (r'\bpraeciae\b', 'preciae'),
    (r'\bpraeciae\b', 'praecia1'),
    (r'\bpraeciaeque\b', 'preciae'),
    (r'\bpraeciaeque\b', 'praecia1'),
    (r'\bPraecianum\b', 'Praecianus'),
    (r'\bpraecidam\b', 'praecido'),
    (r'\bpraecidamus\b', 'praecido'),
    (r'\bpraecidanea\b', 'praecidaneus'),
    (r'\bpraecidaneae\b', 'praecidaneus'),
    (r'\bpraecidaneam\b', 'praecidaneus'),
    (r'\bpraecidaneas\b', 'praecidaneus'),
    (r'\bpraecidant\b', 'praecido'),
    (r'\bpraecidantur\b', 'praecido'),
    (r'\bpraecidas\b', 'praecido'),
    (r'\bpraecidat\b', 'praecido'),
    (r'\bpraecidatis\b', 'praecido'),
    (r'\bpraecidatur\b', 'praecido'),
    (r'\bpraecide\b', 'praecido'),
    (r'\bpraecidebat\b', 'praecido'),
    (r'\bpraecidenda\b', 'praecido'),
    (r'\bpraecidendae\b', 'praecido'),
    (r'\bpraecidendas\b', 'praecido'),
    (r'\bpraecidendum\b', 'praecido'),
    (r'\bpraecidendus\b', 'praecido'),
    (r'\bpraecident\b', 'praecido'),
    (r'\bpraecidentem\b', 'praecido'),
    (r'\bpraecidentes\b', 'praecido'),
    (r'\bpraecidentesque\b', 'praecido'),
    (r'\bpraecidentur\b', 'praecido'),
    (r'\bpraeciderant\b', 'praecido'),
    (r'\bpraeciderat\b', 'praecido'),
    (r'\bpraecidere\b', 'praecido'),
    (r'\bpraeciderem\b', 'praecido'),
    (r'\bpraecideremus\b', 'praecido'),
    (r'\bpraeciderent\b', 'praecido'),
    (r'\bpraeciderentur\b', 'praecido'),
    (r'\bpraecideretur\b', 'praecido'),
    (r'\bpraeciderint\b', 'praecido'),
    (r'\bpraecideris\b', 'praecido'),
    (r'\bpraeciderit\b', 'praecido'),
    (r'\bpraecideritis\b', 'praecido'),
    (r'\bpraeciderunt\b', 'praecido'),
    (r'\bpraecides\b', 'praecido'),
    (r'\bpraecidet\b', 'praecido'),
    (r'\bpraecidetis\b', 'praecido'),
    (r'\bpraecidi\b', 'praecido'),
    (r'\bpraecidis\b', 'praecido'),
    (r'\bpraecidisse\b', 'praecido'),
    (r'\bpraecidissent\b', 'praecido'),
    (r'\bpraecidistis\b', 'praecido'),
    (r'\bpraecidit\b', 'praecido'),
    (r'\bpraecidite\b', 'praecido'),
    (r'\bpraecidito\b', 'praecido'),
    (r'\bpraeciditque\b', 'praecido'),
    (r'\bpraeciditur\b', 'praecido'),
    (r'\bpraecidunt\b', 'praecido'),
    (r'\bpraeciduntur\b', 'praecido'),
    (r'\bpraecinant\b', 'praecino'),
    (r'\bpraecinat\b', 'praecino'),
    (r'\bpraecincta\b', 'praecingo'),
    (r'\bpraecinctae\b', 'praecingo'),
    (r'\bpraecinctas\b', 'praecingo'),
    (r'\bpraecincti\b', 'praecingo'),
    (r'\bpraecinctione\b', 'praecinctio'),
    (r'\bpraecinctionem\b', 'praecinctio'),
    (r'\bpraecinctionemque\b', 'praecinctio'),
    (r'\bpraecinctiones\b', 'praecinctio'),
    (r'\bpraecinctionis\b', 'praecinctio'),
    (r'\bpraecinctis\b', 'praecingo'),
    (r'\bpraecinctos\b', 'praecingo'),
    (r'\bpraecinctui\b', 'praecinctus2'),
    (r'\bpraecinctum\b', 'praecinctus2'),
    (r'\bpraecinctum\b', 'praecingo'),
    (r'\bpraecinctura\b', 'praecinctura'),
    (r'\bpraecinctura\b', 'praecingo'),
    (r'\bpraecinctus\b', 'praecinctus2'),
    (r'\bpraecinctus\b', 'praecingo'),
    (r'\bpraecinebant\b', 'praecino'),
    (r'\bpraecinebat\b', 'praecino'),
    (r'\bpraecinendam\b', 'praecino'),
    (r'\bpraecinendum\b', 'praecino'),
    (r'\bpraecinente\b', 'praecino'),
    (r'\bpraecinentibus\b', 'praecino'),
    (r'\bpraecinere\b', 'praecino'),
    (r'\bpraecinerem\b', 'praecino'),
    (r'\bpraecinerent\b', 'praecino'),
    (r'\bpraecineret\b', 'praecino'),
    (r'\bpraecinet\b', 'praecino'),
    (r'\bpraecingant\b', 'praecingo'),
    (r'\bpraecingantur\b', 'praecingo'),
    (r'\bpraecinge\b', 'praecingo'),
    (r'\bpraecingendi\b', 'praecingo'),
    (r'\bpraecingens\b', 'praecingo'),
    (r'\bpraecingere\b', 'praecingo'),
    (r'\bpraecingerere\b', 'praecingo'),
    (r'\bpraecingeris\b', 'praecingo'),
    (r'\bpraecinget\b', 'praecingo'),
    (r'\bpraecingi\b', 'praecingo'),
    (r'\bpraecingit\b', 'praecingo'),
    (r'\bpraecingite\b', 'praecingo'),
    (r'\bpraecingitur\b', 'praecingo'),
    (r'\bpraecingunt\b', 'praecingo'),
    (r'\bpraecinguntur\b', 'praecingo'),
    (r'\bpraecinit\b', 'praecino'),
    (r'\bpraecinite\b', 'praecino'),
    (r'\bpraecinuisse\b', 'praecino'),
    (r'\bpraecinuisset\b', 'praecino'),
    (r'\bpraecinunt\b', 'praecino'),
    (r'\bpraecinxisti\b', 'praecingo'),
    (r'\bpraecinxit\b', 'praecingo'),
    (r'\bpraecipe\b', 'praecipio'),
    (r'\bpraecipere\b', 'praecipio'),
    (r'\bpraeciperem\b', 'praecipio'),
    (r'\bpraeciperent\b', 'praecipio'),
    (r'\bpraeciperentur\b', 'praecipio'),
    (r'\bpraeciperet\b', 'praecipio'),
    (r'\bpraeciperetur\b', 'praecipio'),
    (r'\bpraecipi\b', 'praecipio'),
    (r'\bpraecipiam\b', 'praecipio'),
    (r'\bpraecipiamus\b', 'praecipio'),
    (r'\bpraecipiant\b', 'praecipio'),
    (r'\bpraecipiantque\b', 'praecipio'),
    (r'\bpraecipias\b', 'praecipio'),
    (r'\bpraecipiat\b', 'praecipio'),
    (r'\bpraecipiatur\b', 'praecipio'),
    (r'\bpraecipiebam\b', 'praecipio'),
    (r'\bpraecipiebamus\b', 'praecipio'),
    (r'\bpraecipiebant\b', 'praecipio'),
    (r'\bpraecipiebantur\b', 'praecipio'),
    (r'\bpraecipiebat\b', 'praecipio'),
    (r'\bpraecipiebatur\b', 'praecipio'),
    (r'\bpraecipiemus\b', 'praecipio'),
    (r'\bpraecipienda\b', 'praecipio'),
    (r'\bpraecipiendi\b', 'praecipio'),
    (r'\bpraecipiendo\b', 'praecipio'),
    (r'\bpraecipiendum\b', 'praecipio'),
    (r'\bpraecipiendumque\b', 'praecipio'),
    (r'\bpraecipiendus\b', 'praecipio'),
    (r'\bpraecipiens\b', 'praecipiens'),
    (r'\bpraecipiens\b', 'praecipio'),
    (r'\bpraecipient\b', 'praecipio'),
    (r'\bpraecipiente\b', 'praecipiens'),
    (r'\bpraecipiente\b', 'praecipio'),
    (r'\bpraecipientem\b', 'praecipiens'),
    (r'\bpraecipientem\b', 'praecipio'),
    (r'\bpraecipientes\b', 'praecipiens'),
    (r'\bpraecipientes\b', 'praecipio'),
    (r'\bpraecipienti\b', 'praecipiens'),
    (r'\bpraecipienti\b', 'praecipio'),
    (r'\bpraecipientibus\b', 'praecipiens'),
    (r'\bpraecipientibus\b', 'praecipio'),
    (r'\bpraecipientis\b', 'praecipiens'),
    (r'\bpraecipientis\b', 'praecipio'),
    (r'\bpraecipientium\b', 'praecipiens'),
    (r'\bpraecipientium\b', 'praecipio'),
    (r'\bpraecipientur\b', 'praecipio'),
    (r'\bpraecipies\b', 'praecipio'),
    (r'\bpraecipiet\b', 'praecipio'),
    (r'\bpraecipietur\b', 'praecipio'),
    (r'\bpraecipimus\b', 'praecipio'),
    (r'\bpraecipio\b', 'praecipio'),
    (r'\bpraecipis\b', 'praecipio'),
    (r'\bpraecipit\b', 'praecipio'),
    (r'\bpraecipita\b', 'praeceps'),
    (r'\bpraecipita\b', 'praecipito'),
    (r'\bpraecipitabant\b', 'praecipito'),
    (r'\bpraecipitabantur\b', 'praecipito'),
    (r'\bpraecipitabat\b', 'praecipito'),
    (r'\bpraecipitabit\b', 'praecipito'),
    (r'\bpraecipitabitur\b', 'praecipito'),
    (r'\bpraecipitabo\b', 'praecipito'),
    (r'\bpraecipitabunt\b', 'praecipito'),
    (r'\bpraecipitamus\b', 'praecipito'),
    (r'\bpraecipitanda\b', 'praecipito'),
    (r'\bpraecipitandam\b', 'praecipito'),
    (r'\bpraecipitandi\b', 'praecipito'),
    (r'\bpraecipitando\b', 'praecipito'),
    (r'\bpraecipitandum\b', 'praecipito'),
    (r'\bpraecipitandus\b', 'praecipito'),
    (r'\bpraecipitans\b', 'praecipito'),
    (r'\bpraecipitant\b', 'praecipito'),
    (r'\bpraecipitante\b', 'praecipito'),
    (r'\bpraecipitantem\b', 'praecipito'),
    (r'\bpraecipitanter\b', 'praecipitanter'),
    (r'\bpraecipitantes\b', 'praecipito'),
    (r'\bpraecipitanti\b', 'praecipito'),
    (r'\bpraecipitantia\b', 'praecipitantia'),
    (r'\bpraecipitantia\b', 'praecipito'),
    (r'\bpraecipitantiae\b', 'praecipitantia'),
    (r'\bpraecipitantibus\b', 'praecipito'),
    (r'\bpraecipitantis\b', 'praecipito'),
    (r'\bpraecipitantque\b', 'praecipito'),
    (r'\bpraecipitantur\b', 'praecipito'),
    (r'\bpraecipitare\b', 'praecipito'),
    (r'\bpraecipitarent\b', 'praecipito'),
    (r'\bpraecipitarentur\b', 'praecipito'),
    (r'\bpraecipitarer\b', 'praecipito'),
    (r'\bpraecipitaret\b', 'praecipito'),
    (r'\bpraecipitaretur\b', 'praecipito'),
    (r'\bpraecipitari\b', 'praecipito'),
    (r'\bpraecipitarique\b', 'praecipito'),
    (r'\bpraecipitarunt\b', 'praecipito'),
    (r'\bpraecipitas\b', 'praecipito'),
    (r'\bpraecipitasse\b', 'praecipito'),
    (r'\bpraecipitassent\b', 'praecipito'),
    (r'\bpraecipitasset\b', 'praecipito'),
    (r'\bpraecipitasti\b', 'praecipito'),
    (r'\bpraecipitat\b', 'praecipito'),
    (r'\bpraecipitata\b', 'praecipito'),
    (r'\bpraecipitatae\b', 'praecipito'),
    (r'\bpraecipitataque\b', 'praecipito'),
    (r'\bpraecipitate\b', 'praecipito'),
    (r'\bpraecipitati\b', 'praecipito'),
    (r'\bpraecipitatio\b', 'praecipitatio'),
    (r'\bpraecipitatione\b', 'praecipitatio'),
    (r'\bpraecipitationem\b', 'praecipitatio'),
    (r'\bpraecipitationis\b', 'praecipitatio'),
    (r'\bpraecipitatis\b', 'praecipito'),
    (r'\bpraecipitatisque\b', 'praecipito'),
    (r'\bpraecipitato\b', 'praecipito'),
    (r'\bpraecipitatos\b', 'praecipito'),
    (r'\bpraecipitatque\b', 'praecipito'),
    (r'\bpraecipitatu\b', 'praecipito'),
    (r'\bpraecipitatum\b', 'praecipito'),
    (r'\bpraecipitatur\b', 'praecipito'),
    (r'\bpraecipitaturi\b', 'praecipito'),
    (r'\bpraecipitaturos\b', 'praecipito'),
    (r'\bpraecipitaturus\b', 'praecipito'),
    (r'\bpraecipitatus\b', 'praecipito'),
    (r'\bpraecipitauerat\b', 'praecipito'),
    (r'\bpraecipitauere\b', 'praecipito'),
    (r'\bpraecipitauerint\b', 'praecipito'),
    (r'\bpraecipitauerit\b', 'praecipito'),
    (r'\bpraecipitauerunt\b', 'praecipito'),
    (r'\bpraecipitauit\b', 'praecipito'),
    (r'\bpraecipitaverant\b', 'praecipito'),
    (r'\bpraecipitaverat\b', 'praecipito'),
    (r'\bpraecipitavere\b', 'praecipito'),
    (r'\bpraecipitaverit\b', 'praecipito'),
    (r'\bpraecipitaverunt\b', 'praecipito'),
    (r'\bpraecipitaveruntque\b', 'praecipito'),
    (r'\bpraecipitavit\b', 'praecipito'),
    (r'\bpraecipitem\b', 'praeceps'),
    (r'\bpraecipitem\b', 'praecipito'),
    (r'\bpraecipitemque\b', 'praeceps'),
    (r'\bpraecipitemque\b', 'praecipito'),
    (r'\bpraecipitemue\b', 'praeceps'),
    (r'\bpraecipitemue\b', 'praecipito'),
    (r'\bpraecipitent\b', 'praecipito'),
    (r'\bpraecipitentur\b', 'praecipito'),
    (r'\bpraecipitere\b', 'praecipito'),
    (r'\bpraecipiteris\b', 'praecipito'),
    (r'\bpraecipites\b', 'praeceps'),
    (r'\bpraecipites\b', 'praecipito'),
    (r'\bpraecipitesque\b', 'praeceps'),
    (r'\bpraecipitesque\b', 'praecipito'),
    (r'\bpraecipitet\b', 'praecipito'),
    (r'\bpraecipitetur\b', 'praecipito'),
    (r'\bpraecipiti\b', 'praeceps'),
    (r'\bpraecipiti\b', 'praecipitium'),
    (r'\bpraecipitia\b', 'praecipitium'),
    (r'\bpraecipitibus\b', 'praeceps'),
    (r'\bpraecipitio\b', 'praecipitium'),
    (r'\bpraecipitique\b', 'praeceps'),
    (r'\bpraecipitique\b', 'praecipitium'),
    (r'\bpraecipitis\b', 'praeceps'),
    (r'\bpraecipitis\b', 'praecipio'),
    (r'\bpraecipitisque\b', 'praeceps'),
    (r'\bpraecipitisque\b', 'praecipio'),
    (r'\bpraecipitium\b', 'praecipitium'),
    (r'\bpraecipito\b', 'praecipio'),
    (r'\bpraecipito\b', 'praecipito'),
    (r'\bpraecipitor\b', 'praecipito'),
    (r'\bpraecipitote\b', 'praecipio'),
    (r'\bpraecipitur\b', 'praecipio'),
    (r'\bpraecipiturque\b', 'praecipio'),
    (r'\bpraecipiundi\b', 'praecipio'),
    (r'\bpraecipiundum\b', 'praecipio'),
    (r'\bpraecipiunt\b', 'praecipio'),
    (r'\bpraecipiuntque\b', 'praecipio'),
    (r'\bpraecipiuntur\b', 'praecipio'),
    (r'\bpraecipua\b', 'praecipuus'),
    (r'\bpraecipua\b', 'praecipua'),
    (r'\bpraecipuae\b', 'praecipuus'),
    (r'\bpraecipuaeque\b', 'praecipuus'),
    (r'\bpraecipuam\b', 'praecipuus'),
    (r'\bpraecipuamque\b', 'praecipuus'),
    (r'\bpraecipuas\b', 'praecipuus'),
    (r'\bpraecipuast\b', 'praecipuus'),
    (r'\bpraecipuast\b', 'praecipua'),
    (r'\bpraecipue\b', 'praecipuus'),
    (r'\bpraecipue\b', 'praecipuus'),
    (r'\bpraecipueque\b', 'praecipuus'),
    (r'\bpraecipueque\b', 'praecipuus'),
    (r'\bpraecipui\b', 'praecipuus'),
    (r'\bpraecipui\b', 'praecipuus'),
    (r'\bpraecipuique\b', 'praecipuus'),
    (r'\bpraecipuique\b', 'praecipuus'),
    (r'\bpraecipuis\b', 'praecipuus'),
    (r'\bpraecipuis\b', 'praecipua'),
    (r'\bpraecipuisque\b', 'praecipuus'),
    (r'\bpraecipuisque\b', 'praecipua'),
    (r'\bpraecipuo\b', 'praecipuus'),
    (r'\bpraecipuo\b', 'praecipuus'),
    (r'\bpraecipuoque\b', 'praecipuus'),
    (r'\bpraecipuoque\b', 'praecipuus'),
    (r'\bpraecipuos\b', 'praecipuus'),
    (r'\bpraecipuosque\b', 'praecipuus'),
    (r'\bpraecipuum\b', 'praecipuus'),
    (r'\bpraecipuum\b', 'praecipua'),
    (r'\bpraecipuum\b', 'praecipuus'),
    (r'\bpraecipuumque\b', 'praecipuus'),
    (r'\bpraecipuumque\b', 'praecipua'),
    (r'\bpraecipuumque\b', 'praecipuus'),
    (r'\bpraecipuus\b', 'praecipuus'),
    (r'\bpraecisa\b', 'praecisum'),
    (r'\bpraecisa\b', 'praecido'),
    (r'\bpraecisae\b', 'praecido'),
    (r'\bpraecisam\b', 'praecido'),
    (r'\bpraecisarum\b', 'praecido'),
    (r'\bpraecisas\b', 'praecido'),
    (r'\bpraecise\b', 'praecisum'),
    (r'\bpraecise\b', 'praecido'),
    (r'\bpraecisi\b', 'praecisum'),
    (r'\bpraecisi\b', 'praecido'),
    (r'\bpraecisio\b', 'praecisio'),
    (r'\bpraecisione\b', 'praecisio'),
    (r'\bpraecisiones\b', 'praecisio'),
    (r'\bpraecisionis\b', 'praecisio'),
    (r'\bpraecisis\b', 'praecisum'),
    (r'\bpraecisis\b', 'praecido'),
    (r'\bpraecisisque\b', 'praecisum'),
    (r'\bpraecisisque\b', 'praecido'),
    (r'\bpraeciso\b', 'praecisum'),
    (r'\bpraeciso\b', 'praecido'),
    (r'\bpraecisoque\b', 'praecisum'),
    (r'\bpraecisoque\b', 'praecido'),
    (r'\bpraecisos\b', 'praecido'),
    (r'\bpraecisum\b', 'praecisum'),
    (r'\bpraecisum\b', 'praecido'),
    (r'\bpraecisuras\b', 'praecisura'),
    (r'\bpraecisuras\b', 'praecido'),
    (r'\bpraecisuris\b', 'praecisura'),
    (r'\bpraecisuris\b', 'praecido'),
    (r'\bpraecisurus\b', 'praecido'),
    (r'\bpraecisus\b', 'praecido'),
    (r'\bpraeclamauerit\b', 'praeclamo'),
    (r'\bpraeclara\b', 'praeclarus'),
    (r'\bpraeclarae\b', 'praeclarus'),
    (r'\bpraeclaram\b', 'praeclarus'),
    (r'\bpraeclaramque\b', 'praeclarus'),
    (r'\bpraeclaraque\b', 'praeclarus'),
    (r'\bpraeclaras\b', 'praeclarus'),
    (r'\bpraeclarasque\b', 'praeclarus'),
    (r'\bpraeclare\b', 'praeclarus'),
    (r'\bpraeclare\b', 'praeclareo'),
    (r'\bpraeclareque\b', 'praeclarus'),
    (r'\bpraeclareque\b', 'praeclareo'),
    (r'\bpraeclari\b', 'praeclarus'),
    (r'\bpraeclarior\b', 'praeclarus'),
    (r'\bpraeclarioremque\b', 'praeclarus'),
    (r'\bpraeclaris\b', 'praeclarus'),
    (r'\bpraeclarisque\b', 'praeclarus'),
    (r'\bpraeclarissima\b', 'praeclarus'),
    (r'\bpraeclarissimae\b', 'praeclarus'),
    (r'\bpraeclarissimaeque\b', 'praeclarus'),
    (r'\bpraeclarissimam\b', 'praeclarus'),
    (r'\bpraeclarissimas\b', 'praeclarus'),
    (r'\bpraeclarissime\b', 'praeclarus'),
    (r'\bpraeclarissimi\b', 'praeclarus'),
    (r'\bpraeclarissimis\b', 'praeclarus'),
    (r'\bpraeclarissimo\b', 'praeclarus'),
    (r'\bpraeclarissimos\b', 'praeclarus'),
    (r'\bpraeclarissimum\b', 'praeclarus'),
    (r'\bpraeclaritas\b', 'praeclaritas'),
    (r'\bpraeclarius\b', 'praeclarus'),
    (r'\bpraeclaro\b', 'praeclarus'),
    (r'\bpraeclarorum\b', 'praeclarus'),
    (r'\bpraeclaros\b', 'praeclarus'),
    (r'\bpraeclarum\b', 'praeclarus'),
    (r'\bpraeclarumque\b', 'praeclarus'),
    (r'\bpraeclarus\b', 'praeclarus'),
    (r'\bpraeclauium\b', 'praeclavium'),
    (r'\bpraecludant\b', 'praecludo'),
    (r'\bpraecludas\b', 'praecludo'),
    (r'\bpraecludatur\b', 'praecludo'),
    (r'\bpraecludebat\b', 'praecludo'),
    (r'\bpraecludendae\b', 'praecludo'),
    (r'\bpraecludere\b', 'praecludo'),
    (r'\bpraecluderentur\b', 'praecludo'),
    (r'\bpraecludes\b', 'praecludo'),
    (r'\bpraecludetur\b', 'praecludo'),
    (r'\bpraecludi\b', 'praecludo'),
    (r'\bpraecludit\b', 'praecludo'),
    (r'\bpraecludite\b', 'praecludo'),
    (r'\bpraecluditur\b', 'praecludo'),
    (r'\bpraecludunt\b', 'praecludo'),
    (r'\bpraecluduntur\b', 'praecludo'),
    (r'\bpraecluent\b', 'praecluo'),
    (r'\bpraecluent\b', 'praeclueo'),
    (r'\bpraeclusa\b', 'praeclusus'),
    (r'\bpraeclusa\b', 'praecludo'),
    (r'\bpraeclusae\b', 'praeclusus'),
    (r'\bpraeclusae\b', 'praecludo'),
    (r'\bpraeclusam\b', 'praeclusus'),
    (r'\bpraeclusam\b', 'praecludo'),
    (r'\bpraeclusaque\b', 'praeclusus'),
    (r'\bpraeclusaque\b', 'praecludo'),
    (r'\bpraeclusas\b', 'praeclusus'),
    (r'\bpraeclusas\b', 'praecludo'),
    (r'\bpraecluserant\b', 'praecludo'),
    (r'\bpraecluserat\b', 'praecludo'),
    (r'\bpraeclusere\b', 'praecludo'),
    (r'\bpraecluseris\b', 'praecludo'),
    (r'\bpraecluserit\b', 'praecludo'),
    (r'\bpraeclusi\b', 'praeclusus'),
    (r'\bpraeclusi\b', 'praecludo'),
    (r'\bpraeclusimus\b', 'praecludo'),
    (r'\bpraeclusiones\b', 'praeclusio'),
    (r'\bpraeclusis\b', 'praeclusus'),
    (r'\bpraeclusis\b', 'praecludo'),
    (r'\bpraeclusisque\b', 'praeclusus'),
    (r'\bpraeclusisque\b', 'praecludo'),
    (r'\bpraeclusisse\b', 'praecludo'),
    (r'\bpraeclusissem\b', 'praecludo'),
    (r'\bpraeclusissent\b', 'praecludo'),
    (r'\bpraeclusisses\b', 'praecludo'),
    (r'\bpraeclusit\b', 'praecludo'),
    (r'\bpraecluso\b', 'praeclusus'),
    (r'\bpraecluso\b', 'praecludo'),
    (r'\bpraeclusos\b', 'praeclusus'),
    (r'\bpraeclusos\b', 'praecludo'),
    (r'\bpraeclusum\b', 'praeclusus'),
    (r'\bpraeclusum\b', 'praecludo'),
    (r'\bpraeclusuros\b', 'praecludo'),
    (r'\bpraeclusurus\b', 'praecludo'),
    (r'\bpraeclusus\b', 'praeclusus'),
    (r'\bpraeclusus\b', 'praecludo'),
    (r'\bpraeclususque\b', 'praeclusus'),
    (r'\bpraeclususque\b', 'praecludo'),
    (r'\bpraeco\b', 'praeco'),
    (r'\bpraecocia\b', 'praecocia'),
    (r'\bpraecocibus\b', 'praecocia'),
    (r'\bpraecocta\b', 'praecoquo'),
    (r'\bpraecogitare\b', 'praecogito'),
    (r'\bpraecogitati\b', 'praecogito'),
    (r'\bpraecogitatum\b', 'praecogito'),
    (r'\bpraecognita\b', 'praecognosco'),
    (r'\bpraecogniti\b', 'praecognosco'),
    (r'\bpraecognito\b', 'praecognosco'),
    (r'\bpraecolere\b', 'praecolo'),
    (r'\bpraecomposito\b', 'praecompositus'),
    (r'\bpraecondies\b', 'praecondio'),
    (r'\bpraecone\b', 'praeco'),
    (r'\bpraeconem\b', 'praeco'),
    (r'\bpraecones\b', 'praeco'),
    (r'\bpraeconesque\b', 'praeco'),
    (r'\bpraeconi\b', 'praeco'),
    (r'\bpraeconi\b', 'praeconius'),
    (r'\bpraeconi\b', 'praeconium'),
    (r'\bpraeconia\b', 'praeconius'),
    (r'\bpraeconia\b', 'praeconium'),
    (r'\bpraeconibus\b', 'praeco'),
    (r'\bpraeconibusque\b', 'praeco'),
    (r'\bpraeconii\b', 'praeconius'),
    (r'\bpraeconii\b', 'praeconium'),
    (r'\bPraeconini\b', 'Praeconinus'),
    (r'\bPraeconinus\b', 'Praeconinus'),
    (r'\bpraeconio\b', 'praeconius'),
    (r'\bpraeconio\b', 'praeconium'),
    (r'\bpraeconis\b', 'praeco'),
    (r'\bpraeconium\b', 'praeconius'),
    (r'\bpraeconium\b', 'praeconium'),
    (r'\bpraeconsumere\b', 'praeconsumo'),
    (r'\bpraeconsumptum\b', 'praeconsumo'),
    (r'\bpraecontrectatque\b', 'praecontrecto'),
    (r'\bpraeconum\b', 'praeco'),
    (r'\bpraecoqua\b', 'praecoquus'),
    (r'\bpraecoquae\b', 'praecoquus'),
    (r'\bpraecoquas\b', 'praecoquus'),
    (r'\bpraecoquas\b', 'praecoquo'),
    (r'\bpraecoque\b', 'praecoquus'),
    (r'\bpraecoque\b', 'praecoque'),
    (r'\bpraecoque\b', 'praecoquo'),
    (r'\bpraecoque\b', 'praecoquo'),
    (r'\bpraecoquem\b', 'praecoquo'),
    (r'\bpraecoques\b', 'praecoquo'),
    (r'\bpraecoques\b', 'praecoquo'),
    (r'\bpraecoqui\b', 'praecoquus'),
    (r'\bpraecoqui\b', 'praecoquo'),
    (r'\bpraecoqui\b', 'praecoquo'),
    (r'\bpraecoquia\b', 'praecoquo'),
    (r'\bpraecoquibus\b', 'praecoquo'),
    (r'\bpraecoquis\b', 'praecoquo'),
    (r'\bpraecoquis\b', 'praecoquus'),
    (r'\bpraecoquis\b', 'praecoquo'),
    (r'\bpraecoquit\b', 'praecoquo'),
    (r'\bpraecoquitur\b', 'praecoquo'),
    (r'\bpraecordia\b', 'praecordia'),
    (r'\bpraecordiaque\b', 'praecordia'),
    (r'\bpraecordiis\b', 'praecordia'),
    (r'\bpraecordiisque\b', 'praecordia'),
    (r'\bpraecordiisve\b', 'praecordia'),
    (r'\bpraecordiorum\b', 'praecordia'),
    (r'\bpraecordiorumque\b', 'praecordia'),
    (r'\bpraecorrumpere\b', 'praecorrumpo'),
    (r'\bpraecorrupta\b', 'praecorrumpo'),
    (r'\bpraecrassus\b', 'praecrassus'),
    (r'\bpraecucurrerant\b', 'praecurro'),
    (r'\bpraecucurreris\b', 'praecurro'),
    (r'\bpraecucurrerunt\b', 'praecurro'),
    (r'\bpraecucurri\b', 'praecurro'),
    (r'\bpraecucurrisse\b', 'praecurro'),
    (r'\bpraecucurrisset\b', 'praecurro'),
    (r'\bpraecucurristi\b', 'praecurro'),
    (r'\bpraecucurrit\b', 'praecurro'),
    (r'\bpraeculta\b', 'praecolo'),
    (r'\bpraeculti\b', 'praecolo'),
    (r'\bpraecultum\b', 'praecolo'),
    (r'\bpraecupidus\b', 'praecupidus'),
    (r'\bpraecurram\b', 'praecurro'),
    (r'\bpraecurrant\b', 'praecurro'),
    (r'\bpraecurrat\b', 'praecurro'),
    (r'\bpraecurre\b', 'praecurro'),
    (r'\bpraecurrebam\b', 'praecurro'),
    (r'\bpraecurrens\b', 'praecurro'),
    (r'\bpraecurrente\b', 'praecurro'),
    (r'\bpraecurrentem\b', 'praecurro'),
    (r'\bpraecurrentia\b', 'praecurrentia'),
    (r'\bpraecurrentia\b', 'praecurro'),
    (r'\bpraecurrentibus\b', 'praecurrentia'),
    (r'\bpraecurrentibus\b', 'praecurro'),
    (r'\bpraecurrerat\b', 'praecurro'),
    (r'\bpraecurrere\b', 'praecurro'),
    (r'\bpraecurrerent\b', 'praecurro'),
    (r'\bpraecurreret\b', 'praecurro'),
    (r'\bpraecurret\b', 'praecurro'),
    (r'\bpraecurri\b', 'praecurro'),
    (r'\bpraecurris\b', 'praecurro'),
    (r'\bpraecurrit\b', 'praecurro'),
    (r'\bpraecurritis\b', 'praecurro'),
    (r'\bpraecurrunt\b', 'praecurro'),
    (r'\bpraecursio\b', 'praecursio'),
    (r'\bpraecursione\b', 'praecursio'),
    (r'\bpraecursionem\b', 'praecursio'),
    (r'\bpraecursor\b', 'praecursor'),
    (r'\bpraecursorem\b', 'praecursor'),
    (r'\bpraecursores\b', 'praecursor'),
    (r'\bpraecursoresque\b', 'praecursor'),
    (r'\bpraecursoria\b', 'praecursorius'),
    (r'\bpraecursoribus\b', 'praecursor'),
    (r'\bpraecursorum\b', 'praecursor'),
    (r'\bpraecursorum\b', 'praecursus'),
    (r'\bpraecursorum\b', 'praecurro'),
    (r'\bpraecursu\b', 'praecursus2'),
    (r'\bpraecursu\b', 'praecurro'),
    (r'\bpraecursum\b', 'praecursus'),
    (r'\bpraecursum\b', 'praecurro'),
    (r'\bpraecursuros\b', 'praecurro'),
    (r'\bpraecutit\b', 'praecutio'),
    (r'\bpraecutiunt\b', 'praecutio'),
    (r'\bpraeda\b', 'praeda'),
    (r'\bpraedabantur\b', 'praedor'),
    (r'\bpraedabare\b', 'praedor'),
    (r'\bpraedaberis\b', 'praedor'),
    (r'\bpraedabitur\b', 'praedor'),
    (r'\bpraedabor\b', 'praedor'),
    (r'\bpraedabundi\b', 'praedabundus'),
    (r'\bpraedabundum\b', 'praedabundus'),
    (r'\bpraedabundus\b', 'praedabundus'),
    (r'\bpraedabuntur\b', 'praedor'),
    (r'\bpraedae\b', 'praeda'),
    (r'\bpraedaene\b', 'praeda'),
    (r'\bpraedaeque\b', 'praeda'),
    (r'\bpraedaeue\b', 'praeda'),
    (r'\bpraedam\b', 'praeda'),
    (r'\bpraedamnare\b', 'praedamno'),
    (r'\bpraedamnata\b', 'praedamno'),
    (r'\bpraedamnatosque\b', 'praedamno'),
    (r'\bpraedamnatum\b', 'praedamno'),
    (r'\bpraedamnatus\b', 'praedamno'),
    (r'\bpraedamque\b', 'praeda'),
    (r'\bpraedandi\b', 'praedor'),
    (r'\bpraedandique\b', 'praedor'),
    (r'\bpraedando\b', 'praedor'),
    (r'\bpraedandum\b', 'praedor'),
    (r'\bpraedante\b', 'praedor'),
    (r'\bpraedantes\b', 'praedor'),
    (r'\bpraedantibus\b', 'praedor'),
    (r'\bpraedantium\b', 'praedor'),
    (r'\bpraedantur\b', 'praedor'),
    (r'\bpraedaque\b', 'praeda'),
    (r'\bpraedare\b', 'praedor'),
    (r'\bpraedarentur\b', 'praedor'),
    (r'\bpraedaretur\b', 'praedor'),
    (r'\bpraedari\b', 'praedor'),
    (r'\bpraedarique\b', 'praedor'),
    (r'\bpraedaris\b', 'praedor'),
    (r'\bpraedarum\b', 'praeda'),
    (r'\bpraedarumque\b', 'praeda'),
    (r'\bpraedas\b', 'praeda'),
    (r'\bpraedasque\b', 'praeda'),
    (r'\bpraedast\b', 'praeda'),
    (r'\bpraedata\b', 'praedatus'),
    (r'\bpraedata\b', 'praedatum'),
    (r'\bpraedata\b', 'praedor'),
    (r'\bpraedatast\b', 'praedatus'),
    (r'\bpraedatast\b', 'praedatum'),
    (r'\bpraedatast\b', 'praedor'),
    (r'\bpraedati\b', 'praedatus'),
    (r'\bpraedati\b', 'praedatum'),
    (r'\bpraedati\b', 'praedor'),
    (r'\bpraedaticia\b', 'praedaticius'),
    (r'\bpraedaticiae\b', 'praedaticius'),
    (r'\bpraedatio\b', 'praedatio'),
    (r'\bpraedationi\b', 'praedatio'),
    (r'\bpraedationibus\b', 'praedatio'),
    (r'\bpraedato\b', 'praedatus'),
    (r'\bpraedato\b', 'praedatum'),
    (r'\bpraedato\b', 'praedor'),
    (r'\bpraedator\b', 'praedator'),
    (r'\bpraedatorem\b', 'praedator'),
    (r'\bpraedatores\b', 'praedator'),
    (r'\bpraedatoria\b', 'praedatorius'),
    (r'\bpraedatorias\b', 'praedatorius'),
    (r'\bpraedatoribus\b', 'praedator'),
    (r'\bpraedatoriis\b', 'praedatorius'),
    (r'\bpraedatoris\b', 'praedator'),
    (r'\bpraedatorque\b', 'praedator'),
    (r'\bpraedatorum\b', 'praedator'),
    (r'\bpraedatorum\b', 'praedatum'),
    (r'\bpraedatorum\b', 'praedor'),
    (r'\bpraedatrix\b', 'praedatrix'),
    (r'\bpraedatu\b', 'praedor'),
    (r'\bpraedatum\b', 'praedatus'),
    (r'\bpraedatum\b', 'praedatum'),
    (r'\bpraedatum\b', 'praedor'),
    (r'\bpraedatumque\b', 'praedatus'),
    (r'\bpraedatumque\b', 'praedatum'),
    (r'\bpraedatumque\b', 'praedor'),
    (r'\bpraedatur\b', 'praedor'),
    (r'\bpraedatus\b', 'praedatus'),
    (r'\bpraedatus\b', 'praedor'),
    (r'\bpraedavit\b', 'praedor'),
    (r'\bpraedavitque\b', 'praedor'),
    (r'\bpraedelassat\b', 'praedelasso'),
    (r'\bpraedem\b', 'prae-do'),
    (r'\bpraedemque\b', 'prae-do'),
    (r'\bpraedensa\b', 'praedensus'),
    (r'\bpraedensam\b', 'praedensus'),
    (r'\bpraedensis\b', 'praedensus'),
    (r'\bpraeder\b', 'praedor'),
    (r'\bpraedes\b', 'prae-do'),
    (r'\bpraedesque\b', 'prae-do'),
    (r'\bpraedestinatae\b', 'praedestino'),
    (r'\bpraedestinati\b', 'praedestino'),
    (r'\bpraedestinatum\b', 'praedestino'),
    (r'\bpraedestinatus\b', 'praedestino'),
    (r'\bpraedestinavit\b', 'praedestino'),
    (r'\bpraedetur\b', 'praedor'),
    (r'\bpraedexter\b', 'praedexter'),
    (r'\bpraedi\b', 'praedium'),
    (r'\bpraedia\b', 'praedium'),
    (r'\bpraediaque\b', 'praedium'),
    (r'\bpraediator\b', 'praediator'),
    (r'\bpraediatorem\b', 'praediator'),
    (r'\bpraediatores\b', 'praediator'),
    (r'\bpraediatoria\b', 'praediatorius'),
    (r'\bpraediatoribus\b', 'praediator'),
    (r'\bpraediatorio\b', 'praediatorius'),
    (r'\bpraediatura\b', 'praediatura'),
    (r'\bpraediatus\b', 'praediatus'),
    (r'\bpraediaue\b', 'praedium'),
    (r'\bpraediave\b', 'praedium'),
    (r'\bpraedic\b', 'praedico1'),
    (r'\bpraedica\b', 'praedico1'),
    (r'\bpraedicabant\b', 'praedico1'),
    (r'\bpraedicabas\b', 'praedico1'),
    (r'\bpraedicabat\b', 'praedico1'),
    (r'\bpraedicabatur\b', 'praedico1'),
    (r'\bpraedicabile\b', 'praedicabilis'),
    (r'\bpraedicabili\b', 'praedicabilis'),
    (r'\bpraedicabis\b', 'praedico1'),
    (r'\bpraedicabit\b', 'praedico1'),
    (r'\bpraedicabitur\b', 'praedico1'),
    (r'\bpraedicabo\b', 'praedico1'),
    (r'\bpraedicabunt\b', 'praedico1'),
    (r'\bpraedicam\b', 'praedico2'),
    (r'\bpraedicamus\b', 'praedico1'),
    (r'\bpraedicamus\b', 'praedico2'),
    (r'\bpraedicanda\b', 'praedico1'),
    (r'\bpraedicandam\b', 'praedico1'),
    (r'\bpraedicandis\b', 'praedico1'),
    (r'\bpraedicando\b', 'praedico1'),
    (r'\bpraedicandum\b', 'praedico1'),
    (r'\bpraedicans\b', 'praedico1'),
    (r'\bpraedicant\b', 'praedico1'),
    (r'\bpraedicant\b', 'praedico2'),
    (r'\bpraedicante\b', 'praedico1'),
    (r'\bpraedicantem\b', 'praedico1'),
    (r'\bpraedicantes\b', 'praedico1'),
    (r'\bpraedicanti\b', 'praedico1'),
    (r'\bpraedicantibus\b', 'praedico1'),
    (r'\bpraedicantis\b', 'praedico1'),
    (r'\bpraedicantium\b', 'praedico1'),
    (r'\bpraedicantur\b', 'praedico1'),
    (r'\bpraedicantur\b', 'praedico2'),
    (r'\bpraedicarant\b', 'praedico1'),
    (r'\bpraedicare\b', 'praedico1'),
    (r'\bpraedicare\b', 'praedico2'),
    (r'\bpraedicarem\b', 'praedico1'),
    (r'\bpraedicaremque\b', 'praedico1'),
    (r'\bpraedicarent\b', 'praedico1'),
    (r'\bpraedicarentur\b', 'praedico1'),
    (r'\bpraedicaret\b', 'praedico1'),
    (r'\bpraedicaretis\b', 'praedico1'),
    (r'\bpraedicaretur\b', 'praedico1'),
    (r'\bpraedicari\b', 'praedico1'),
    (r'\bpraedicarim\b', 'praedico1'),
    (r'\bpraedicarint\b', 'praedico1'),
    (r'\bpraedicaris\b', 'praedico1'),
    (r'\bpraedicaris\b', 'praedico2'),
    (r'\bpraedicarunt\b', 'praedico1'),
    (r'\bpraedicas\b', 'praedico1'),
    (r'\bpraedicas\b', 'praedico2'),
    (r'\bpraedicasset\b', 'praedico1'),
    (r'\bpraedicasti\b', 'praedico1'),
    (r'\bpraedicat\b', 'praedico1'),
    (r'\bpraedicat\b', 'praedico2'),
    (r'\bpraedicata\b', 'praedico1'),
    (r'\bpraedicatam\b', 'praedico1'),
    (r'\bpraedicate\b', 'praedico1'),
    (r'\bpraedicatio\b', 'praedicatio'),
    (r'\bpraedicatione\b', 'praedicatio'),
    (r'\bpraedicationem\b', 'praedicatio'),
    (r'\bpraedicationemque\b', 'praedicatio'),
    (r'\bpraedicationes\b', 'praedicatio'),
    (r'\bpraedicationi\b', 'praedicatio'),
    (r'\bpraedicationibus\b', 'praedicatio'),
    (r'\bpraedicationique\b', 'praedicatio'),
    (r'\bpraedicationis\b', 'praedicatio'),
    (r'\bpraedicationum\b', 'praedicatio'),
    (r'\bpraedicatis\b', 'praedico1'),
    (r'\bpraedicatis\b', 'praedico2'),
    (r'\bpraedicator\b', 'praedicator'),
    (r'\bpraedicatore\b', 'praedicator'),
    (r'\bpraedicatorem\b', 'praedicator'),
    (r'\bpraedicatoris\b', 'praedicator'),
    (r'\bpraedicatorque\b', 'praedicator'),
    (r'\bpraedicatque\b', 'praedico1'),
    (r'\bpraedicatque\b', 'praedico2'),
    (r'\bpraedicatum\b', 'praedico1'),
    (r'\bpraedicatur\b', 'praedico1'),
    (r'\bpraedicatur\b', 'praedico2'),
    (r'\bpraedicaturum\b', 'praedico1'),
    (r'\bpraedicaturus\b', 'praedico1'),
    (r'\bpraedicatus\b', 'praedico1'),
    (r'\bpraedicauit\b', 'praedico1'),
    (r'\bpraedicavere\b', 'praedico1'),
    (r'\bpraedicaverim\b', 'praedico1'),
    (r'\bpraedicaverunt\b', 'praedico1'),
    (r'\bpraedicavi\b', 'praedico1'),
    (r'\bpraedicavimus\b', 'praedico1'),
    (r'\bpraedicavit\b', 'praedico1'),
    (r'\bpraedicebamus\b', 'praedico2'),
    (r'\bpraedicebant\b', 'praedico2'),
    (r'\bpraedicebar\b', 'praedico2'),
    (r'\bpraedicebat\b', 'praedico2'),
    (r'\bpraedicem\b', 'praedico1'),
    (r'\bpraedicemne\b', 'praedico1'),
    (r'\bpraedicemus\b', 'praedico2'),
    (r'\bpraedicemus\b', 'praedico1'),
    (r'\bpraedicenda\b', 'praedico2'),
    (r'\bpraedicendam\b', 'praedico2'),
    (r'\bpraedicendi\b', 'praedico2'),
    (r'\bpraedicendo\b', 'praedico2'),
    (r'\bpraedicendum\b', 'praedico2'),
    (r'\bpraedicens\b', 'praedico2'),
    (r'\bpraedicent\b', 'praedico2'),
    (r'\bpraedicent\b', 'praedico1'),
    (r'\bpraedicente\b', 'praedico2'),
    (r'\bpraedicentem\b', 'praedico2'),
    (r'\bpraedicenti\b', 'praedico2'),
    (r'\bpraedicentibus\b', 'praedico2'),
    (r'\bpraedicentur\b', 'praedico2'),
    (r'\bpraedicentur\b', 'praedico1'),
    (r'\bpraedicere\b', 'praedico2'),
    (r'\bpraedicere\b', 'praedico1'),
    (r'\bpraedicerent\b', 'praedico2'),
    (r'\bpraedicerentur\b', 'praedico2'),
    (r'\bpraediceres\b', 'praedico2'),
    (r'\bpraediceret\b', 'praedico2'),
    (r'\bpraediceretur\b', 'praedico2'),
    (r'\bpraedices\b', 'praedico2'),
    (r'\bpraedices\b', 'praedico1'),
    (r'\bpraedicet\b', 'praedico2'),
    (r'\bpraedicet\b', 'praedico1'),
    (r'\bpraedici\b', 'praedico2'),
    (r'\bpraedicique\b', 'praedico2'),
    (r'\bpraedicis\b', 'praedico2'),
    (r'\bpraedicit\b', 'praedico2'),
    (r'\bpraedicite\b', 'praedico2'),
    (r'\bpraedicitque\b', 'praedico2'),
    (r'\bpraedicitur\b', 'praedico2'),
    (r'\bpraedico\b', 'praedico1'),
    (r'\bpraedicoque\b', 'praedico1'),
    (r'\bpraedicta\b', 'praedictum'),
    (r'\bpraedicta\b', 'praedico2'),
    (r'\bpraedictae\b', 'praedico2'),
    (r'\bpraedictaeque\b', 'praedico2'),
    (r'\bpraedictam\b', 'praedico2'),
    (r'\bpraedictaque\b', 'praedictum'),
    (r'\bpraedictaque\b', 'praedico2'),
    (r'\bpraedictarum\b', 'praedico2'),
    (r'\bpraedictas\b', 'praedico2'),
    (r'\bpraedicti\b', 'praedictum'),
    (r'\bpraedicti\b', 'praedico2'),
    (r'\bpraedictio\b', 'praedictio'),
    (r'\bpraedictione\b', 'praedictio'),
    (r'\bpraedictionem\b', 'praedictio'),
    (r'\bpraedictiones\b', 'praedictio'),
    (r'\bpraedictioni\b', 'praedictio'),
    (r'\bpraedictionibus\b', 'praedictio'),
    (r'\bpraedictionis\b', 'praedictio'),
    (r'\bpraedictis\b', 'praedictum'),
    (r'\bpraedictis\b', 'praedico2'),
    (r'\bpraedictisque\b', 'praedictum'),
    (r'\bpraedictisque\b', 'praedico2'),
    (r'\bpraedicto\b', 'praedictum'),
    (r'\bpraedicto\b', 'praedico2'),
    (r'\bpraedictoque\b', 'praedictum'),
    (r'\bpraedictoque\b', 'praedico2'),
    (r'\bpraedictorum\b', 'praedictum'),
    (r'\bpraedictorum\b', 'praedico2'),
    (r'\bpraedictos\b', 'praedico2'),
    (r'\bpraedictum\b', 'praedictum'),
    (r'\bpraedictum\b', 'praedico2'),
    (r'\bpraedictumque\b', 'praedictum'),
    (r'\bpraedictumque\b', 'praedico2'),
    (r'\bpraedictus\b', 'praedico2'),
    (r'\bpraedicunt\b', 'praedico2'),
    (r'\bpraedicuntur\b', 'praedico2'),
    (r'\bpraedii\b', 'praedium'),
    (r'\bpraediis\b', 'praedium'),
    (r'\bpraediisque\b', 'praedium'),
    (r'\bpraedio\b', 'praedium'),
    (r'\bpraediola\b', 'praediolum'),
    (r'\bpraedioli\b', 'praediolum'),
    (r'\bpraediolis\b', 'praediolum'),
    (r'\bpraediolo\b', 'praediolum'),
    (r'\bpraediolum\b', 'praediolum'),
    (r'\bpraediorum\b', 'praedium'),
    (r'\bpraediorumque\b', 'praedium'),
    (r'\bpraedis\b', 'praeda'),
    (r'\bpraediscere\b', 'praedisco'),
    (r'\bpraedisci\b', 'praedisco'),
    (r'\bpraedita\b', 'praeditus'),
    (r'\bpraeditae\b', 'praeditus'),
    (r'\bpraeditam\b', 'praeditus'),
    (r'\bpraeditas\b', 'praeditus'),
    (r'\bpraediti\b', 'praeditus'),
    (r'\bpraeditis\b', 'praeditus'),
    (r'\bpraedito\b', 'praeditus'),
    (r'\bpraeditos\b', 'praeditus'),
    (r'\bpraeditum\b', 'praeditus'),
    (r'\bpraeditus\b', 'praeditus'),
    (r'\bpraedium\b', 'praedium'),
    (r'\bpraediumue\b', 'praedium'),
    (r'\bpraedivina\b', 'praedivinus'),
    (r'\bpraedivina\b', 'praedivino'),
    (r'\bpraedivinabat\b', 'praedivino'),
    (r'\bpraedivinando\b', 'praedivino'),
    (r'\bpraedivinant\b', 'praedivino'),
    (r'\bpraedivinare\b', 'praedivino'),
    (r'\bpraedivinaret\b', 'praedivino'),
    (r'\bpraedivinasse\b', 'praedivino'),
    (r'\bpraedivinasset\b', 'praedivino'),
    (r'\bpraedivinatione\b', 'praedivinatio'),
    (r'\bpraedixeram\b', 'praedico2'),
    (r'\bpraedixerant\b', 'praedico2'),
    (r'\bpraedixeras\b', 'praedico2'),
    (r'\bpraedixerat\b', 'praedico2'),
    (r'\bpraedixere\b', 'praedico2'),
    (r'\bpraedixerint\b', 'praedico2'),
    (r'\bpraedixeris\b', 'praedico2'),
    (r'\bpraedixerit\b', 'praedico2'),
    (r'\bpraedixero\b', 'praedico2'),
    (r'\bpraedixerunt\b', 'praedico2'),
    (r'\bpraedixi\b', 'praedico2'),
    (r'\bpraediximus\b', 'praedico2'),
    (r'\bpraedixisse\b', 'praedico2'),
    (r'\bpraedixissem\b', 'praedico2'),
    (r'\bpraedixisset\b', 'praedico2'),
    (r'\bpraedixit\b', 'praedico2'),
    (r'\bpraedixitque\b', 'praedico2'),
    (r'\bpraedo\b', 'praedo2'),
    (r'\bpraedocte\b', 'praedoceo'),
    (r'\bpraedocti\b', 'praedoceo'),
    (r'\bpraedomantes\b', 'praedomo'),
    (r'\bpraedomuit\b', 'praedomo'),
    (r'\bpraedone\b', 'praedo2'),
    (r'\bpraedonem\b', 'praedo2'),
    (r'\bpraedones\b', 'praedo2'),
    (r'\bpraedonesque\b', 'praedo2'),
    (r'\bpraedoni\b', 'praedo2'),
    (r'\bpraedoni\b', 'praedonius'),
    (r'\bpraedonibus\b', 'praedo2'),
    (r'\bpraedonibusque\b', 'praedo2'),
    (r'\bpraedonio\b', 'praedonius'),
    (r'\bpraedonis\b', 'praedo2'),
    (r'\bpraedonuli\b', 'praedonulus'),
    (r'\bpraedonulos\b', 'praedonulus'),
    (r'\bpraedonum\b', 'praedo2'),
    (r'\bpraedonumue\b', 'praedo2'),
    (r'\bpraedoque\b', 'praedo2'),
    (r'\bpraeducantur\b', 'praeduco'),
    (r'\bpraeducere\b', 'praeduco'),
    (r'\bpraeduci\b', 'praeduco'),
    (r'\bpraeducit\b', 'praeduco'),
    (r'\bpraeductam\b', 'praeduco'),
    (r'\bpraeducti\b', 'praeduco'),
    (r'\bpraeducto\b', 'praeduco'),
    (r'\bpraeductoria\b', 'praeductorius'),
    (r'\bpraeducunt\b', 'praeduco'),
    (r'\bpraedulce\b', 'praedulcis'),
    (r'\bpraedulcem\b', 'praedulcis'),
    (r'\bpraedulces\b', 'praedulcis'),
    (r'\bpraedulci\b', 'praedulcis'),
    (r'\bpraedulcia\b', 'praedulcis'),
    (r'\bpraedulcibus\b', 'praedulcis'),
    (r'\bpraedulcibus\b', 'praedulcis'),
    (r'\bpraedulcis\b', 'praedulcis'),
    (r'\bpraedulcium\b', 'praedulcis'),
    (r'\bpraedulcium\b', 'praedulcis'),
    (r'\bpraedura\b', 'praedurus'),
    (r'\bpraedura\b', 'praeduro'),
    (r'\bpraedurabis\b', 'praeduro'),
    (r'\bpraeduram\b', 'praedurus'),
    (r'\bpraedurantur\b', 'praeduro'),
    (r'\bpraeduraque\b', 'praedurus'),
    (r'\bpraeduraque\b', 'praeduro'),
    (r'\bpraeduras\b', 'praedurus'),
    (r'\bpraeduras\b', 'praeduro'),
    (r'\bpraedurata\b', 'praeduro'),
    (r'\bpraedurato\b', 'praeduro'),
    (r'\bpraeduratum\b', 'praeduro'),
    (r'\bpraeduratur\b', 'praeduro'),
    (r'\bpraeduratus\b', 'praeduro'),
    (r'\bpraedures\b', 'praeduro'),
    (r'\bpraeduri\b', 'praedurus'),
    (r'\bpraeduro\b', 'praedurus'),
    (r'\bpraeduro\b', 'praeduro'),
    (r'\bpraeduros\b', 'praedurus'),
    (r'\bpraedurum\b', 'praedurus'),
    (r'\bpraeduxerant\b', 'praeduco'),
    (r'\bpraeduxerunt\b', 'praeduco'),
    (r'\bpraeduxit\b', 'praeduco'),
    (r'\bpraeeatis\b', 'praeeo'),
    (r'\bpraeerant\b', 'praesum'),
    (r'\bpraeerat\b', 'praesum'),
    (r'\bpraeeris\b', 'praesum'),
    (r'\bpraeerit\b', 'praesum'),
    (r'\bpraeerunt\b', 'praesum'),
    (r'\bpraeerunt\b', 'praeeo'),
    (r'\bpraees\b', 'praesum'),
    (r'\bpraeesse\b', 'praesum'),
    (r'\bpraeessem\b', 'praesum'),
    (r'\bpraeessent\b', 'praesum'),
    (r'\bpraeesses\b', 'praesum'),
    (r'\bpraeesset\b', 'praesum'),
    (r'\bpraeest\b', 'praesum'),
    (r'\bpraeesto\b', 'praesum'),
    (r'\bpraeeundi\b', 'praeeo'),
    (r'\bpraeeundo\b', 'praeeo'),
    (r'\bpraeeunt\b', 'praeeo'),
    (r'\bpraeeunte\b', 'praeeo'),
    (r'\bpraeeuntem\b', 'praeeo'),
    (r'\bpraeeuntes\b', 'praeeo'),
    (r'\bpraeeuntibus\b', 'praeeo'),
    (r'\bpraeeuntis\b', 'praeeo'),
    (r'\bpraefabantur\b', 'praefor'),
    (r'\bpraefamur\b', 'praefor'),
    (r'\bpraefanda\b', 'praefor'),
    (r'\bpraefanda\b', 'praefanda'),
    (r'\bpraefandi\b', 'praefor'),
    (r'\bpraefandum\b', 'praefor'),
    (r'\bpraefandum\b', 'praefanda'),
    (r'\bpraefandus\b', 'praefor'),
    (r'\bpraefante\b', 'praefor'),
    (r'\bpraefantem\b', 'praefor'),
    (r'\bpraefantes\b', 'praefor'),
    (r'\bpraefarentur\b', 'praefor'),
    (r'\bpraefarer\b', 'praefor'),
    (r'\bpraefari\b', 'praefor'),
    (r'\bpraefascinandis\b', 'prae-fascino'),
    (r'\bpraefata\b', 'praefatus'),
    (r'\bpraefata\b', 'praefatum'),
    (r'\bpraefata\b', 'praefor'),
    (r'\bpraefatae\b', 'praefatus'),
    (r'\bpraefatae\b', 'praefor'),
    (r'\bpraefati\b', 'praefatus'),
    (r'\bpraefati\b', 'praefatum'),
    (r'\bpraefati\b', 'praefor'),
    (r'\bpraefatio\b', 'praefatio'),
    (r'\bpraefatione\b', 'praefatio'),
    (r'\bpraefationem\b', 'praefatio'),
    (r'\bpraefationes\b', 'praefatio'),
    (r'\bpraefationibus\b', 'praefatio'),
    (r'\bpraefatis\b', 'praefatus'),
    (r'\bpraefatis\b', 'praefatum'),
    (r'\bpraefatis\b', 'praefor'),
    (r'\bpraefato\b', 'praefor'),
    (r'\bpraefato\b', 'praefatus'),
    (r'\bpraefato\b', 'praefatum'),
    (r'\bpraefatur\b', 'praefor'),
    (r'\bpraefatus\b', 'praefatus2'),
    (r'\bpraefatus\b', 'praefatus'),
    (r'\bpraefatus\b', 'praefor'),
    (r'\bpraefecerant\b', 'praeficio'),
    (r'\bpraefeceras\b', 'praeficio'),
    (r'\bpraefecerat\b', 'praeficio'),
    (r'\bpraefeceratque\b', 'praeficio'),
    (r'\bpraefecere\b', 'praeficio'),
    (r'\bpraefecerit\b', 'praeficio'),
    (r'\bpraefecerunt\b', 'praeficio'),
    (r'\bpraefeceruntque\b', 'praeficio'),
    (r'\bpraefeci\b', 'praeficio'),
    (r'\bpraefecimus\b', 'praeficio'),
    (r'\bpraefecissem\b', 'praeficio'),
    (r'\bpraefecisset\b', 'praeficio'),
    (r'\bpraefecisti\b', 'praeficio'),
    (r'\bpraefecistis\b', 'praeficio'),
    (r'\bpraefecit\b', 'praeficio'),
    (r'\bpraefecta\b', 'praefectus1'),
    (r'\bpraefecta\b', 'praeficio'),
    (r'\bpraefecti\b', 'praefectus1'),
    (r'\bpraefecti\b', 'praefectus1'),
    (r'\bpraefecti\b', 'praeficio'),
    (r'\bpraefectione\b', 'praefectio'),
    (r'\bpraefectique\b', 'praefectus1'),
    (r'\bpraefectique\b', 'praefectus1'),
    (r'\bpraefectique\b', 'praeficio'),
    (r'\bpraefectis\b', 'praefectus1'),
    (r'\bpraefectis\b', 'praefectus1'),
    (r'\bpraefectis\b', 'praeficio'),
    (r'\bpraefectisque\b', 'praefectus1'),
    (r'\bpraefectisque\b', 'praefectus1'),
    (r'\bpraefectisque\b', 'praeficio'),
    (r'\bpraefecto\b', 'praefectus1'),
    (r'\bpraefecto\b', 'praefectus1'),
    (r'\bpraefecto\b', 'praeficio'),
    (r'\bpraefectoque\b', 'praefectus1'),
    (r'\bpraefectoque\b', 'praefectus1'),
    (r'\bpraefectoque\b', 'praeficio'),
    (r'\bpraefectorius\b', 'praefectorius'),
    (r'\bpraefectorum\b', 'praefectus1'),
    (r'\bpraefectorum\b', 'praefectus1'),
    (r'\bpraefectorum\b', 'praeficio'),
    (r'\bpraefectorumque\b', 'praefectus1'),
    (r'\bpraefectorumque\b', 'praefectus1'),
    (r'\bpraefectorumque\b', 'praeficio'),
    (r'\bpraefectos\b', 'praefectus1'),
    (r'\bpraefectos\b', 'praeficio'),
    (r'\bpraefectosque\b', 'praefectus1'),
    (r'\bpraefectosque\b', 'praeficio'),
    (r'\bpraefectu\b', 'praeficio'),
    (r'\bpraefectum\b', 'praefectus1'),
    (r'\bpraefectum\b', 'praefectus1'),
    (r'\bpraefectum\b', 'praeficio'),
    (r'\bpraefectumque\b', 'praefectus1'),
    (r'\bpraefectumque\b', 'praefectus1'),
    (r'\bpraefectumque\b', 'praeficio'),
    (r'\bpraefectura\b', 'praefectura'),
    (r'\bpraefectura\b', 'praeficio'),
    (r'\bpraefecturae\b', 'praefectura'),
    (r'\bpraefecturae\b', 'praeficio'),
    (r'\bpraefecturam\b', 'praefectura'),
    (r'\bpraefecturam\b', 'praeficio'),
    (r'\bpraefecturamque\b', 'praefectura'),
    (r'\bpraefecturamque\b', 'praeficio'),
    (r'\bpraefecturarum\b', 'praefectura'),
    (r'\bpraefecturarum\b', 'praeficio'),
    (r'\bpraefecturas\b', 'praefectura'),
    (r'\bpraefecturas\b', 'praeficio'),
    (r'\bpraefecturasque\b', 'praefectura'),
    (r'\bpraefecturasque\b', 'praeficio'),
    (r'\bpraefecturis\b', 'praefectura'),
    (r'\bpraefecturis\b', 'praeficio'),
    (r'\bpraefectus\b', 'praefectus1'),
    (r'\bpraefectus\b', 'praeficio'),
    (r'\bpraefectusque\b', 'praefectus1'),
    (r'\bpraefectusque\b', 'praeficio'),
    (r'\bpraefectust\b', 'praefectus1'),
    (r'\bpraefectust\b', 'praeficio'),
    (r'\bpraefecunda\b', 'praefecundus'),
    (r'\bpraefer\b', 'praefero'),
    (r'\bpraefer\b', 'praefor'),
    (r'\bpraeferam\b', 'praefero'),
    (r'\bpraeferant\b', 'praefero'),
    (r'\bpraeferantur\b', 'praefero'),
    (r'\bpraeferar\b', 'praefero'),
    (r'\bpraeferas\b', 'praefero'),
    (r'\bpraeferat\b', 'praefero'),
    (r'\bpraeferatur\b', 'praefero'),
    (r'\bpraeferebant\b', 'praefero'),
    (r'\bpraeferebantur\b', 'praefero'),
    (r'\bpraeferebas\b', 'praefero'),
    (r'\bpraeferebat\b', 'praefero'),
    (r'\bpraeferebatur\b', 'praefero'),
    (r'\bpraeferemus\b', 'praefero'),
    (r'\bpraeferen\b', 'praefero'),
    (r'\bpraeferen\b', 'praefor'),
    (r'\bpraeferenda\b', 'praefero'),
    (r'\bpraeferendam\b', 'praefero'),
    (r'\bpraeferendas\b', 'praefero'),
    (r'\bpraeferendi\b', 'praefero'),
    (r'\bpraeferendo\b', 'praefero'),
    (r'\bpraeferendoque\b', 'praefero'),
    (r'\bpraeferendos\b', 'praefero'),
    (r'\bpraeferendum\b', 'praefero'),
    (r'\bpraeferendus\b', 'praefero'),
    (r'\bpraeferens\b', 'praefero'),
    (r'\bpraeferente\b', 'praefero'),
    (r'\bpraeferentem\b', 'praefero'),
    (r'\bpraeferentes\b', 'praefero'),
    (r'\bpraeferentia\b', 'praefero'),
    (r'\bpraeferentibus\b', 'praefero'),
    (r'\bpraeferentis\b', 'praefero'),
    (r'\bpraeferentium\b', 'praefero'),
    (r'\bpraeferes\b', 'praefero'),
    (r'\bpraeferet\b', 'praefero'),
    (r'\bpraeferetis\b', 'praefero'),
    (r'\bpraeferetur\b', 'praefero'),
    (r'\bpraefericulum\b', 'praefericulum'),
    (r'\bpraeferimus\b', 'praefero'),
    (r'\bpraefero\b', 'praefero'),
    (r'\bpraeferocem\b', 'praeferox'),
    (r'\bpraeferoces\b', 'praeferox'),
    (r'\bpraeferocis\b', 'praeferox'),
    (r'\bpraeferrato\b', 'praeferratus'),
    (r'\bpraeferratum\b', 'praeferratus'),
    (r'\bpraeferratus\b', 'praeferratus'),
    (r'\bpraeferre\b', 'praefero'),
    (r'\bpraeferremus\b', 'praefero'),
    (r'\bpraeferrent\b', 'praefero'),
    (r'\bpraeferrentur\b', 'praefero'),
    (r'\bpraeferrer\b', 'praefero'),
    (r'\bpraeferres\b', 'praefero'),
    (r'\bpraeferret\b', 'praefero'),
    (r'\bpraeferretur\b', 'praefero'),
    (r'\bpraeferri\b', 'praefero'),
    (r'\bpraeferrique\b', 'praefero'),
    (r'\bpraefers\b', 'praefero'),
    (r'\bpraefersque\b', 'praefero'),
    (r'\bpraefert\b', 'praefero'),
    (r'\bpraefertilis\b', 'praefertilis'),
    (r'\bpraefertur\b', 'praefero'),
    (r'\bpraeferuida\b', 'praefervidus'),
    (r'\bpraeferuidis\b', 'praefervidus'),
    (r'\bpraeferuidum\b', 'praefervidus'),
    (r'\bpraeferunt\b', 'praefero'),
    (r'\bpraeferuntur\b', 'praefero'),
    (r'\bpraefervidi\b', 'praefervidus'),
    (r'\bpraefervido\b', 'praefervidus'),
    (r'\bpraefestinamus\b', 'praefestino'),
    (r'\bpraefestinans\b', 'praefestino'),
    (r'\bpraefestinarent\b', 'praefestino'),
    (r'\bpraefestinatim\b', 'praefestinatim'),
    (r'\bpraefestinato\b', 'praefestino'),
    (r'\bpraefestinatum\b', 'praefestino'),
    (r'\bpraefestinet\b', 'praefestino'),
    (r'\bpraefica\b', 'praefica'),
    (r'\bpraeficae\b', 'praefica'),
    (r'\bpraeficam\b', 'praefica'),
    (r'\bpraeficarum\b', 'praefica'),
    (r'\bpraeficas\b', 'praefica'),
    (r'\bpraeficere\b', 'praeficio'),
    (r'\bpraeficerem\b', 'praeficio'),
    (r'\bpraeficeremus\b', 'praeficio'),
    (r'\bpraeficeret\b', 'praeficio'),
    (r'\bpraeficeretque\b', 'praeficio'),
    (r'\bpraeficeretur\b', 'praeficio'),
    (r'\bpraefici\b', 'praeficio'),
    (r'\bpraeficiam\b', 'praeficio'),
    (r'\bpraeficias\b', 'praeficio'),
    (r'\bpraeficiat\b', 'praeficio'),
    (r'\bpraeficiatur\b', 'praeficio'),
    (r'\bpraeficiebant\b', 'praeficio'),
    (r'\bpraeficiebantur\b', 'praeficio'),
    (r'\bpraeficiendo\b', 'praeficio'),
    (r'\bpraeficiendum\b', 'praeficio'),
    (r'\bpraeficiendus\b', 'praeficio'),
    (r'\bpraeficies\b', 'praeficio'),
    (r'\bpraeficio\b', 'praeficio'),
    (r'\bpraeficis\b', 'praefica'),
    (r'\bpraeficis\b', 'praeficio'),
    (r'\bpraeficit\b', 'praeficio'),
    (r'\bpraeficitur\b', 'praeficio'),
    (r'\bpraeficiunt\b', 'praeficio'),
    (r'\bpraeficiuntur\b', 'praeficio'),
    (r'\bpraefidentem\b', 'praefigo'),
    (r'\bpraefidentes\b', 'praefigo'),
    (r'\bpraefigamus\b', 'praefigo'),
    (r'\bpraefigantur\b', 'praefigo'),
    (r'\bpraefigere\b', 'praefigo'),
    (r'\bpraefigeret\b', 'praefigo'),
    (r'\bpraefigi\b', 'praefigo'),
    (r'\bpraefigite\b', 'praefigo'),
    (r'\bpraefigitur\b', 'praefigo'),
    (r'\bpraefigunt\b', 'praefigo'),
    (r'\bpraefiniebatur\b', 'praefinio'),
    (r'\bpraefiniendo\b', 'praefinio'),
    (r'\bpraefiniendum\b', 'praefinio'),
    (r'\bpraefinierat\b', 'praefinio'),
    (r'\bpraefiniet\b', 'praefinio'),
    (r'\bpraefinio\b', 'praefinio'),
    (r'\bpraefinire\b', 'praefinio'),
    (r'\bpraefiniri\b', 'praefinio'),
    (r'\bpraefinisti\b', 'praefinio'),
    (r'\bpraefinit\b', 'praefinio'),
    (r'\bpraefinita\b', 'praefinio'),
    (r'\bpraefinitam\b', 'praefinio'),
    (r'\bpraefinitas\b', 'praefinio'),
    (r'\bpraefinitione\b', 'praefinitio'),
    (r'\bpraefinitionem\b', 'praefinitio'),
    (r'\bpraefinitis\b', 'praefinio'),
    (r'\bpraefinito\b', 'praefinio'),
    (r'\bpraefinito\b', 'praefinito'),
    (r'\bpraefinitos\b', 'praefinio'),
    (r'\bpraefinitum\b', 'praefinio'),
    (r'\bpraefinitumque\b', 'praefinio'),
    (r'\bpraefinitur\b', 'praefinio'),
    (r'\bpraefinitus\b', 'praefinio'),
    (r'\bpraefinivit\b', 'praefinio'),
    (r'\bpraefiscine\b', 'praefiscine'),
    (r'\bpraefixa\b', 'praefigo'),
    (r'\bpraefixae\b', 'praefigo'),
    (r'\bpraefixaque\b', 'praefigo'),
    (r'\bpraefixi\b', 'praefigo'),
    (r'\bpraefixis\b', 'praefigo'),
    (r'\bpraefixisque\b', 'praefigo'),
    (r'\bpraefixisse\b', 'praefigo'),
    (r'\bpraefixo\b', 'praefigo'),
    (r'\bpraefixum\b', 'praefigo'),
    (r'\bpraeflorata\b', 'praefloro'),
    (r'\bpraefloratam\b', 'praefloro'),
    (r'\bpraefloratumque\b', 'praefloro'),
    (r'\bpraeflorauerit\b', 'praefloro'),
    (r'\bpraeflorent\b', 'praefloreo'),
    (r'\bpraeflorent\b', 'praefloro'),
    (r'\bpraefluebat\b', 'praefluo'),
    (r'\bpraefluens\b', 'praefluo'),
    (r'\bpraefluente\b', 'praefluo'),
    (r'\bpraefluentes\b', 'praefluo'),
    (r'\bpraefluenti\b', 'praefluo'),
    (r'\bpraefluit\b', 'praefluo'),
    (r'\bpraefluo\b', 'praefluus'),
    (r'\bpraefluo\b', 'praefluo'),
    (r'\bpraefluunt\b', 'praefluo'),
    (r'\bpraefocabuntur\b', 'praefoco'),
    (r'\bpraefocant\b', 'praefoco'),
    (r'\bpraefocantur\b', 'praefoco'),
    (r'\bpraefocari\b', 'praefoco'),
    (r'\bpraefocata\b', 'praefoco'),
    (r'\bpraefocationes\b', 'praefocatio'),
    (r'\bpraefocaui\b', 'praefoco'),
    (r'\bpraefocaverit\b', 'praefoco'),
    (r'\bpraefocent\b', 'praefoco'),
    (r'\bpraefoco\b', 'praefoco'),
    (r'\bpraefoderat\b', 'praefodio'),
    (r'\bpraefodere\b', 'praefodio'),
    (r'\bpraefodiunt\b', 'praefodio'),
    (r'\bpraeformans\b', 'praeformo'),
    (r'\bpraeformat\b', 'praeformo'),
    (r'\bpraeformata\b', 'praeformo'),
    (r'\bpraeformatas\b', 'praeformo'),
    (r'\bpraeformidat\b', 'praeformido'),
    (r'\bpraeformidate\b', 'praeformido'),
    (r'\bpraefossis\b', 'praefodio'),
    (r'\bpraefracta\b', 'praefringo'),
    (r'\bpraefractae\b', 'praefringo'),
    (r'\bpraefractam\b', 'praefringo'),
    (r'\bpraefractaque\b', 'praefringo'),
    (r'\bpraefractas\b', 'praefringo'),
    (r'\bpraefracte\b', 'praefringo'),
    (r'\bpraefractior\b', 'praefringo'),
    (r'\bpraefractique\b', 'praefringo'),
    (r'\bpraefractis\b', 'praefringo'),
    (r'\bpraefractius\b', 'praefringo'),
    (r'\bpraefracto\b', 'praefringo'),
    (r'\bpraefractum\b', 'praefringo'),
    (r'\bpraefractus\b', 'praefringo'),
    (r'\bpraefregerit\b', 'praefringo'),
    (r'\bpraefregissent\b', 'praefringo'),
    (r'\bpraefregisti\b', 'praefringo'),
    (r'\bpraefregit\b', 'praefringo'),
    (r'\bpraefrigida\b', 'praefrigidus'),
    (r'\bpraefrigidi\b', 'praefrigidus'),
    (r'\bpraefrigido\b', 'praefrigidus'),
    (r'\bpraefrigidus\b', 'praefrigidus'),
    (r'\bpraefringantur\b', 'praefringo'),
    (r'\bpraefringatur\b', 'praefringo'),
    (r'\bpraefringebant\b', 'praefringo'),
    (r'\bpraefringerent\b', 'praefringo'),
    (r'\bpraefringi\b', 'praefringo'),
    (r'\bpraefuerant\b', 'praesum'),
    (r'\bpraefuerat\b', 'praesum'),
    (r'\bpraefuere\b', 'praesum'),
    (r'\bpraefuerint\b', 'praesum'),
    (r'\bpraefuerit\b', 'praesum'),
    (r'\bpraefuerunt\b', 'praesum'),
    (r'\bpraefui\b', 'praesum'),
    (r'\bpraefuimus\b', 'praesum'),
    (r'\bpraefuisse\b', 'praesum'),
    (r'\bpraefuissem\b', 'praesum'),
    (r'\bpraefuissent\b', 'praesum'),
    (r'\bpraefuisset\b', 'praesum'),
    (r'\bpraefuisti\b', 'praesum'),
    (r'\bpraefuistis\b', 'praesum'),
    (r'\bpraefuit\b', 'praesum'),
    (r'\bpraefulci\b', 'praefulcio'),
    (r'\bpraefulciat\b', 'praefulcio'),
    (r'\bpraefulcior\b', 'praefulcio'),
    (r'\bpraefulcit\b', 'praefulcio'),
    (r'\bpraefulgeant\b', 'praefulgeo'),
    (r'\bpraefulgebant\b', 'praefulgeo'),
    (r'\bpraefulgebat\b', 'praefulgeo'),
    (r'\bpraefulgens\b', 'praefulgeo'),
    (r'\bpraefulgent\b', 'praefulgeo'),
    (r'\bpraefulgentem\b', 'praefulgeo'),
    (r'\bpraefulgentes\b', 'praefulgeo'),
    (r'\bpraefulgentibus\b', 'praefulgeo'),
    (r'\bpraefulgentis\b', 'praefulgeo'),
    (r'\bpraefulget\b', 'praefulgeo'),
    (r'\bpraefulgurat\b', 'praefulguro'),
    (r'\bpraefulsit\b', 'praefulgeo'),
    (r'\bpraefuris\b', 'praefuro'),
    (r'\bpraefurniis\b', 'praefurnium'),
    (r'\bpraefurnio\b', 'praefurnium'),
    (r'\bpraefurnium\b', 'praefurnium'),
    (r'\bpraefuturi\b', 'praesum'),
    (r'\bpraefuturum\b', 'praesum'),
    (r'\bpraefuturus\b', 'praesum'),
    (r'\bpraegaudens\b', 'praegaudeo'),
    (r'\bpraegelat\b', 'prae-gelo1'),
    (r'\bpraegelida\b', 'praegelidus'),
    (r'\bpraegelidam\b', 'praegelidus'),
    (r'\bpraegelidis\b', 'praegelidus'),
    (r'\bpraegelidum\b', 'praegelidus'),
    (r'\bpraegelidus\b', 'praegelidus'),
    (r'\bpraegerminant\b', 'praegermino'),
    (r'\bpraegestientis\b', 'praegestio'),
    (r'\bpraegestit\b', 'praegestio'),
    (r'\bpraegna\b', 'praegno'),
    (r'\bpraegnans\b', 'praegno'),
    (r'\bpraegnant\b', 'praegno'),
    (r'\bpraegnante\b', 'praegno'),
    (r'\bpraegnantem\b', 'praegno'),
    (r'\bpraegnantes\b', 'praegno'),
    (r'\bpraegnanti\b', 'praegno'),
    (r'\bpraegnantia\b', 'praegno'),
    (r'\bpraegnantibus\b', 'praegno'),
    (r'\bpraegnantis\b', 'praegno'),
    (r'\bpraegnantium\b', 'praegno'),
    (r'\bpraegnas\b', 'praegno'),
    (r'\bpraegnasque\b', 'praegno'),
    (r'\bpraegnate\b', 'praegno'),
    (r'\bpraegnati\b', 'praegno'),
    (r'\bpraegnatibus\b', 'praegnatus'),
    (r'\bpraegnatio\b', 'praegnatio'),
    (r'\bpraegnatione\b', 'praegnatio'),
    (r'\bpraegnationem\b', 'praegnatio'),
    (r'\bpraegnationis\b', 'praegnatio'),
    (r'\bpraegnatis\b', 'praegno'),
    (r'\bpraegracilis\b', 'praegracilis'),
    (r'\bpraegradat\b', 'praegrado'),
    (r'\bpraegradiebantur\b', 'praegrado'),
    (r'\bpraegrande\b', 'praegrandis'),
    (r'\bpraegrandem\b', 'praegrandis'),
    (r'\bpraegrandes\b', 'praegrandis'),
    (r'\bpraegrandesque\b', 'praegrandis'),
    (r'\bpraegrandi\b', 'praegrandis'),
    (r'\bpraegrandia\b', 'praegrandis'),
    (r'\bpraegrandibus\b', 'praegrandis'),
    (r'\bpraegrandis\b', 'praegrandis'),
    (r'\bpraegrauabit\b', 'praegravo'),
    (r'\bpraegrauant\b', 'praegravo'),
    (r'\bpraegrauante\b', 'praegravo'),
    (r'\bpraegrauantibus\b', 'praegravo'),
    (r'\bpraegrauaret\b', 'praegravo'),
    (r'\bpraegrauari\b', 'praegravo'),
    (r'\bpraegrauasset\b', 'praegravo'),
    (r'\bpraegrauat\b', 'praegravo'),
    (r'\bpraegrauata\b', 'praegravo'),
    (r'\bpraegrauato\b', 'praegravo'),
    (r'\bpraegrauatura\b', 'praegravo'),
    (r'\bpraegrauauerunt\b', 'praegravo'),
    (r'\bpraegrauem\b', 'praegravis'),
    (r'\bpraegrauem\b', 'praegravo'),
    (r'\bpraegrauet\b', 'praegravo'),
    (r'\bpraegraui\b', 'praegravis'),
    (r'\bpraegrauis\b', 'praegravis'),
    (r'\bpraegravant\b', 'praegravo'),
    (r'\bpraegravante\b', 'praegravo'),
    (r'\bpraegravat\b', 'praegravo'),
    (r'\bpraegravatus\b', 'praegravo'),
    (r'\bpraegrave\b', 'praegravis'),
    (r'\bpraegravem\b', 'praegravis'),
    (r'\bpraegravem\b', 'praegravo'),
    (r'\bpraegraventur\b', 'praegravo'),
    (r'\bpraegraves\b', 'praegravis'),
    (r'\bpraegraves\b', 'praegravo'),
    (r'\bpraegravet\b', 'praegravo'),
    (r'\bpraegravi\b', 'praegravis'),
    (r'\bpraegravis\b', 'praegravis'),
    (r'\bpraegrederentur\b', 'praegredior'),
    (r'\bpraegredi\b', 'praegredior'),
    (r'\bpraegrediens\b', 'praegredior'),
    (r'\bpraegredientem\b', 'praegredior'),
    (r'\bpraegredientibus\b', 'praegredior'),
    (r'\bpraegredientis\b', 'praegredior'),
    (r'\bpraegreditur\b', 'praegredior'),
    (r'\bpraegressa\b', 'praegredior'),
    (r'\bpraegressae\b', 'praegredior'),
    (r'\bpraegressas\b', 'praegredior'),
    (r'\bpraegressi\b', 'praegredior'),
    (r'\bpraegressione\b', 'praegressio'),
    (r'\bpraegressiones\b', 'praegressio'),
    (r'\bpraegresso\b', 'praegredior'),
    (r'\bpraegressos\b', 'praegredior'),
    (r'\bpraegressum\b', 'praegressus2'),
    (r'\bpraegressum\b', 'praegredior'),
    (r'\bpraegressus\b', 'praegressus2'),
    (r'\bpraegressus\b', 'praegredior'),
    (r'\bpraegressusque\b', 'praegressus2'),
    (r'\bpraegressusque\b', 'praegredior'),
    (r'\bpraegustantium\b', 'praegusto'),
    (r'\bpraegustare\b', 'praegusto'),
    (r'\bpraegustarit\b', 'praegusto'),
    (r'\bpraegustasse\b', 'praegusto'),
    (r'\bpraegustata\b', 'praegusto'),
    (r'\bpraegustatas\b', 'praegusto'),
    (r'\bpraegustatis\b', 'praegusto'),
    (r'\bpraegustato\b', 'praegusto'),
    (r'\bpraegustatorem\b', 'praegustator'),
    (r'\bpraegustatori\b', 'praegustator'),
    (r'\bpraegustatos\b', 'praegusto'),
    (r'\bpraegustaverit\b', 'praegusto'),
    (r'\bpraegustavi\b', 'praegusto'),
    (r'\bpraegustet\b', 'praegusto'),
    (r'\bpraegusto\b', 'praegusto'),
    (r'\bpraehibeas\b', 'praehibeo'),
    (r'\bpraehibeo\b', 'praehibeo'),
    (r'\bpraehiberem\b', 'praehibeo'),
    (r'\bpraehiberi\b', 'praehibeo'),
    (r'\bpraehibes\b', 'praehibeo'),
    (r'\bpraehibet\b', 'praehibeo'),
    (r'\bpraehibetur\b', 'praehibeo'),
    (r'\bpraei\b', 'praeeo'),
    (r'\bpraeiacens\b', 'praejaceo'),
    (r'\bpraeiacente\b', 'praejaceo'),
    (r'\bpraeiacentibus\b', 'praejaceo'),
    (r'\bpraeiacet\b', 'praejaceo'),
    (r'\bpraeiaciuntur\b', 'praejacio'),
    (r'\bpraeiacta\b', 'praejacio'),
    (r'\bpraeibam\b', 'praeeo'),
    (r'\bpraeibant\b', 'praeeo'),
    (r'\bpraeibat\b', 'praeeo'),
    (r'\bpraeibis\b', 'praeeo'),
    (r'\bpraeibit\b', 'praeeo'),
    (r'\bpraeici\b', 'praeicio'),
    (r'\bpraeiciatur\b', 'praeicio'),
    (r'\bpraeicientes\b', 'praeicio'),
    (r'\bpraeicitur\b', 'praeicio'),
    (r'\bpraeiecit\b', 'praejacio'),
    (r'\bpraeiecta\b', 'praejacio'),
    (r'\bpraeierunt\b', 'praeeo'),
    (r'\bpraeiit\b', 'praeeo'),
    (r'\bpraeimus\b', 'praeeo'),
    (r'\bpraeire\b', 'praeeo'),
    (r'\bpraeirent\b', 'praeeo'),
    (r'\bpraeiret\b', 'praeeo'),
    (r'\bpraeiri\b', 'praeeo'),
    (r'\bpraeisse\b', 'praeeo'),
    (r'\bpraeit\b', 'praeeo'),
    (r'\bpraeiudicant\b', 'praejudico'),
    (r'\bpraeiudicare\b', 'praejudico'),
    (r'\bpraeiudicaretur\b', 'praejudico'),
    (r'\bpraeiudicari\b', 'praejudico'),
    (r'\bpraeiudicarit\b', 'praejudico'),
    (r'\bpraeiudicasse\b', 'praejudico'),
    (r'\bpraeiudicasti\b', 'praejudico'),
    (r'\bpraeiudicat\b', 'praejudico'),
    (r'\bpraeiudicata\b', 'praejudicatum'),
    (r'\bpraeiudicata\b', 'praejudico'),
    (r'\bpraeiudicati\b', 'praejudicatum'),
    (r'\bpraeiudicati\b', 'praejudico'),
    (r'\bpraeiudicato\b', 'praejudico'),
    (r'\bpraeiudicato\b', 'praejudicatum'),
    (r'\bpraeiudicatum\b', 'praejudicatum'),
    (r'\bpraeiudicatum\b', 'praejudico'),
    (r'\bpraeiudicatur\b', 'praejudico'),
    (r'\bpraeiudicavit\b', 'praejudico'),
    (r'\bpraeiudicemus\b', 'praejudico'),
    (r'\bpraeiudicent\b', 'praejudico'),
    (r'\bpraeiudicet\b', 'praejudico'),
    (r'\bpraeiudicetur\b', 'praejudico'),
    (r'\bpraeiudici\b', 'praejudex'),
    (r'\bpraeiudici\b', 'praejudicium'),
    (r'\bpraeiudicia\b', 'praejudicium'),
    (r'\bpraeiudicialibus\b', 'praejudicialis'),
    (r'\bpraeiudicialis\b', 'praejudicialis'),
    (r'\bpraeiudicii\b', 'praejudicium'),
    (r'\bpraeiudiciis\b', 'praejudicium'),
    (r'\bpraeiudicio\b', 'praejudicium'),
    (r'\bpraeiudiciorum\b', 'praejudicium'),
    (r'\bpraeiudicium\b', 'praejudicium'),
    (r'\bpraeiudico\b', 'praejudico'),
    (r'\bpraeiuimus\b', 'praeeo'),
    (r'\bpraela\b', 'prelum'),
    (r'\bpraelabebantur\b', 'praelabor'),
    (r'\bpraelabentis\b', 'praelabor'),
    (r'\bpraelabi\b', 'praelabor'),
    (r'\bpraelabitur\b', 'praelabor'),
    (r'\bpraelambens\b', 'praelambo'),
    (r'\bpraelapsus\b', 'praelabor'),
    (r'\bpraelargus\b', 'praelargus'),
    (r'\bpraelassatos\b', 'praelassatus'),
    (r'\bpraelata\b', 'praefero'),
    (r'\bpraelatae\b', 'praefero'),
    (r'\bpraelatam\b', 'praefero'),
    (r'\bpraelataque\b', 'praefero'),
    (r'\bpraelate\b', 'praefero'),
    (r'\bpraelati\b', 'praefero'),
    (r'\bpraelatio\b', 'praelatio'),
    (r'\bpraelationem\b', 'praelatio'),
    (r'\bpraelatis\b', 'praefero'),
    (r'\bpraelatisque\b', 'praefero'),
    (r'\bpraelato\b', 'praefero'),
    (r'\bpraelatos\b', 'praefero'),
    (r'\bpraelatum\b', 'praefero'),
    (r'\bpraelaturos\b', 'praefero'),
    (r'\bpraelatus\b', 'praefero'),
    (r'\bpraelatusque\b', 'praefero'),
    (r'\bpraelauitur\b', 'praelavo'),
    (r'\bpraelautos\b', 'praelautus'),
    (r'\bpraelecta\b', 'praelego2'),
    (r'\bpraelecta\b', 'praelector'),
    (r'\bpraelectio\b', 'praelectio'),
    (r'\bpraelectionique\b', 'praelectio'),
    (r'\bpraelecto\b', 'praelego2'),
    (r'\bpraelecto\b', 'praelector'),
    (r'\bpraelectoremque\b', 'praelector'),
    (r'\bpraelectum\b', 'praelego2'),
    (r'\bpraelegabaturque\b', 'praelego1'),
    (r'\bpraelegam\b', 'praelego2'),
    (r'\bpraelegandi\b', 'praelego1'),
    (r'\bpraelegare\b', 'praelego1'),
    (r'\bpraelegare\b', 'praelego2'),
    (r'\bpraelegasset\b', 'praelego1'),
    (r'\bpraelegat\b', 'praelego1'),
    (r'\bpraelegat\b', 'praelego2'),
    (r'\bpraelegata\b', 'praelego1'),
    (r'\bpraelegatae\b', 'praelego1'),
    (r'\bpraelegatam\b', 'praelego1'),
    (r'\bpraelegatas\b', 'praelego1'),
    (r'\bpraelegati\b', 'praelego1'),
    (r'\bpraelegatis\b', 'praelego1'),
    (r'\bpraelegatis\b', 'praelego2'),
    (r'\bpraelegato\b', 'praelego1'),
    (r'\bpraelegatorum\b', 'praelego1'),
    (r'\bpraelegatum\b', 'praelego1'),
    (r'\bpraelegatus\b', 'praelego1'),
    (r'\bpraelegauerat\b', 'praelego1'),
    (r'\bpraelegauerit\b', 'praelego1'),
    (r'\bpraelegauit\b', 'praelego1'),
    (r'\bpraelegavit\b', 'praelego1'),
    (r'\bpraelegebant\b', 'praelego2'),
    (r'\bpraelegebat\b', 'praelego2'),
    (r'\bpraelegenda\b', 'praelego2'),
    (r'\bpraelegendo\b', 'praelego2'),
    (r'\bpraelegentem\b', 'praelego2'),
    (r'\bpraelegentes\b', 'praelego2'),
    (r'\bpraelegere\b', 'praelego2'),
    (r'\bpraelegere\b', 'praelego1'),
    (r'\bpraelegetur\b', 'praelego2'),
    (r'\bpraelegetur\b', 'praelego1'),
    (r'\bpraelegi\b', 'praelego2'),
    (r'\bpraelegit\b', 'praelego2'),
    (r'\bpraelegunt\b', 'praelego2'),
    (r'\bpraelia\b', 'proelium'),
    (r'\bpraelibare\b', 'praelibo'),
    (r'\bpraelibat\b', 'praelibo'),
    (r'\bpraelibata\b', 'praelibo'),
    (r'\bpraelibationis\b', 'praelibatio'),
    (r'\bpraelibet\b', 'praelibo'),
    (r'\bpraelicenter\b', 'praelicenter'),
    (r'\bpraeliganeum\b', 'praeliganeus'),
    (r'\bpraeligans\b', 'praeligo'),
    (r'\bpraeligant\b', 'praeligo'),
    (r'\bpraeligantque\b', 'praeligo'),
    (r'\bpraeligantur\b', 'praeligo'),
    (r'\bpraeligare\b', 'praeligo'),
    (r'\bpraeligari\b', 'praeligo'),
    (r'\bpraeligasse\b', 'praeligo'),
    (r'\bpraeligat\b', 'praeligo'),
    (r'\bpraeligata\b', 'praeligo'),
    (r'\bpraeligatis\b', 'praeligo'),
    (r'\bpraeligato\b', 'praeligo'),
    (r'\bpraeligatum\b', 'praeligo'),
    (r'\bpraeligatus\b', 'praeligo'),
    (r'\bpraeligemus\b', 'praeligo'),
    (r'\bpraelinitur\b', 'praelino'),
    (r'\bpraelio\b', 'proelium'),
    (r'\bpraelis\b', 'prelum'),
    (r'\bpraelitas\b', 'praelino'),
    (r'\bpraelitum\b', 'praelino'),
    (r'\bpraelium\b', 'proelium'),
    (r'\bpraelocari\b', 'praeloco'),
    (r'\bpraelocatur\b', 'praeloco'),
    (r'\bpraelocetur\b', 'praeloco'),
    (r'\bpraelocuti\b', 'praeloquor'),
    (r'\bpraelocutione\b', 'praelocutio'),
    (r'\bpraelocutus\b', 'praeloquor'),
    (r'\bpraelonga\b', 'praelongus'),
    (r'\bpraelonga\b', 'praelongo'),
    (r'\bpraelongae\b', 'praelongus'),
    (r'\bpraelongam\b', 'praelongus'),
    (r'\bpraelongarum\b', 'praelongus'),
    (r'\bpraelongas\b', 'praelongus'),
    (r'\bpraelongas\b', 'praelongo'),
    (r'\bpraelongavit\b', 'praelongo'),
    (r'\bpraelongi\b', 'praelongus'),
    (r'\bpraelongis\b', 'praelongus'),
    (r'\bpraelongo\b', 'praelongus'),
    (r'\bpraelongo\b', 'praelongo'),
    (r'\bpraelongos\b', 'praelongus'),
    (r'\bpraelongum\b', 'praelongus'),
    (r'\bpraeloquendi\b', 'praeloquor'),
    (r'\bpraeloqui\b', 'praeloquor'),
    (r'\bpraeluceat\b', 'praeluceo'),
    (r'\bpraelucebant\b', 'praeluceo'),
    (r'\bpraelucent\b', 'praeluceo'),
    (r'\bpraelucente\b', 'praeluceo'),
    (r'\bpraelucentem\b', 'praeluceo'),
    (r'\bpraelucentes\b', 'praeluceo'),
    (r'\bpraelucentibus\b', 'praeluceo'),
    (r'\bpraelucere\b', 'praeluceo'),
    (r'\bpraelucet\b', 'praeluceo'),
    (r'\bpraelucido\b', 'praelucidus'),
    (r'\bpraeludendo\b', 'praeludo'),
    (r'\bpraeluderet\b', 'praeludo'),
    (r'\bpraeludit\b', 'praeludo'),
    (r'\bpraelum\b', 'prelum'),
    (r'\bpraelumbare\b', 'praelumbo'),
    (r'\bpraeluserat\b', 'praeludo'),
    (r'\bpraeluserit\b', 'praeludo'),
    (r'\bpraelusio\b', 'praelusio'),
    (r'\bpraelustri\b', 'praelustris'),
    (r'\bpraelustria\b', 'praelustris'),
    (r'\bpraeluxerant\b', 'praeluceo'),
    (r'\bpraeluxere\b', 'praeluceo'),
    (r'\bpraeluxerit\b', 'praeluceo'),
    (r'\bpraeluxi\b', 'praeluceo'),
    (r'\bpraemacerantur\b', 'praemacero'),
    (r'\bpraemandare\b', 'praemando1'),
    (r'\bpraemandare\b', 'praemando2'),
    (r'\bpraemandatum\b', 'praemando1'),
    (r'\bpraemandatum\b', 'praemando1'),
    (r'\bpraemandavi\b', 'praemando1'),
    (r'\bpraemandere\b', 'praemando2'),
    (r'\bpraemandere\b', 'praemando1'),
    (r'\bpraematura\b', 'praematurus'),
    (r'\bpraematurae\b', 'praematurus'),
    (r'\bpraematuras\b', 'praematurus'),
    (r'\bpraemature\b', 'praematurus'),
    (r'\bpraematuri\b', 'praematurus'),
    (r'\bpraematuris\b', 'praematurus'),
    (r'\bpraematurius\b', 'praematurus'),
    (r'\bpraematuro\b', 'praematurus'),
    (r'\bpraematurum\b', 'praematurus'),
    (r'\bpraematurus\b', 'praematurus'),
    (r'\bpraemedicatus\b', 'praemedicatus'),
    (r'\bpraemeditans\b', 'praemeditor'),
    (r'\bpraemeditari\b', 'praemeditor'),
    (r'\bpraemeditata\b', 'praemeditor'),
    (r'\bpraemeditata\b', 'praemeditor'),
    (r'\bpraemeditati\b', 'praemeditor'),
    (r'\bpraemeditati\b', 'praemeditor'),
    (r'\bpraemeditatio\b', 'praemeditatio'),
    (r'\bpraemeditatione\b', 'praemeditatio'),
    (r'\bpraemeditationem\b', 'praemeditatio'),
    (r'\bpraemeditatique\b', 'praemeditor'),
    (r'\bpraemeditatique\b', 'praemeditor'),
    (r'\bpraemeditatum\b', 'praemeditor'),
    (r'\bpraemeditatum\b', 'praemeditor'),
    (r'\bpraemeditatur\b', 'praemeditor'),
    (r'\bpraemensumque\b', 'praemetium'),
    (r'\bpraemercarentur\b', 'praemercor'),
    (r'\bpraemercati\b', 'praemercor'),
    (r'\bpraemercatur\b', 'praemercor'),
    (r'\bpraemersus\b', 'prae-mergo'),
    (r'\bpraemetet\b', 'prae-meto2'),
    (r'\bpraemetet\b', 'prae-meto2'),
    (r'\bpraemetium\b', 'praemetium'),
    (r'\bpraemetuens\b', 'praemetuo'),
    (r'\bpraemetuenter\b', 'praemetuenter'),
    (r'\bpraemi\b', 'praemium'),
    (r'\bpraemia\b', 'praemium'),
    (r'\bpraemiaque\b', 'praemium'),
    (r'\bpraemiarique\b', 'praemior'),
    (r'\bpraemiatores\b', 'praemiator'),
    (r'\bpraemicantem\b', 'praemico'),
    (r'\bpraemicantis\b', 'praemico'),
    (r'\bpraemigrant\b', 'praemigro'),
    (r'\bpraemii\b', 'praemium'),
    (r'\bpraemiis\b', 'praemium'),
    (r'\bpraemiisque\b', 'praemium'),
    (r'\bpraeminabatur\b', 'praeminor'),
    (r'\bpraeminantes\b', 'praeminor'),
    (r'\bpraeminatur\b', 'praeminor'),
    (r'\bpraeminent\b', 'praeminor'),
    (r'\bpraeminet\b', 'praeminor'),
    (r'\bpraeministra\b', 'praeministra'),
    (r'\bpraeministra\b', 'praeministro'),
    (r'\bpraeministrabant\b', 'praeministro'),
    (r'\bpraeministrabimus\b', 'praeministro'),
    (r'\bpraeministrando\b', 'praeministro'),
    (r'\bpraeministrantem\b', 'praeministro'),
    (r'\bpraeministrare\b', 'praeministro'),
    (r'\bpraeministrasse\b', 'praeministro'),
    (r'\bpraeministrat\b', 'praeministro'),
    (r'\bpraeministro\b', 'praeminister'),
    (r'\bpraeministro\b', 'praeministro'),
    (r'\bpraeministros\b', 'praeminister'),
    (r'\bpraeministrum\b', 'praeminister'),
    (r'\bpraemio\b', 'praemium'),
    (r'\bpraemiorum\b', 'praemium'),
    (r'\bpraemiorumque\b', 'praemium'),
    (r'\bpraemiosam\b', 'praemiosus'),
    (r'\bpraemiove\b', 'praemium'),
    (r'\bpraemiserat\b', 'praemitto'),
    (r'\bpraemisere\b', 'praemitto'),
    (r'\bpraemiserit\b', 'praemitto'),
    (r'\bpraemisi\b', 'praemitto'),
    (r'\bpraemisimus\b', 'praemitto'),
    (r'\bpraemisisse\b', 'praemitto'),
    (r'\bpraemisissem\b', 'praemitto'),
    (r'\bpraemisissent\b', 'praemitto'),
    (r'\bpraemisisset\b', 'praemitto'),
    (r'\bpraemisisti\b', 'praemitto'),
    (r'\bpraemisit\b', 'praemitto'),
    (r'\bpraemisitque\b', 'praemitto'),
    (r'\bpraemissa\b', 'praemissa'),
    (r'\bpraemissa\b', 'praemitto'),
    (r'\bpraemissae\b', 'praemitto'),
    (r'\bpraemissam\b', 'praemitto'),
    (r'\bpraemissaque\b', 'praemissa'),
    (r'\bpraemissaque\b', 'praemitto'),
    (r'\bpraemissas\b', 'praemitto'),
    (r'\bpraemissasque\b', 'praemitto'),
    (r'\bpraemissi\b', 'praemitto'),
    (r'\bpraemissis\b', 'praemissa'),
    (r'\bpraemissis\b', 'praemitto'),
    (r'\bpraemissisque\b', 'praemissa'),
    (r'\bpraemissisque\b', 'praemitto'),
    (r'\bpraemisso\b', 'praemitto'),
    (r'\bpraemissos\b', 'praemitto'),
    (r'\bpraemissosque\b', 'praemitto'),
    (r'\bpraemissum\b', 'praemissa'),
    (r'\bpraemissum\b', 'praemitto'),
    (r'\bpraemissus\b', 'praemitto'),
    (r'\bpraemissusque\b', 'praemitto'),
    (r'\bpraemittam\b', 'praemitto'),
    (r'\bpraemittant\b', 'praemitto'),
    (r'\bpraemittat\b', 'praemitto'),
    (r'\bpraemitte\b', 'praemitto'),
    (r'\bpraemittebatque\b', 'praemitto'),
    (r'\bpraemittendus\b', 'praemitto'),
    (r'\bpraemittens\b', 'praemitto'),
    (r'\bpraemittere\b', 'praemitto'),
    (r'\bpraemitterentur\b', 'praemitto'),
    (r'\bpraemitteret\b', 'praemitto'),
    (r'\bpraemitti\b', 'praemitto'),
    (r'\bpraemittimus\b', 'praemitto'),
    (r'\bpraemittit\b', 'praemitto'),
    (r'\bpraemittitur\b', 'praemitto'),
    (r'\bpraemittunt\b', 'praemitto'),
    (r'\bpraemittuntur\b', 'praemitto'),
    (r'\bpraemium\b', 'praemium'),
    (r'\bpraemiumque\b', 'praemium'),
    (r'\bpraemiumst\b', 'praemium'),
    (r'\bpraemixta\b', 'praemistus'),
    (r'\bpraemoderante\b', 'praemodulatus'),
    (r'\bpraemodulati\b', 'praemodulatus'),
    (r'\bpraemodum\b', 'praemodum'),
    (r'\bpraemolestiam\b', 'praemolestia'),
    (r'\bpraemoliendas\b', 'praemolior'),
    (r'\bpraemolle\b', 'praemollis'),
    (r'\bpraemolli\b', 'praemollis'),
    (r'\bpraemolli\b', 'praemollio'),
    (r'\bpraemollia\b', 'praemollis'),
    (r'\bpraemolliemus\b', 'praemollio'),
    (r'\bpraemollitas\b', 'praemollio'),
    (r'\bpraemollitis\b', 'praemollio'),
    (r'\bpraemollitus\b', 'praemollio'),
    (r'\bpraemomordisse\b', 'praemordeo'),
    (r'\bpraemonebamus\b', 'praemoneo'),
    (r'\bpraemonebant\b', 'praemoneo'),
    (r'\bpraemonebat\b', 'praemoneo'),
    (r'\bpraemonebit\b', 'praemoneo'),
    (r'\bpraemonebo\b', 'praemoneo'),
    (r'\bpraemonenda\b', 'praemoneo'),
    (r'\bpraemonendo\b', 'praemoneo'),
    (r'\bpraemonens\b', 'praemoneo'),
    (r'\bpraemonent\b', 'praemoneo'),
    (r'\bpraemonente\b', 'praemoneo'),
    (r'\bpraemonento\b', 'praemoneo'),
    (r'\bpraemoneo\b', 'praemoneo'),
    (r'\bpraemonere\b', 'praemoneo'),
    (r'\bpraemonerem\b', 'praemoneo'),
    (r'\bpraemonerentur\b', 'praemoneo'),
    (r'\bpraemoneret\b', 'praemoneo'),
    (r'\bpraemoneri\b', 'praemoneo'),
    (r'\bpraemonet\b', 'praemoneo'),
    (r'\bpraemonetur\b', 'praemoneo'),
    (r'\bpraemonita\b', 'praemonitum'),
    (r'\bpraemonita\b', 'praemoneo'),
    (r'\bpraemonita\b', 'praemonitor'),
    (r'\bpraemoniti\b', 'praemonitum'),
    (r'\bpraemoniti\b', 'praemoneo'),
    (r'\bpraemonitis\b', 'praemonitum'),
    (r'\bpraemonitis\b', 'praemoneo'),
    (r'\bpraemonito\b', 'praemonitum'),
    (r'\bpraemonito\b', 'praemoneo'),
    (r'\bpraemonito\b', 'praemonitor'),
    (r'\bpraemonitor\b', 'praemonitor'),
    (r'\bpraemonitos\b', 'praemoneo'),
    (r'\bpraemonitumque\b', 'praemonitus2'),
    (r'\bpraemonitumque\b', 'praemonitum'),
    (r'\bpraemonitumque\b', 'praemoneo'),
    (r'\bpraemoniturum\b', 'praemoneo'),
    (r'\bpraemonitus\b', 'praemonitus2'),
    (r'\bpraemonitus\b', 'praemoneo'),
    (r'\bpraemonstra\b', 'praemonstro'),
    (r'\bpraemonstrabitur\b', 'praemonstro'),
    (r'\bpraemonstrante\b', 'praemonstro'),
    (r'\bpraemonstrare\b', 'praemonstro'),
    (r'\bpraemonstraret\b', 'praemonstro'),
    (r'\bpraemonstras\b', 'praemonstro'),
    (r'\bpraemonstrat\b', 'praemonstro'),
    (r'\bpraemonstratam\b', 'praemonstro'),
    (r'\bpraemonstrator\b', 'praemonstrator'),
    (r'\bpraemonstravit\b', 'praemonstro'),
    (r'\bpraemonstro\b', 'praemonstro'),
    (r'\bpraemonuerant\b', 'praemoneo'),
    (r'\bpraemonuerunt\b', 'praemoneo'),
    (r'\bpraemonui\b', 'praemoneo'),
    (r'\bpraemonuisse\b', 'praemoneo'),
    (r'\bpraemonuissent\b', 'praemoneo'),
    (r'\bpraemonuit\b', 'praemoneo'),
    (r'\bpraemordens\b', 'praemordeo'),
    (r'\bpraemordere\b', 'praemordeo'),
    (r'\bpraemordet\b', 'praemordeo'),
    (r'\bpraemori\b', 'praemorior'),
    (r'\bpraemoriar\b', 'praemorior'),
    (r'\bpraemorimur\b', 'praemorior'),
    (r'\bpraemoritur\b', 'praemorior'),
    (r'\bpraemorsisse\b', 'praemordeo'),
    (r'\bpraemorsisset\b', 'praemordeo'),
    (r'\bpraemorso\b', 'praemordeo'),
    (r'\bpraemortua\b', 'praemorior'),
    (r'\bpraemortuas\b', 'praemorior'),
    (r'\bpraemortui\b', 'praemorior'),
    (r'\bpraemortuum\b', 'praemorior'),
    (r'\bpraemulsis\b', 'prae-mulceo'),
    (r'\bpraemuni\b', 'praemunio'),
    (r'\bpraemuniat\b', 'praemunio'),
    (r'\bpraemuniendae\b', 'praemunio'),
    (r'\bpraemuniendum\b', 'praemunio'),
    (r'\bpraemuniit\b', 'praemunio'),
    (r'\bpraemunire\b', 'praemunio'),
    (r'\bpraemuniret\b', 'praemunio'),
    (r'\bpraemuniri\b', 'praemunio'),
    (r'\bpraemunit\b', 'praemunio'),
    (r'\bpraemunita\b', 'praemunio'),
    (r'\bpraemunitam\b', 'praemunio'),
    (r'\bpraemuniti\b', 'praemunio'),
    (r'\bpraemunitio\b', 'praemunitio'),
    (r'\bpraemunitione\b', 'praemunitio'),
    (r'\bpraemunito\b', 'praemunio'),
    (r'\bpraemunitum\b', 'praemunio'),
    (r'\bpraemuniunt\b', 'praemunio'),
    (r'\bpraemuniuntur\b', 'praemunio'),
    (r'\bpraemunivit\b', 'praemunio'),
    (r'\bpraenarrasse\b', 'praenarro'),
    (r'\bpraenatans\b', 'praenato'),
    (r'\bpraenatante\b', 'praenato'),
    (r'\bpraenatat\b', 'praenato'),
    (r'\bpraenatet\b', 'praenato'),
    (r'\bpraenauigabamus\b', 'praenavigo'),
    (r'\bpraenauigans\b', 'praenavigo'),
    (r'\bpraenauigantem\b', 'praenavigo'),
    (r'\bpraenauigantes\b', 'praenavigo'),
    (r'\bpraenauigantium\b', 'praenavigo'),
    (r'\bpraenauigasset\b', 'praenavigo'),
    (r'\bpraenaviganda\b', 'praenavigo'),
    (r'\bpraenavigantes\b', 'praenavigo'),
    (r'\bpraenavigari\b', 'praenavigo'),
    (r'\bpraenavigatio\b', 'praenavigatio'),
    (r'\bpraenavigatione\b', 'praenavigatio'),
    (r'\bpraenavigaverint\b', 'praenavigo'),
    (r'\bpraenavigavimus\b', 'praenavigo'),
    (r'\bPraeneste\b', 'prae-neo1'),
    (r'\bPraenesti\b', 'prae-neo1'),
    (r'\bpraenesti\b', 'prae-neo1'),
    (r'\bPraenestina\b', 'Praenestinus'),
    (r'\bPraenestinae\b', 'Praenestinus'),
    (r'\bPraenestinam\b', 'Praenestinus'),
    (r'\bPraenestinarum\b', 'Praenestinus'),
    (r'\bPraenestinas\b', 'Praenestinus'),
    (r'\bPraenestini\b', 'Praenestinus'),
    (r'\bPraenestini\b', 'Praenestinus'),
    (r'\bPraenestinique\b', 'Praenestinus'),
    (r'\bPraenestinique\b', 'Praenestinus'),
    (r'\bPraenestinis\b', 'Praenestinus'),
    (r'\bPraenestinis\b', 'Praenestinus'),
    (r'\bPraenestinisque\b', 'Praenestinus'),
    (r'\bPraenestinisque\b', 'Praenestinus'),
    (r'\bPraenestino\b', 'Praenestinus'),
    (r'\bPraenestinorum\b', 'Praenestinus'),
    (r'\bPraenestinorum\b', 'Praenestinus'),
    (r'\bPraenestinos\b', 'Praenestinus'),
    (r'\bPraenestinum\b', 'Praenestinus'),
    (r'\bPraenestinum\b', 'Praenestinus'),
    (r'\bPraenestinus\b', 'Praenestinus'),
    (r'\bPraenestis\b', 'prae-neo1'),
    (r'\bpraenestis\b', 'prae-neo1'),
    (r'\bpraenimis\b', 'praenimis'),
    (r'\bpraeniteat\b', 'praeniteo'),
    (r'\bpraenitens\b', 'praeniteo'),
    (r'\bpraenitent\b', 'praeniteo'),
    (r'\bpraenitente\b', 'praeniteo'),
    (r'\bpraenitentem\b', 'praeniteo'),
    (r'\bpraenitentes\b', 'praeniteo'),
    (r'\bpraenitet\b', 'praeniteo'),
    (r'\bpraenobilior\b', 'praenobilis'),
    (r'\bpraenobilis\b', 'praenobilis'),
    (r'\bpraenomen\b', 'praenomen'),
    (r'\bpraenomina\b', 'praenomen'),
    (r'\bpraenomina\b', 'praenomino'),
    (r'\bpraenominabant\b', 'praenomino'),
    (r'\bpraenomine\b', 'praenomen'),
    (r'\bpraenominibus\b', 'praenomen'),
    (r'\bpraenominis\b', 'praenomen'),
    (r'\bpraenominum\b', 'praenomen'),
    (r'\bpraenoscens\b', 'praenosco'),
    (r'\bpraenoscere\b', 'praenosco'),
    (r'\bpraenoscerent\b', 'praenosco'),
    (r'\bpraenosceret\b', 'praenosco'),
    (r'\bpraenosci\b', 'praenosco'),
    (r'\bpraenosse\b', 'praenosco'),
    (r'\bpraenota\b', 'praenoto'),
    (r'\bpraenotante\b', 'praenoto'),
    (r'\bpraenotarem\b', 'praenoto'),
    (r'\bpraenotatos\b', 'praenoto'),
    (r'\bpraenotavimus\b', 'praenoto'),
    (r'\bpraenotionem\b', 'praenotio'),
    (r'\bpraenovimus\b', 'praenosco'),
    (r'\bpraenubilus\b', 'praenubilus'),
    (r'\bpraenuntia\b', 'praenuntia'),
    (r'\bpraenuntia\b', 'praenuntius'),
    (r'\bpraenuntia\b', 'praenuntio'),
    (r'\bpraenuntiabant\b', 'praenuntio'),
    (r'\bpraenuntiae\b', 'praenuntia'),
    (r'\bpraenuntiam\b', 'praenuntia'),
    (r'\bpraenuntianda\b', 'praenuntio'),
    (r'\bpraenuntians\b', 'praenuntio'),
    (r'\bpraenuntiant\b', 'praenuntio'),
    (r'\bpraenuntiantes\b', 'praenuntio'),
    (r'\bpraenuntiantibus\b', 'praenuntio'),
    (r'\bpraenuntiare\b', 'praenuntio'),
    (r'\bpraenuntiaret\b', 'praenuntio'),
    (r'\bpraenuntias\b', 'praenuntia'),
    (r'\bpraenuntias\b', 'praenuntio'),
    (r'\bpraenuntiat\b', 'praenuntio'),
    (r'\bpraenuntiatum\b', 'praenuntio'),
    (r'\bpraenuntiavit\b', 'praenuntio'),
    (r'\bpraenuntient\b', 'praenuntio'),
    (r'\bpraenuntios\b', 'praenuntius'),
    (r'\bpraenuntium\b', 'praenuntius'),
    (r'\bpraenuntium\b', 'praenuntius'),
    (r'\bpraenuntius\b', 'praenuntius'),
    (r'\bpraeobturantes\b', 'praeoccido'),
    (r'\bpraeoccidere\b', 'praeoccido'),
    (r'\bpraeoccupa\b', 'praeoccupo'),
    (r'\bpraeoccupabo\b', 'praeoccupo'),
    (r'\bpraeoccupamus\b', 'praeoccupo'),
    (r'\bpraeoccupanda\b', 'praeoccupo'),
    (r'\bpraeoccupandam\b', 'praeoccupo'),
    (r'\bpraeoccupandas\b', 'praeoccupo'),
    (r'\bpraeoccupando\b', 'praeoccupo'),
    (r'\bpraeoccupans\b', 'praeoccupo'),
    (r'\bpraeoccupare\b', 'praeoccupo'),
    (r'\bpraeoccuparem\b', 'praeoccupo'),
    (r'\bpraeoccuparentur\b', 'praeoccupo'),
    (r'\bpraeoccuparet\b', 'praeoccupo'),
    (r'\bpraeoccuparetur\b', 'praeoccupo'),
    (r'\bpraeoccupari\b', 'praeoccupo'),
    (r'\bpraeoccupasse\b', 'praeoccupo'),
    (r'\bpraeoccupat\b', 'praeoccupo'),
    (r'\bpraeoccupata\b', 'praeoccupo'),
    (r'\bpraeoccupatae\b', 'praeoccupo'),
    (r'\bpraeoccupatas\b', 'praeoccupo'),
    (r'\bpraeoccupate\b', 'praeoccupo'),
    (r'\bpraeoccupati\b', 'praeoccupo'),
    (r'\bpraeoccupatione\b', 'praeoccupatio'),
    (r'\bpraeoccupatis\b', 'praeoccupo'),
    (r'\bpraeoccupato\b', 'praeoccupo'),
    (r'\bpraeoccupatos\b', 'praeoccupo'),
    (r'\bpraeoccupatum\b', 'praeoccupo'),
    (r'\bpraeoccupatus\b', 'praeoccupo'),
    (r'\bpraeoccupauerat\b', 'praeoccupo'),
    (r'\bpraeoccupauerit\b', 'praeoccupo'),
    (r'\bpraeoccupauerunt\b', 'praeoccupo'),
    (r'\bpraeoccupauit\b', 'praeoccupo'),
    (r'\bpraeoccupaverit\b', 'praeoccupo'),
    (r'\bpraeoccupaverunt\b', 'praeoccupo'),
    (r'\bpraeoccupavi\b', 'praeoccupo'),
    (r'\bpraeoccupavit\b', 'praeoccupo'),
    (r'\bpraeoccupemus\b', 'praeoccupo'),
    (r'\bpraeolat\b', 'praeolo'),
    (r'\bpraeolet\b', 'praeolo'),
    (r'\bpraeolet\b', 'praeoleo'),
    (r'\bpraeoptabat\b', 'praeopto'),
    (r'\bpraeoptandam\b', 'praeopto'),
    (r'\bpraeoptant\b', 'praeopto'),
    (r'\bpraeoptantes\b', 'praeopto'),
    (r'\bpraeoptare\b', 'praeopto'),
    (r'\bpraeoptarent\b', 'praeopto'),
    (r'\bpraeoptaretque\b', 'praeopto'),
    (r'\bpraeoptarit\b', 'praeopto'),
    (r'\bpraeoptas\b', 'praeopto'),
    (r'\bpraeoptasse\b', 'praeopto'),
    (r'\bpraeoptat\b', 'praeopto'),
    (r'\bpraeoptauerim\b', 'praeopto'),
    (r'\bpraeoptauerint\b', 'praeopto'),
    (r'\bpraeoptauit\b', 'praeopto'),
    (r'\bpraeoptaverint\b', 'praeopto'),
    (r'\bpraeoptaverunt\b', 'praeopto'),
    (r'\bpraeoptavisse\b', 'praeopto'),
    (r'\bpraeoptavisti\b', 'praeopto'),
    (r'\bpraeoptavit\b', 'praeopto'),
    (r'\bpraeoptent\b', 'praeopto'),
    (r'\bpraeoptet\b', 'praeopto'),
    (r'\bpraeordinati\b', 'praeordino'),
    (r'\bpraeordinati\b', 'praeordino'),
    (r'\bpraeordinatis\b', 'praeordino'),
    (r'\bpraeordinatis\b', 'praeordino'),
    (r'\bpraeordinavit\b', 'praeordino'),
    (r'\bpraepandens\b', 'praepando'),
    (r'\bpraepandere\b', 'praepando'),
    (r'\bpraepandit\b', 'praepando'),
    (r'\bpraepandunt\b', 'praepando'),
    (r'\bpraepara\b', 'praeparo'),
    (r'\bpraeparabamus\b', 'praeparo'),
    (r'\bpraeparabant\b', 'praeparo'),
    (r'\bpraeparabantur\b', 'praeparo'),
    (r'\bpraeparabat\b', 'praeparo'),
    (r'\bpraeparabatur\b', 'praeparo'),
    (r'\bpraeparabimus\b', 'praeparo'),
    (r'\bpraeparabis\b', 'praeparo'),
    (r'\bpraeparabit\b', 'praeparo'),
    (r'\bpraeparabitur\b', 'praeparo'),
    (r'\bpraeparabo\b', 'praeparo'),
    (r'\bpraeparabor\b', 'praeparo'),
    (r'\bpraeparabuntur\b', 'praeparo'),
    (r'\bpraeparamini\b', 'praeparo'),
    (r'\bpraeparamus\b', 'praeparo'),
    (r'\bpraeparanda\b', 'praeparo'),
    (r'\bpraeparandae\b', 'praeparo'),
    (r'\bpraeparandam\b', 'praeparo'),
    (r'\bpraeparandi\b', 'praeparo'),
    (r'\bpraeparando\b', 'praeparo'),
    (r'\bpraeparandos\b', 'praeparo'),
    (r'\bpraeparandum\b', 'praeparo'),
    (r'\bpraeparandus\b', 'praeparo'),
    (r'\bpraeparans\b', 'praeparo'),
    (r'\bpraeparant\b', 'praeparo'),
    (r'\bpraeparante\b', 'praeparo'),
    (r'\bpraeparantes\b', 'praeparo'),
    (r'\bpraeparantibus\b', 'praeparo'),
    (r'\bpraeparantis\b', 'praeparo'),
    (r'\bpraeparantur\b', 'praeparo'),
    (r'\bpraepararant\b', 'praeparo'),
    (r'\bpraeparare\b', 'praeparo'),
    (r'\bpraepararem\b', 'praeparo'),
    (r'\bpraepararent\b', 'praeparo'),
    (r'\bpraepararentur\b', 'praeparo'),
    (r'\bpraepararer\b', 'praeparo'),
    (r'\bpraeparares\b', 'praeparo'),
    (r'\bpraepararet\b', 'praeparo'),
    (r'\bpraepararetur\b', 'praeparo'),
    (r'\bpraeparari\b', 'praeparo'),
    (r'\bpraepararique\b', 'praeparo'),
    (r'\bpraeparariue\b', 'praeparo'),
    (r'\bpraeparasse\b', 'praeparo'),
    (r'\bpraeparassem\b', 'praeparo'),
    (r'\bpraeparassemus\b', 'praeparo'),
    (r'\bpraeparassent\b', 'praeparo'),
    (r'\bpraeparasset\b', 'praeparo'),
    (r'\bpraeparasti\b', 'praeparo'),
    (r'\bpraeparat\b', 'praeparo'),
    (r'\bpraeparata\b', 'praeparo'),
    (r'\bpraeparatae\b', 'praeparo'),
    (r'\bpraeparataeque\b', 'praeparo'),
    (r'\bpraeparatam\b', 'praeparo'),
    (r'\bpraeparataque\b', 'praeparo'),
    (r'\bpraeparatarum\b', 'praeparo'),
    (r'\bpraeparatas\b', 'praeparo'),
    (r'\bpraeparate\b', 'praeparo'),
    (r'\bpraeparati\b', 'praeparo'),
    (r'\bpraeparatio\b', 'praeparatio'),
    (r'\bpraeparatione\b', 'praeparatio'),
    (r'\bpraeparationem\b', 'praeparatio'),
    (r'\bpraeparationes\b', 'praeparatio'),
    (r'\bpraeparationibus\b', 'praeparatio'),
    (r'\bpraeparationis\b', 'praeparatio'),
    (r'\bpraeparationum\b', 'praeparatio'),
    (r'\bpraeparatique\b', 'praeparo'),
    (r'\bpraeparatis\b', 'praeparo'),
    (r'\bpraeparato\b', 'praeparo'),
    (r'\bpraeparatorium\b', 'praeparatorius'),
    (r'\bpraeparatos\b', 'praeparo'),
    (r'\bpraeparatu\b', 'praeparatus2'),
    (r'\bpraeparatu\b', 'praeparo'),
    (r'\bpraeparatum\b', 'praeparatus2'),
    (r'\bpraeparatum\b', 'praeparo'),
    (r'\bpraeparatumque\b', 'praeparatus2'),
    (r'\bpraeparatumque\b', 'praeparo'),
    (r'\bpraeparatur\b', 'praeparo'),
    (r'\bpraeparaturum\b', 'praeparo'),
    (r'\bpraeparatus\b', 'praeparatus2'),
    (r'\bpraeparatus\b', 'praeparo'),
    (r'\bpraeparatusque\b', 'praeparatus2'),
    (r'\bpraeparatusque\b', 'praeparo'),
    (r'\bpraeparauerant\b', 'praeparo'),
    (r'\bpraeparauerat\b', 'praeparo'),
    (r'\bpraeparauerimus\b', 'praeparo'),
    (r'\bpraeparauerunt\b', 'praeparo'),
    (r'\bpraeparauit\b', 'praeparo'),
    (r'\bpraeparaveram\b', 'praeparo'),
    (r'\bpraeparaverant\b', 'praeparo'),
    (r'\bpraeparaverat\b', 'praeparo'),
    (r'\bpraeparaveris\b', 'praeparo'),
    (r'\bpraeparaverit\b', 'praeparo'),
    (r'\bpraeparavero\b', 'praeparo'),
    (r'\bpraeparaverunt\b', 'praeparo'),
    (r'\bpraeparavi\b', 'praeparo'),
    (r'\bpraeparavissent\b', 'praeparo'),
    (r'\bpraeparavit\b', 'praeparo'),
    (r'\bpraeparcae\b', 'praeparcus'),
    (r'\bpraeparci\b', 'praeparcus'),
    (r'\bpraeparemus\b', 'praeparo'),
    (r'\bpraeparent\b', 'praeparo'),
    (r'\bpraeparentur\b', 'praeparo'),
    (r'\bpraepares\b', 'praeparo'),
    (r'\bpraeparet\b', 'praeparo'),
    (r'\bpraeparetur\b', 'praeparo'),
    (r'\bpraeparo\b', 'praeparo'),
    (r'\bpraepedimenti\b', 'praepedimentum'),
    (r'\bpraepedimentum\b', 'praepedimentum'),
    (r'\bpraepedit\b', 'praependeo'),
    (r'\bpraepedita\b', 'praependeo'),
    (r'\bpraepeditas\b', 'praependeo'),
    (r'\bpraepeditis\b', 'praependeo'),
    (r'\bpraepedito\b', 'praependeo'),
    (r'\bpraepedito\b', 'praependeo'),
    (r'\bpraependeant\b', 'praependeo'),
    (r'\bpraependeat\b', 'praependeo'),
    (r'\bpraependebatque\b', 'praependeo'),
    (r'\bpraependens\b', 'praependeo'),
    (r'\bpraependent\b', 'praependeo'),
    (r'\bpraependentes\b', 'praependeo'),
    (r'\bpraependenti\b', 'praependeo'),
    (r'\bpraependere\b', 'praependeo'),
    (r'\bpraependet\b', 'praependeo'),
    (r'\bpraepetamus\b', 'praepeto'),
    (r'\bpraepete\b', 'praepeto'),
    (r'\bpraepetere\b', 'praepeto'),
    (r'\bpraepetes\b', 'praepeto'),
    (r'\bpraepeti\b', 'praepeto'),
    (r'\bpraepetis\b', 'praepeto'),
    (r'\bpraepetit\b', 'praepeto'),
    (r'\bpraepilata\b', 'praepilatus'),
    (r'\bpraepilata\b', 'praepilo'),
    (r'\bpraepilatas\b', 'praepilatus'),
    (r'\bpraepilatas\b', 'praepilo'),
    (r'\bpraepilatis\b', 'praepilatus'),
    (r'\bpraepilatis\b', 'praepilo'),
    (r'\bpraepilatisque\b', 'praepilatus'),
    (r'\bpraepilatisque\b', 'praepilo'),
    (r'\bpraepingue\b', 'praepinguis'),
    (r'\bpraepinguem\b', 'praepinguis'),
    (r'\bpraepingues\b', 'praepinguis'),
    (r'\bpraepingui\b', 'praepinguis'),
    (r'\bpraepinguia\b', 'praepinguis'),
    (r'\bpraepinguibus\b', 'praepinguis'),
    (r'\bpraepinguis\b', 'praepinguis'),
    (r'\bpraepollebant\b', 'praepolleo'),
    (r'\bpraepollebat\b', 'praepolleo'),
    (r'\bpraepollens\b', 'praepolleo'),
    (r'\bpraepollentis\b', 'praepolleo'),
    (r'\bpraepolleret\b', 'praepolleo'),
    (r'\bpraepollet\b', 'praepolleo'),
    (r'\bpraepolluere\b', 'praepondero'),
    (r'\bpraeponam\b', 'praepono'),
    (r'\bpraeponamus\b', 'praepono'),
    (r'\bpraeponant\b', 'praepono'),
    (r'\bpraeponantur\b', 'praepono'),
    (r'\bpraeponas\b', 'praepono'),
    (r'\bpraeponat\b', 'praepono'),
    (r'\bpraeponatur\b', 'praepono'),
    (r'\bpraeponderabit\b', 'praepondero'),
    (r'\bpraeponderans\b', 'praepondero'),
    (r'\bpraeponderare\b', 'praepondero'),
    (r'\bpraeponderari\b', 'praepondero'),
    (r'\bpraeponderat\b', 'praepondero'),
    (r'\bpraeponderavit\b', 'praepondero'),
    (r'\bpraeponderent\b', 'praepondero'),
    (r'\bpraeponderet\b', 'praepondero'),
    (r'\bpraeponebant\b', 'praepono'),
    (r'\bpraeponebat\b', 'praepono'),
    (r'\bpraeponebatur\b', 'praepono'),
    (r'\bpraeponemus\b', 'praepono'),
    (r'\bpraeponenda\b', 'praepono'),
    (r'\bpraeponendam\b', 'praepono'),
    (r'\bpraeponendane\b', 'praepono'),
    (r'\bpraeponendi\b', 'praepono'),
    (r'\bpraeponendos\b', 'praepono'),
    (r'\bpraeponendum\b', 'praepono'),
    (r'\bpraeponendus\b', 'praepono'),
    (r'\bpraeponens\b', 'praepono'),
    (r'\bpraeponentes\b', 'praepono'),
    (r'\bpraeponere\b', 'praepono'),
    (r'\bpraeponerent\b', 'praepono'),
    (r'\bpraeponerer\b', 'praepono'),
    (r'\bpraeponeres\b', 'praepono'),
    (r'\bpraeponeret\b', 'praepono'),
    (r'\bpraeponeretis\b', 'praepono'),
    (r'\bpraeponeretur\b', 'praepono'),
    (r'\bpraeponet\b', 'praepono'),
    (r'\bpraeponi\b', 'praepono'),
    (r'\bpraeponimus\b', 'praepono'),
    (r'\bpraeponis\b', 'praepono'),
    (r'\bpraeponit\b', 'praepono'),
    (r'\bpraeponitis\b', 'praepono'),
    (r'\bpraeponitque\b', 'praepono'),
    (r'\bpraeponitur\b', 'praepono'),
    (r'\bpraepono\b', 'praepono'),
    (r'\bpraeponunt\b', 'praepono'),
    (r'\bpraeponuntur\b', 'praepono'),
    (r'\bpraeportans\b', 'praeporto'),
    (r'\bpraeportant\b', 'praeporto'),
    (r'\bpraeportat\b', 'praeporto'),
    (r'\bpraeposita\b', 'praeposita'),
    (r'\bpraeposita\b', 'praepono'),
    (r'\bpraepositae\b', 'praeposita'),
    (r'\bpraepositae\b', 'praepono'),
    (r'\bpraepositam\b', 'praeposita'),
    (r'\bpraepositam\b', 'praepono'),
    (r'\bpraepositas\b', 'praeposita'),
    (r'\bpraepositas\b', 'praepono'),
    (r'\bpraepositi\b', 'praepositus'),
    (r'\bpraepositi\b', 'praepono'),
    (r'\bpraepositio\b', 'praepositio'),
    (r'\bpraepositione\b', 'praepositio'),
    (r'\bpraepositionem\b', 'praepositio'),
    (r'\bpraepositiones\b', 'praepositio'),
    (r'\bpraepositioni\b', 'praepositio'),
    (r'\bpraepositionibus\b', 'praepositio'),
    (r'\bpraepositionis\b', 'praepositio'),
    (r'\bpraepositionum\b', 'praepositio'),
    (r'\bpraepositique\b', 'praepositus'),
    (r'\bpraepositique\b', 'praepono'),
    (r'\bpraepositis\b', 'praeposita'),
    (r'\bpraepositis\b', 'praepositus'),
    (r'\bpraepositis\b', 'praepono'),
    (r'\bpraepositisque\b', 'praeposita'),
    (r'\bpraepositisque\b', 'praepositus'),
    (r'\bpraepositisque\b', 'praepono'),
    (r'\bpraepositiue\b', 'praepositivus'),
    (r'\bpraepositiue\b', 'praepositus'),
    (r'\bpraepositiue\b', 'praepono'),
    (r'\bpraepositivum\b', 'praepositivus'),
    (r'\bpraeposito\b', 'praepositus'),
    (r'\bpraeposito\b', 'praepono'),
    (r'\bpraepositoque\b', 'praepositus'),
    (r'\bpraepositoque\b', 'praepono'),
    (r'\bpraepositorum\b', 'praepositus'),
    (r'\bpraepositorum\b', 'praeposita'),
    (r'\bpraepositorum\b', 'praepono'),
    (r'\bpraepositos\b', 'praepositus'),
    (r'\bpraepositos\b', 'praepono'),
    (r'\bpraepositosque\b', 'praepositus'),
    (r'\bpraepositosque\b', 'praepono'),
    (r'\bpraepositu\b', 'praepono'),
    (r'\bpraepositum\b', 'praepositus'),
    (r'\bpraepositum\b', 'praeposita'),
    (r'\bpraepositum\b', 'praepono'),
    (r'\bpraepositumque\b', 'praepositus'),
    (r'\bpraepositumque\b', 'praeposita'),
    (r'\bpraepositumque\b', 'praepono'),
    (r'\bpraepositura\b', 'praepositura'),
    (r'\bpraepositura\b', 'praepono'),
    (r'\bpraeposituras\b', 'praepositura'),
    (r'\bpraeposituras\b', 'praepono'),
    (r'\bpraeposituris\b', 'praepositura'),
    (r'\bpraeposituris\b', 'praepono'),
    (r'\bpraepositurum\b', 'praepono'),
    (r'\bpraepositus\b', 'praepositus'),
    (r'\bpraepositus\b', 'praepono'),
    (r'\bpraepositusque\b', 'praepositus'),
    (r'\bpraepositusque\b', 'praepono'),
    (r'\bpraeposta\b', 'praepono'),
    (r'\bpraepostera\b', 'praeposterus'),
    (r'\bpraepostera\b', 'praepostero'),
    (r'\bpraeposteram\b', 'praeposterus'),
    (r'\bpraepostere\b', 'praeposterus'),
    (r'\bpraeposteri\b', 'praeposterus'),
    (r'\bpraeposteris\b', 'praeposterus'),
    (r'\bpraepostero\b', 'praeposterus'),
    (r'\bpraepostero\b', 'praepostero'),
    (r'\bpraeposteros\b', 'praeposterus'),
    (r'\bpraeposterum\b', 'praeposterus'),
    (r'\bpraeposterus\b', 'praeposterus'),
    (r'\bpraeposuerat\b', 'praepono'),
    (r'\bpraeposuere\b', 'praepono'),
    (r'\bpraeposuerimus\b', 'praepono'),
    (r'\bpraeposuerint\b', 'praepono'),
    (r'\bpraeposueris\b', 'praepono'),
    (r'\bpraeposuerit\b', 'praepono'),
    (r'\bpraeposuero\b', 'praepono'),
    (r'\bpraeposuerunt\b', 'praepono'),
    (r'\bpraeposui\b', 'praepono'),
    (r'\bpraeposuimus\b', 'praepono'),
    (r'\bpraeposuisse\b', 'praepono'),
    (r'\bpraeposuissent\b', 'praepono'),
    (r'\bpraeposuisset\b', 'praepono'),
    (r'\bpraeposuistis\b', 'praepono'),
    (r'\bpraeposuit\b', 'praepono'),
    (r'\bpraeposuitque\b', 'praepono'),
    (r'\bpraepotens\b', 'praepossum'),
    (r'\bpraepotentem\b', 'praepossum'),
    (r'\bpraepotentes\b', 'praepotentia'),
    (r'\bpraepotentes\b', 'praepossum'),
    (r'\bpraepotenti\b', 'praepossum'),
    (r'\bpraepotentia\b', 'praepotentia'),
    (r'\bpraepotentia\b', 'praepossum'),
    (r'\bpraepotentiam\b', 'praepotentia'),
    (r'\bpraepotentibus\b', 'praepotentia'),
    (r'\bpraepotentibus\b', 'praepossum'),
    (r'\bpraepotentis\b', 'praepotentia'),
    (r'\bpraepotentis\b', 'praepossum'),
    (r'\bpraepotentium\b', 'praepotentia'),
    (r'\bpraepotentium\b', 'praepossum'),
    (r'\bpraepropera\b', 'praeproperus'),
    (r'\bpraepropera\b', 'praepropero'),
    (r'\bpraeproperae\b', 'praeproperus'),
    (r'\bpraeproperam\b', 'praeproperus'),
    (r'\bpraeproperanter\b', 'praeproperanter'),
    (r'\bpraepropere\b', 'praeproperus'),
    (r'\bpraeproperi\b', 'praeproperus'),
    (r'\bpraepropero\b', 'praeproperus'),
    (r'\bpraepropero\b', 'praepropero'),
    (r'\bpraeputia\b', 'praeputium'),
    (r'\bpraeputia\b', 'praeputio'),
    (r'\bpraeputii\b', 'praeputium'),
    (r'\bpraeputiis\b', 'praeputium'),
    (r'\bpraeputio\b', 'praeputium'),
    (r'\bpraeputio\b', 'praeputio'),
    (r'\bpraeputiorum\b', 'praeputium'),
    (r'\bpraeputium\b', 'praeputium'),
    (r'\bpraequam\b', 'praequam'),
    (r'\bpraeque\b', 'prae'),
    (r'\bpraequestus\b', 'praequestus'),
    (r'\bpraeradiat\b', 'praeradio'),
    (r'\bpraerancidas\b', 'praerancidus'),
    (r'\bpraerapida\b', 'praerapidus'),
    (r'\bpraerapido\b', 'praerapidus'),
    (r'\bpraerapidum\b', 'praerapidus'),
    (r'\bpraerepta\b', 'praeripio'),
    (r'\bpraerepta\b', 'praereptor'),
    (r'\bpraereptae\b', 'praeripio'),
    (r'\bpraereptam\b', 'praeripio'),
    (r'\bpraereptaque\b', 'praeripio'),
    (r'\bpraereptaque\b', 'praereptor'),
    (r'\bpraerepti\b', 'praeripio'),
    (r'\bpraerepto\b', 'praeripio'),
    (r'\bpraerepto\b', 'praereptor'),
    (r'\bpraereptum\b', 'praeripio'),
    (r'\bpraereptumque\b', 'praeripio'),
    (r'\bpraerepturas\b', 'praeripio'),
    (r'\bpraereptus\b', 'praeripio'),
    (r'\bpraerigidae\b', 'praerigidus'),
    (r'\bpraeriguisse\b', 'praerigesco'),
    (r'\bpraeripere\b', 'praeripio'),
    (r'\bpraeriperet\b', 'praeripio'),
    (r'\bpraeriperetur\b', 'praeripio'),
    (r'\bpraeripi\b', 'praeripio'),
    (r'\bpraeripia\b', 'praeripia'),
    (r'\bpraeripiam\b', 'praeripio'),
    (r'\bpraeripias\b', 'praeripio'),
    (r'\bpraeripiat\b', 'praeripio'),
    (r'\bpraeripiatur\b', 'praeripio'),
    (r'\bpraeripiendo\b', 'praeripio'),
    (r'\bpraeripiente\b', 'praeripio'),
    (r'\bpraeripientes\b', 'praeripio'),
    (r'\bpraeripiet\b', 'praeripio'),
    (r'\bpraeripietur\b', 'praeripio'),
    (r'\bpraeripio\b', 'praeripio'),
    (r'\bpraeripit\b', 'praeripio'),
    (r'\bpraeripueris\b', 'praeripio'),
    (r'\bpraeripuerit\b', 'praeripio'),
    (r'\bpraeripuisse\b', 'praeripio'),
    (r'\bpraeripuisset\b', 'praeripio'),
    (r'\bpraeripuit\b', 'praeripio'),
    (r'\bpraerodant\b', 'praerodo'),
    (r'\bpraerodantur\b', 'praerodo'),
    (r'\bpraerodat\b', 'praerodo'),
    (r'\bpraerodatis\b', 'praerodo'),
    (r'\bpraerodens\b', 'praerodo'),
    (r'\bpraerodentes\b', 'praerodo'),
    (r'\bpraerodere\b', 'praerodo'),
    (r'\bpraerodit\b', 'praerodo'),
    (r'\bpraerogantis\b', 'praerogo'),
    (r'\bpraerogat\b', 'praerogo'),
    (r'\bpraerogata\b', 'praerogo'),
    (r'\bpraerogationem\b', 'praerogatio'),
    (r'\bpraerogationibus\b', 'praerogatio'),
    (r'\bpraerogationum\b', 'praerogatio'),
    (r'\bpraerogatiua\b', 'praerogativa'),
    (r'\bpraerogatiua\b', 'praerogativus'),
    (r'\bpraerogatiuae\b', 'praerogativa'),
    (r'\bpraerogatiuam\b', 'praerogativa'),
    (r'\bpraerogatiuas\b', 'praerogativa'),
    (r'\bpraerogativa\b', 'praerogativa'),
    (r'\bpraerogativa\b', 'praerogativus'),
    (r'\bpraerogativae\b', 'praerogativa'),
    (r'\bpraerogativam\b', 'praerogativa'),
    (r'\bpraerogativis\b', 'praerogativa'),
    (r'\bpraerogativis\b', 'praerogativus'),
    (r'\bpraerogativum\b', 'praerogativus'),
    (r'\bpraerosa\b', 'praerodo'),
    (r'\bpraerosam\b', 'praerodo'),
    (r'\bpraeroserat\b', 'praerodo'),
    (r'\bpraeroso\b', 'praerodo'),
    (r'\bpraerumpebantur\b', 'praerumpo'),
    (r'\bpraerumpitur\b', 'praerumpo'),
    (r'\bpraerupit\b', 'praerumpo'),
    (r'\bpraerupta\b', 'praeruptus'),
    (r'\bpraerupta\b', 'praerupta'),
    (r'\bpraerupta\b', 'praerumpo'),
    (r'\bpraeruptae\b', 'praeruptus'),
    (r'\bpraeruptae\b', 'praerumpo'),
    (r'\bpraeruptaeque\b', 'praeruptus'),
    (r'\bpraeruptaeque\b', 'praerumpo'),
    (r'\bpraeruptam\b', 'praeruptus'),
    (r'\bpraeruptam\b', 'praerumpo'),
    (r'\bpraeruptaque\b', 'praeruptus'),
    (r'\bpraeruptaque\b', 'praerupta'),
    (r'\bpraeruptaque\b', 'praerumpo'),
    (r'\bpraeruptas\b', 'praeruptus'),
    (r'\bpraeruptas\b', 'praerumpo'),
    (r'\bpraerupti\b', 'praeruptus'),
    (r'\bpraerupti\b', 'praerumpo'),
    (r'\bpraeruptior\b', 'praerumpo'),
    (r'\bpraeruptis\b', 'praeruptus'),
    (r'\bpraeruptis\b', 'praerupta'),
    (r'\bpraeruptis\b', 'praerumpo'),
    (r'\bpraeruptisque\b', 'praeruptus'),
    (r'\bpraeruptisque\b', 'praerupta'),
    (r'\bpraeruptisque\b', 'praerumpo'),
    (r'\bpraeruptissimis\b', 'praerumpo'),
    (r'\bpraerupto\b', 'praeruptus'),
    (r'\bpraerupto\b', 'praerumpo'),
    (r'\bpraeruptorum\b', 'praeruptus'),
    (r'\bpraeruptorum\b', 'praerupta'),
    (r'\bpraeruptorum\b', 'praerumpo'),
    (r'\bpraeruptos\b', 'praeruptus'),
    (r'\bpraeruptos\b', 'praerumpo'),
    (r'\bpraeruptum\b', 'praeruptus'),
    (r'\bpraeruptum\b', 'praerupta'),
    (r'\bpraeruptum\b', 'praerumpo'),
    (r'\bpraeruptumque\b', 'praeruptus'),
    (r'\bpraeruptumque\b', 'praerupta'),
    (r'\bpraeruptumque\b', 'praerumpo'),
    (r'\bpraeruptus\b', 'praeruptus'),
    (r'\bpraeruptus\b', 'praerumpo'),
    (r'\bpraeruptusue\b', 'praeruptus'),
    (r'\bpraeruptusue\b', 'praerumpo'),
    (r'\bpraes\b', 'praes2'),
    (r'\bpraesaepe\b', 'praesaepe'),
    (r'\bpraesaepia\b', 'praesaepe'),
    (r'\bpraesaepibus\b', 'praesaepe'),
    (r'\bpraesaepto\b', 'praesaepio'),
    (r'\bpraesaga\b', 'praesagus'),
    (r'\bpraesaga\b', 'praesago'),
    (r'\bpraesagante\b', 'praesago'),
    (r'\bpraesagaque\b', 'praesagus'),
    (r'\bpraesagaque\b', 'praesago'),
    (r'\bpraesagare\b', 'praesago'),
    (r'\bpraesagas\b', 'praesagus'),
    (r'\bpraesagas\b', 'praesago'),
    (r'\bpraesagauerant\b', 'praesago'),
    (r'\bpraesagauit\b', 'praesago'),
    (r'\bpraesage\b', 'praesagus'),
    (r'\bpraesaget\b', 'praesago'),
    (r'\bpraesagi\b', 'praesagus'),
    (r'\bpraesagi\b', 'praesagium'),
    (r'\bpraesagi\b', 'praesagio'),
    (r'\bpraesagia\b', 'praesagium'),
    (r'\bpraesagibat\b', 'praesagio'),
    (r'\bpraesagiebat\b', 'praesagio'),
    (r'\bpraesagiens\b', 'praesagio'),
    (r'\bpraesagient\b', 'praesagio'),
    (r'\bpraesagiente\b', 'praesagio'),
    (r'\bpraesagientem\b', 'praesagio'),
    (r'\bpraesagientibus\b', 'praesagio'),
    (r'\bpraesagientis\b', 'praesagio'),
    (r'\bpraesagiere\b', 'praesagio'),
    (r'\bpraesagiet\b', 'praesagio'),
    (r'\bpraesagii\b', 'praesagium'),
    (r'\bpraesagiis\b', 'praesagium'),
    (r'\bpraesagimus\b', 'praesagio'),
    (r'\bpraesagio\b', 'praesagium'),
    (r'\bpraesagio\b', 'praesagio'),
    (r'\bpraesagiorum\b', 'praesagus'),
    (r'\bpraesagiorum\b', 'praesagium'),
    (r'\bpraesagire\b', 'praesagio'),
    (r'\bpraesagirent\b', 'praesagio'),
    (r'\bpraesagiret\b', 'praesagio'),
    (r'\bpraesagiri\b', 'praesagio'),
    (r'\bpraesagis\b', 'praesagus'),
    (r'\bpraesagis\b', 'praesagio'),
    (r'\bpraesagisse\b', 'praesagio'),
    (r'\bpraesagit\b', 'praesagio'),
    (r'\bpraesagitio\b', 'praesagitio'),
    (r'\bpraesagitione\b', 'praesagitio'),
    (r'\bpraesagitis\b', 'praesagio'),
    (r'\bpraesagitur\b', 'praesagio'),
    (r'\bpraesagium\b', 'praesagium'),
    (r'\bpraesagiunt\b', 'praesagio'),
    (r'\bpraesagivere\b', 'praesagio'),
    (r'\bpraesago\b', 'praesagus'),
    (r'\bpraesago\b', 'praesago'),
    (r'\bpraesagos\b', 'praesagus'),
    (r'\bpraesagum\b', 'praesagus'),
    (r'\bpraesagumque\b', 'praesagus'),
    (r'\bpraesagus\b', 'praesagus'),
    (r'\bpraesanatis\b', 'praesano'),
    (r'\bpraescatentem\b', 'prae-scateo'),
    (r'\bpraescia\b', 'praescius'),
    (r'\bpraesciam\b', 'praescius'),
    (r'\bpraesciam\b', 'praescio'),
    (r'\bpraescias\b', 'praescius'),
    (r'\bpraescias\b', 'praescio'),
    (r'\bpraesciebat\b', 'praescio'),
    (r'\bpraescientes\b', 'praescio'),
    (r'\bpraescientia\b', 'praescientia'),
    (r'\bpraescientia\b', 'praescio'),
    (r'\bpraescientiam\b', 'praescientia'),
    (r'\bpraescieras\b', 'praescio'),
    (r'\bpraescii\b', 'praescius'),
    (r'\bpraesciit\b', 'praescio'),
    (r'\bpraescio\b', 'praescius'),
    (r'\bpraescio\b', 'praescio'),
    (r'\bpraescios\b', 'praescius'),
    (r'\bpraesciscere\b', 'praescisco'),
    (r'\bpraesciscerent\b', 'praescisco'),
    (r'\bpraescisse\b', 'praescio'),
    (r'\bpraescisset\b', 'praescio'),
    (r'\bpraescita\b', 'praescitum'),
    (r'\bpraescita\b', 'praescio'),
    (r'\bpraescitum\b', 'praescitus'),
    (r'\bpraescitum\b', 'praescitum'),
    (r'\bpraescitum\b', 'praescio'),
    (r'\bpraescium\b', 'praescius'),
    (r'\bpraescius\b', 'praescius'),
    (r'\bpraescivi\b', 'praescio'),
    (r'\bpraescivit\b', 'praescio'),
    (r'\bpraescribam\b', 'praescribo'),
    (r'\bpraescribas\b', 'praescribo'),
    (r'\bpraescribat\b', 'praescribo'),
    (r'\bpraescribatis\b', 'praescribo'),
    (r'\bpraescribatque\b', 'praescribo'),
    (r'\bpraescribatur\b', 'praescribo'),
    (r'\bpraescribe\b', 'praescribo'),
    (r'\bpraescribebantur\b', 'praescribo'),
    (r'\bpraescribebatur\b', 'praescribo'),
    (r'\bpraescribemus\b', 'praescribo'),
    (r'\bpraescribendi\b', 'praescribo'),
    (r'\bpraescribendum\b', 'praescribo'),
    (r'\bpraescribendus\b', 'praescribo'),
    (r'\bpraescribens\b', 'praescribo'),
    (r'\bpraescribente\b', 'praescribo'),
    (r'\bpraescribere\b', 'praescribo'),
    (r'\bpraescriberentur\b', 'praescribo'),
    (r'\bpraescriberet\b', 'praescribo'),
    (r'\bpraescriberetis\b', 'praescribo'),
    (r'\bpraescriberetur\b', 'praescribo'),
    (r'\bpraescriberis\b', 'praescribo'),
    (r'\bpraescribes\b', 'praescribo'),
    (r'\bpraescribet\b', 'praescribo'),
    (r'\bpraescribetis\b', 'praescribo'),
    (r'\bpraescribetur\b', 'praescribo'),
    (r'\bpraescribi\b', 'praescribo'),
    (r'\bpraescribimus\b', 'praescribo'),
    (r'\bpraescribis\b', 'praescribo'),
    (r'\bpraescribit\b', 'praescribo'),
    (r'\bpraescribitur\b', 'praescribo'),
    (r'\bpraescribo\b', 'praescribo'),
    (r'\bpraescribunt\b', 'praescribo'),
    (r'\bpraescribuntur\b', 'praescribo'),
    (r'\bpraescripserat\b', 'praescribo'),
    (r'\bpraescripseris\b', 'praescribo'),
    (r'\bpraescripserit\b', 'praescribo'),
    (r'\bpraescripseritis\b', 'praescribo'),
    (r'\bpraescripsero\b', 'praescribo'),
    (r'\bpraescripsi\b', 'praescribo'),
    (r'\bpraescripsimus\b', 'praescribo'),
    (r'\bpraescripsisset\b', 'praescribo'),
    (r'\bpraescripsit\b', 'praescribo'),
    (r'\bpraescripta\b', 'praescriptum'),
    (r'\bpraescripta\b', 'praescribo'),
    (r'\bpraescriptam\b', 'praescribo'),
    (r'\bpraescriptas\b', 'praescribo'),
    (r'\bpraescripti\b', 'praescriptum'),
    (r'\bpraescripti\b', 'praescribo'),
    (r'\bpraescriptio\b', 'praescriptio'),
    (r'\bpraescriptione\b', 'praescriptio'),
    (r'\bpraescriptionem\b', 'praescriptio'),
    (r'\bpraescriptiones\b', 'praescriptio'),
    (r'\bpraescriptioni\b', 'praescriptio'),
    (r'\bpraescriptionibus\b', 'praescriptio'),
    (r'\bpraescriptionis\b', 'praescriptio'),
    (r'\bpraescriptis\b', 'praescriptum'),
    (r'\bpraescriptis\b', 'praescribo'),
    (r'\bpraescripto\b', 'praescriptum'),
    (r'\bpraescripto\b', 'praescribo'),
    (r'\bpraescriptos\b', 'praescribo'),
    (r'\bpraescriptum\b', 'praescriptus2'),
    (r'\bpraescriptum\b', 'praescriptum'),
    (r'\bpraescriptum\b', 'praescribo'),
    (r'\bpraescriptus\b', 'praescriptus2'),
    (r'\bpraescriptus\b', 'praescribo'),
    (r'\bpraesecare\b', 'praeseco'),
    (r'\bpraesectam\b', 'praeseco'),
    (r'\bpraesectis\b', 'praeseco'),
    (r'\bpraesecto\b', 'praeseco'),
    (r'\bpraesectum\b', 'praeseco'),
    (r'\bpraesecuerunt\b', 'praeseco'),
    (r'\bpraesecuisse\b', 'praeseco'),
    (r'\bpraesecuit\b', 'praeseco'),
    (r'\bpraesederat\b', 'praesegmen'),
    (r'\bpraesedere\b', 'praesegmen'),
    (r'\bpraesedere\b', 'praesegmen'),
    (r'\bpraesederit\b', 'praesegmen'),
    (r'\bpraesedisse\b', 'praesegmen'),
    (r'\bpraesedisset\b', 'praesegmen'),
    (r'\bpraesedit\b', 'praesegmen'),
    (r'\bpraeseditque\b', 'praesegmen'),
    (r'\bpraesegmina\b', 'praesegmen'),
    (r'\bpraeseminatio\b', 'praeseminatio'),
    (r'\bpraesens\b', 'praesens'),
    (r'\bpraesensa\b', 'praesentio'),
    (r'\bpraesenserant\b', 'praesentio'),
    (r'\bpraesenserat\b', 'praesentio'),
    (r'\bpraesenserit\b', 'praesentio'),
    (r'\bpraesensio\b', 'praesensio'),
    (r'\bpraesensione\b', 'praesensio'),
    (r'\bpraesensionem\b', 'praesensio'),
    (r'\bpraesensiones\b', 'praesensio'),
    (r'\bpraesensionibus\b', 'praesensio'),
    (r'\bpraesensionis\b', 'praesensio'),
    (r'\bpraesensionum\b', 'praesensio'),
    (r'\bpraesensisse\b', 'praesentio'),
    (r'\bpraesensissent\b', 'praesentio'),
    (r'\bpraesensisset\b', 'praesentio'),
    (r'\bpraesensit\b', 'praesentio'),
    (r'\bpraesensque\b', 'praesens'),
    (r'\bpraesensum\b', 'praesentio'),
    (r'\bpraesensumque\b', 'praesentio'),
    (r'\bpraesentanea\b', 'praesentaneus'),
    (r'\bpraesentanea\b', 'praesentaneus'),
    (r'\bpraesentanei\b', 'praesentaneus'),
    (r'\bpraesentanei\b', 'praesentaneus'),
    (r'\bpraesentaneo\b', 'praesentaneus'),
    (r'\bpraesentaneo\b', 'praesentaneus'),
    (r'\bpraesentaneum\b', 'praesentaneus'),
    (r'\bpraesentaneum\b', 'praesentaneus'),
    (r'\bpraesentaneus\b', 'praesentaneus'),
    (r'\bpraesentare\b', 'praesento'),
    (r'\bpraesentaria\b', 'praesentarius'),
    (r'\bpraesentariae\b', 'praesentarius'),
    (r'\bpraesentariam\b', 'praesentarius'),
    (r'\bpraesentariis\b', 'praesentarius'),
    (r'\bpraesentarium\b', 'praesentarius'),
    (r'\bpraesentat\b', 'praesento'),
    (r'\bpraesente\b', 'praesens'),
    (r'\bpraesentem\b', 'praesens'),
    (r'\bpraesentem\b', 'praesento'),
    (r'\bpraesentemque\b', 'praesens'),
    (r'\bpraesentemque\b', 'praesento'),
    (r'\bpraesentes\b', 'praesens'),
    (r'\bpraesentes\b', 'praesento'),
    (r'\bpraesenti\b', 'praesens'),
    (r'\bpraesenti\b', 'praesentio'),
    (r'\bpraesentia\b', 'praesentia1'),
    (r'\bpraesentia\b', 'praesens'),
    (r'\bpraesentiae\b', 'praesentia1'),
    (r'\bpraesentiam\b', 'praesentia1'),
    (r'\bpraesentiam\b', 'praesentio'),
    (r'\bpraesentiamque\b', 'praesentia1'),
    (r'\bpraesentiamque\b', 'praesentio'),
    (r'\bpraesentiamus\b', 'praesentio'),
    (r'\bpraesentiant\b', 'praesentio'),
    (r'\bpraesentiaque\b', 'praesentia1'),
    (r'\bpraesentiaque\b', 'praesens'),
    (r'\bpraesentiarum\b', 'praesentia1'),
    (r'\bpraesentiat\b', 'praesentio'),
    (r'\bpraesentibus\b', 'praesens'),
    (r'\bpraesentiebant\b', 'praesentio'),
    (r'\bpraesentiens\b', 'praesentio'),
    (r'\bpraesentior\b', 'praesens'),
    (r'\bpraesentior\b', 'praesentio'),
    (r'\bpraesentiora\b', 'praesens'),
    (r'\bpraesentiores\b', 'praesens'),
    (r'\bpraesentioribus\b', 'praesens'),
    (r'\bpraesentique\b', 'praesens'),
    (r'\bpraesentique\b', 'praesentio'),
    (r'\bpraesentire\b', 'praesentio'),
    (r'\bpraesentiret\b', 'praesentio'),
    (r'\bpraesentiri\b', 'praesentio'),
    (r'\bpraesentis\b', 'praesens'),
    (r'\bpraesentis\b', 'praesentio'),
    (r'\bpraesentisque\b', 'praesens'),
    (r'\bpraesentisque\b', 'praesentio'),
    (r'\bpraesentissima\b', 'praesens'),
    (r'\bpraesentissimae\b', 'praesens'),
    (r'\bpraesentissimi\b', 'praesens'),
    (r'\bpraesentissimis\b', 'praesens'),
    (r'\bpraesentissimo\b', 'praesens'),
    (r'\bpraesentissimum\b', 'praesens'),
    (r'\bpraesentissumum\b', 'praesens'),
    (r'\bpraesentit\b', 'praesentio'),
    (r'\bpraesentium\b', 'praesens'),
    (r'\bpraesentiumque\b', 'praesens'),
    (r'\bpraesentiunt\b', 'praesentio'),
    (r'\bpraesentiuntur\b', 'praesentio'),
    (r'\bpraesentius\b', 'praesens'),
    (r'\bpraesentiusque\b', 'praesens'),
    (r'\bpraesentiusue\b', 'praesens'),
    (r'\bpraesepe\b', 'praesaepe'),
    (r'\bpraesepem\b', 'praesaepe'),
    (r'\bpraesepem\b', 'praesepis'),
    (r'\bpraesepes\b', 'praesaepe'),
    (r'\bpraesepes\b', 'praesepis'),
    (r'\bpraesepi\b', 'praesaepe'),
    (r'\bpraesepi\b', 'praesepis'),
    (r'\bpraesepia\b', 'praesaepe'),
    (r'\bpraesepibus\b', 'praesaepe'),
    (r'\bpraesepibus\b', 'praesepis'),
    (r'\bpraesepiis\b', 'praesaepe'),
    (r'\bpraesepio\b', 'praesaepe'),
    (r'\bpraesepis\b', 'praesaepe'),
    (r'\bpraesepis\b', 'praesepis'),
    (r'\bpraesepium\b', 'praesaepe'),
    (r'\bpraesepium\b', 'praesepis'),
    (r'\bpraesepultum\b', 'praesepultus'),
    (r'\bpraesertim\b', 'praesertim'),
    (r'\bpraeseruiens\b', 'praeservio'),
    (r'\bpraeseruit\b', 'praeservio'),
    (r'\bpraeservire\b', 'praeservio'),
    (r'\bpraesidales\b', 'praesidalis'),
    (r'\bpraesidatum\b', 'praesidatus'),
    (r'\bpraeside\b', 'praesideo'),
    (r'\bpraesideat\b', 'praesideo'),
    (r'\bpraesidebant\b', 'praesideo'),
    (r'\bpraesidebat\b', 'praesideo'),
    (r'\bpraesidebis\b', 'praesideo'),
    (r'\bpraesidebit\b', 'praesideo'),
    (r'\bpraesidebo\b', 'praesideo'),
    (r'\bpraesidebunt\b', 'praesideo'),
    (r'\bpraesidendi\b', 'praesideo'),
    (r'\bpraesidendo\b', 'praesideo'),
    (r'\bpraesidens\b', 'praesideo'),
    (r'\bpraesident\b', 'praesidero'),
    (r'\bpraesident\b', 'praesideo'),
    (r'\bpraesidente\b', 'praesideo'),
    (r'\bpraesidentem\b', 'praesideo'),
    (r'\bpraesidentes\b', 'praesideo'),
    (r'\bpraesidenti\b', 'praesideo'),
    (r'\bpraesidentibus\b', 'praesideo'),
    (r'\bpraesidentis\b', 'praesideo'),
    (r'\bpraesidentium\b', 'praesideo'),
    (r'\bpraesideo\b', 'praesideo'),
    (r'\bpraesidere\b', 'praesidero'),
    (r'\bpraesidere\b', 'praesideo'),
    (r'\bpraesiderem\b', 'praesideo'),
    (r'\bpraesiderem\b', 'praesidero'),
    (r'\bpraesiderent\b', 'praesideo'),
    (r'\bpraesiderent\b', 'praesidero'),
    (r'\bpraesideret\b', 'praesideo'),
    (r'\bpraesideret\b', 'praesidero'),
    (r'\bpraesides\b', 'praesidero'),
    (r'\bpraesides\b', 'praesideo'),
    (r'\bpraesidesque\b', 'praesidero'),
    (r'\bpraesidesque\b', 'praesideo'),
    (r'\bpraesidet\b', 'praesidero'),
    (r'\bpraesidet\b', 'praesideo'),
    (r'\bpraesidetis\b', 'praesidero'),
    (r'\bpraesidetis\b', 'praesideo'),
    (r'\bpraesidi\b', 'praesidium'),
    (r'\bpraesidi\b', 'praesidero'),
    (r'\bpraesidia\b', 'praesidium'),
    (r'\bpraesidiaque\b', 'praesidium'),
    (r'\bpraesidiari\b', 'praesidiarius'),
    (r'\bpraesidiari\b', 'praesidiarius'),
    (r'\bpraesidiari\b', 'praesidior'),
    (r'\bpraesidiariam\b', 'praesidiarius'),
    (r'\bpraesidiarii\b', 'praesidiarius'),
    (r'\bpraesidiarii\b', 'praesidiarius'),
    (r'\bpraesidiariis\b', 'praesidiarius'),
    (r'\bpraesidiariis\b', 'praesidiarius'),
    (r'\bpraesidiario\b', 'praesidiarius'),
    (r'\bpraesidiario\b', 'praesidiarius'),
    (r'\bpraesidiarium\b', 'praesidiarius'),
    (r'\bpraesidiarium\b', 'praesidiarius'),
    (r'\bpraesidii\b', 'praesidium'),
    (r'\bpraesidiique\b', 'praesidium'),
    (r'\bpraesidiis\b', 'praesidium'),
    (r'\bpraesidiisque\b', 'praesidium'),
    (r'\bpraesidio\b', 'praesidium'),
    (r'\bpraesidioque\b', 'praesidium'),
    (r'\bpraesidiorum\b', 'praesidium'),
    (r'\bpraesidis\b', 'praesidero'),
    (r'\bpraesidium\b', 'praesidium'),
    (r'\bpraesidiumque\b', 'praesidium'),
    (r'\bpraesidiumue\b', 'praesidium'),
    (r'\bpraesignare\b', 'praesigno'),
    (r'\bpraesignatae\b', 'praesigno'),
    (r'\bpraesigne\b', 'praesignis'),
    (r'\bpraesignem\b', 'praesignis'),
    (r'\bpraesignem\b', 'praesigno'),
    (r'\bpraesignia\b', 'praesignis'),
    (r'\bpraesignibus\b', 'praesignis'),
    (r'\bpraesignificabat\b', 'praesignifico'),
    (r'\bpraesignificare\b', 'praesignifico'),
    (r'\bpraesignis\b', 'praesignis'),
    (r'\bpraesim\b', 'praesum'),
    (r'\bpraesimus\b', 'praesum'),
    (r'\bpraesint\b', 'praesum'),
    (r'\bpraesis\b', 'praesum'),
    (r'\bpraesit\b', 'praesum'),
    (r'\bpraesolidat\b', 'prae-solido'),
    (r'\bpraesonuisse\b', 'praesono'),
    (r'\bpraesonuit\b', 'praesono'),
    (r'\bpraespargens\b', 'praespargo'),
    (r'\bpraest\b', 'prae'),
    (r'\bpraesta\b', 'praestus'),
    (r'\bpraesta\b', 'praesto2'),
    (r'\bpraestabam\b', 'praesto2'),
    (r'\bpraestabamus\b', 'praesto2'),
    (r'\bpraestabant\b', 'praesto2'),
    (r'\bpraestabantur\b', 'praesto2'),
    (r'\bpraestabat\b', 'praesto2'),
    (r'\bpraestabatis\b', 'praesto2'),
    (r'\bpraestabatque\b', 'praesto2'),
    (r'\bpraestabatur\b', 'praesto2'),
    (r'\bpraestabile\b', 'praestabilis'),
    (r'\bpraestabilem\b', 'praestabilis'),
    (r'\bpraestabiles\b', 'praestabilis'),
    (r'\bpraestabili\b', 'praestabilis'),
    (r'\bpraestabilior\b', 'praestabilis'),
    (r'\bpraestabiliorem\b', 'praestabilis'),
    (r'\bpraestabilis\b', 'praestabilis'),
    (r'\bpraestabilius\b', 'praestabilis'),
    (r'\bpraestabimus\b', 'praesto2'),
    (r'\bpraestabis\b', 'praesto2'),
    (r'\bpraestabit\b', 'praesto2'),
    (r'\bpraestabitis\b', 'praesto2'),
    (r'\bpraestabitque\b', 'praesto2'),
    (r'\bpraestabitur\b', 'praesto2'),
    (r'\bpraestabo\b', 'praesto2'),
    (r'\bpraestaboque\b', 'praesto2'),
    (r'\bpraestabunt\b', 'praesto2'),
    (r'\bpraestabuntque\b', 'praesto2'),
    (r'\bpraestabuntur\b', 'praesto2'),
    (r'\bpraestamus\b', 'praesto2'),
    (r'\bpraestanda\b', 'praesto2'),
    (r'\bpraestandae\b', 'praesto2'),
    (r'\bpraestandam\b', 'praesto2'),
    (r'\bpraestandarum\b', 'praesto2'),
    (r'\bpraestandas\b', 'praesto2'),
    (r'\bpraestandi\b', 'praesto2'),
    (r'\bpraestandis\b', 'praesto2'),
    (r'\bpraestando\b', 'praesto2'),
    (r'\bpraestandorum\b', 'praesto2'),
    (r'\bpraestandos\b', 'praesto2'),
    (r'\bpraestandum\b', 'praesto2'),
    (r'\bpraestandus\b', 'praesto2'),
    (r'\bpraestans\b', 'praesto2'),
    (r'\bpraestansque\b', 'praesto2'),
    (r'\bpraestant\b', 'praesto2'),
    (r'\bpraestante\b', 'praesto2'),
    (r'\bpraestantem\b', 'praesto2'),
    (r'\bpraestantemque\b', 'praesto2'),
    (r'\bpraestantes\b', 'praesto2'),
    (r'\bpraestantesque\b', 'praesto2'),
    (r'\bpraestanti\b', 'praesto2'),
    (r'\bpraestantia\b', 'praestantia'),
    (r'\bpraestantia\b', 'praesto2'),
    (r'\bpraestantiae\b', 'praestantia'),
    (r'\bpraestantiaeque\b', 'praestantia'),
    (r'\bpraestantiam\b', 'praestantia'),
    (r'\bpraestantiamque\b', 'praestantia'),
    (r'\bpraestantiaque\b', 'praestantia'),
    (r'\bpraestantiaque\b', 'praesto2'),
    (r'\bpraestantibus\b', 'praesto2'),
    (r'\bpraestantior\b', 'praesto2'),
    (r'\bpraestantiora\b', 'praesto2'),
    (r'\bpraestantiore\b', 'praesto2'),
    (r'\bpraestantiorem\b', 'praesto2'),
    (r'\bpraestantiores\b', 'praesto2'),
    (r'\bpraestantioresque\b', 'praesto2'),
    (r'\bpraestantioribus\b', 'praesto2'),
    (r'\bpraestantiorque\b', 'praesto2'),
    (r'\bpraestantis\b', 'praesto2'),
    (r'\bpraestantissima\b', 'praesto2'),
    (r'\bpraestantissimae\b', 'praesto2'),
    (r'\bpraestantissimaeque\b', 'praesto2'),
    (r'\bpraestantissimam\b', 'praesto2'),
    (r'\bpraestantissimas\b', 'praesto2'),
    (r'\bpraestantissime\b', 'praesto2'),
    (r'\bpraestantissimi\b', 'praesto2'),
    (r'\bpraestantissimis\b', 'praesto2'),
    (r'\bpraestantissimisque\b', 'praesto2'),
    (r'\bpraestantissimo\b', 'praesto2'),
    (r'\bpraestantissimoque\b', 'praesto2'),
    (r'\bpraestantissimorum\b', 'praesto2'),
    (r'\bpraestantissimos\b', 'praesto2'),
    (r'\bpraestantissimum\b', 'praesto2'),
    (r'\bpraestantissimumque\b', 'praesto2'),
    (r'\bpraestantissimus\b', 'praesto2'),
    (r'\bpraestantissuma\b', 'praesto2'),
    (r'\bpraestantissumam\b', 'praesto2'),
    (r'\bpraestantissumi\b', 'praesto2'),
    (r'\bpraestantissumis\b', 'praesto2'),
    (r'\bpraestantium\b', 'praesto2'),
    (r'\bpraestantius\b', 'praesto2'),
    (r'\bpraestantur\b', 'praesto2'),
    (r'\bpraestare\b', 'praesto2'),
    (r'\bpraestarem\b', 'praesto2'),
    (r'\bpraestaremus\b', 'praesto2'),
    (r'\bpraestarent\b', 'praesto2'),
    (r'\bpraestarentur\b', 'praesto2'),
    (r'\bpraestareque\b', 'praesto2'),
    (r'\bpraestares\b', 'praesto2'),
    (r'\bpraestaret\b', 'praesto2'),
    (r'\bpraestaretis\b', 'praesto2'),
    (r'\bpraestaretur\b', 'praesto2'),
    (r'\bpraestari\b', 'praesto2'),
    (r'\bpraestarique\b', 'praesto2'),
    (r'\bpraestas\b', 'praestus'),
    (r'\bpraestas\b', 'praesto2'),
    (r'\bpraestat\b', 'praesto2'),
    (r'\bpraestate\b', 'praesto2'),
    (r'\bpraestatio\b', 'praestatio'),
    (r'\bpraestatione\b', 'praestatio'),
    (r'\bpraestationem\b', 'praestatio'),
    (r'\bpraestationes\b', 'praestatio'),
    (r'\bpraestationi\b', 'praestatio'),
    (r'\bpraestationibus\b', 'praestatio'),
    (r'\bpraestationis\b', 'praestatio'),
    (r'\bpraestatis\b', 'praesto2'),
    (r'\bpraestato\b', 'praesto2'),
    (r'\bpraestatori\b', 'praestator'),
    (r'\bpraestatque\b', 'praesto2'),
    (r'\bpraestatu\b', 'prae-sto'),
    (r'\bpraestatum\b', 'prae-sto'),
    (r'\bpraestatur\b', 'praesto2'),
    (r'\bpraestatura\b', 'prae-sto'),
    (r'\bpraestaturi\b', 'prae-sto'),
    (r'\bpraestaturos\b', 'prae-sto'),
    (r'\bpraestaturum\b', 'prae-sto'),
    (r'\bpraestaturus\b', 'prae-sto'),
    (r'\bpraeste\b', 'praestus'),
    (r'\bpraestem\b', 'praesto2'),
    (r'\bpraestemque\b', 'praesto2'),
    (r'\bpraestemus\b', 'praesto2'),
    (r'\bpraestent\b', 'praesto2'),
    (r'\bpraestentur\b', 'praesto2'),
    (r'\bpraesternas\b', 'praesterno'),
    (r'\bpraesternat\b', 'praesterno'),
    (r'\bpraesternebant\b', 'praesterno'),
    (r'\bpraesternere\b', 'praesterno'),
    (r'\bpraesterni\b', 'praesterno'),
    (r'\bpraestes\b', 'praestes'),
    (r'\bpraestes\b', 'praesto2'),
    (r'\bpraestet\b', 'praesto2'),
    (r'\bpraestetis\b', 'praesto2'),
    (r'\bpraestetque\b', 'praesto2'),
    (r'\bpraestetur\b', 'praesto2'),
    (r'\bpraesti\b', 'praestus'),
    (r'\bpraestigiae\b', 'praestigiae'),
    (r'\bpraestigiarum\b', 'praestigiae'),
    (r'\bpraestigias\b', 'praestigiae'),
    (r'\bpraestigias\b', 'praestigio'),
    (r'\bpraestigiator\b', 'praestigiator'),
    (r'\bpraestigiatorem\b', 'praestigiator'),
    (r'\bpraestigiatorum\b', 'praestigiator'),
    (r'\bpraestigiatorum\b', 'praestigio'),
    (r'\bpraestigiatrix\b', 'praestigiatrix'),
    (r'\bpraestigiis\b', 'praestigiae'),
    (r'\bpraestigiis\b', 'praestigium'),
    (r'\bpraestigioso\b', 'praestigiosus'),
    (r'\bpraestigiosum\b', 'praestigiosus'),
    (r'\bpraestinandi\b', 'praestino'),
    (r'\bpraestinantur\b', 'praestino'),
    (r'\bpraestinarant\b', 'praestino'),
    (r'\bpraestinare\b', 'praestino'),
    (r'\bpraestinarit\b', 'praestino'),
    (r'\bpraestinatae\b', 'praestino'),
    (r'\bpraestinatum\b', 'praestino'),
    (r'\bpraestinaturus\b', 'praestino'),
    (r'\bpraestinaui\b', 'praestino'),
    (r'\bpraestinauit\b', 'praestino'),
    (r'\bpraestinem\b', 'praestino'),
    (r'\bpraestines\b', 'praestino'),
    (r'\bpraestita\b', 'praesto2'),
    (r'\bpraestitae\b', 'praesto2'),
    (r'\bpraestitam\b', 'praesto2'),
    (r'\bpraestitarum\b', 'praesto2'),
    (r'\bpraestitas\b', 'praesto2'),
    (r'\bpraestite\b', 'praestes'),
    (r'\bpraestite\b', 'praesto2'),
    (r'\bpraestiteram\b', 'praesto2'),
    (r'\bpraestiterant\b', 'praesto2'),
    (r'\bpraestiteras\b', 'praesto2'),
    (r'\bpraestiterat\b', 'praesto2'),
    (r'\bpraestiteratis\b', 'praesto2'),
    (r'\bpraestitere\b', 'praesto2'),
    (r'\bpraestiterim\b', 'praesto2'),
    (r'\bpraestiterimus\b', 'praesto2'),
    (r'\bpraestiterint\b', 'praesto2'),
    (r'\bpraestiteris\b', 'praesto2'),
    (r'\bpraestiterit\b', 'praesto2'),
    (r'\bpraestitero\b', 'praesto2'),
    (r'\bpraestiterunt\b', 'praesto2'),
    (r'\bpraestiti\b', 'praestes'),
    (r'\bpraestiti\b', 'praesto2'),
    (r'\bpraestitibus\b', 'praestes'),
    (r'\bpraestitimus\b', 'praesto2'),
    (r'\bpraestitis\b', 'praestes'),
    (r'\bpraestitis\b', 'praesto2'),
    (r'\bpraestitisse\b', 'praesto2'),
    (r'\bpraestitissem\b', 'praesto2'),
    (r'\bpraestitissent\b', 'praesto2'),
    (r'\bpraestitisses\b', 'praesto2'),
    (r'\bpraestitisset\b', 'praesto2'),
    (r'\bpraestitisti\b', 'praesto2'),
    (r'\bpraestitistis\b', 'praesto2'),
    (r'\bpraestitit\b', 'praesto2'),
    (r'\bpraestititque\b', 'praesto2'),
    (r'\bpraestito\b', 'praesto2'),
    (r'\bpraestitu\b', 'praesto2'),
    (r'\bpraestituantur\b', 'praestituo'),
    (r'\bpraestituat\b', 'praestituo'),
    (r'\bpraestituemus\b', 'praestituo'),
    (r'\bpraestituendum\b', 'praestituo'),
    (r'\bpraestituentur\b', 'praestituo'),
    (r'\bpraestituerat\b', 'praestituo'),
    (r'\bpraestituere\b', 'praestituo'),
    (r'\bpraestitueres\b', 'praestituo'),
    (r'\bpraestituerit\b', 'praestituo'),
    (r'\bpraestituerunt\b', 'praestituo'),
    (r'\bpraestitui\b', 'praestituo'),
    (r'\bpraestituimus\b', 'praestituo'),
    (r'\bpraestituit\b', 'praestituo'),
    (r'\bpraestituitur\b', 'praestituo'),
    (r'\bpraestitum\b', 'praestes'),
    (r'\bpraestitum\b', 'praesto2'),
    (r'\bpraestituros\b', 'praesto2'),
    (r'\bpraestituta\b', 'praestituo'),
    (r'\bpraestitutae\b', 'praestituo'),
    (r'\bpraestitutam\b', 'praestituo'),
    (r'\bpraestitutast\b', 'praestituo'),
    (r'\bpraestituti\b', 'praestituo'),
    (r'\bpraestituto\b', 'praestituo'),
    (r'\bpraestitutos\b', 'praestituo'),
    (r'\bpraestitutum\b', 'praestituo'),
    (r'\bpraestitutus\b', 'praestituo'),
    (r'\bpraesto\b', 'praestus'),
    (r'\bpraesto\b', 'praesto2'),
    (r'\bpraestolabar\b', 'praestolor'),
    (r'\bpraestolabatur\b', 'praestolor'),
    (r'\bpraestolabimur\b', 'praestolor'),
    (r'\bpraestolabor\b', 'praestolor'),
    (r'\bpraestolamur\b', 'praestolor'),
    (r'\bpraestolans\b', 'praestolor'),
    (r'\bpraestolantem\b', 'praestolor'),
    (r'\bpraestolantes\b', 'praestolor'),
    (r'\bpraestolantis\b', 'praestolor'),
    (r'\bpraestolantium\b', 'praestolor'),
    (r'\bpraestolantur\b', 'praestolor'),
    (r'\bpraestolaras\b', 'praestolor'),
    (r'\bpraestolare\b', 'praestolor'),
    (r'\bpraestolarentur\b', 'praestolor'),
    (r'\bpraestolari\b', 'praestolor'),
    (r'\bpraestolarier\b', 'praestolor'),
    (r'\bpraestolata\b', 'praestolor'),
    (r'\bpraestolatae\b', 'praestolor'),
    (r'\bpraestolatio\b', 'praestolatio'),
    (r'\bpraestolatur\b', 'praestolor'),
    (r'\bpraestolatus\b', 'praestolor'),
    (r'\bpraestoler\b', 'praestolor'),
    (r'\bpraestoque\b', 'praestus'),
    (r'\bpraestoque\b', 'praesto2'),
    (r'\bpraestos\b', 'praestus'),
    (r'\bpraestost\b', 'praestus'),
    (r'\bpraestost\b', 'praesto2'),
    (r'\bpraestricta\b', 'praestringo'),
    (r'\bpraestricti\b', 'praestringo'),
    (r'\bpraestrictus\b', 'praestringo'),
    (r'\bpraestringant\b', 'praestringo'),
    (r'\bpraestringas\b', 'praestringo'),
    (r'\bpraestringat\b', 'praestringo'),
    (r'\bpraestringebat\b', 'praestringo'),
    (r'\bpraestringens\b', 'praestringo'),
    (r'\bpraestringentibus\b', 'praestringo'),
    (r'\bpraestringentis\b', 'praestringo'),
    (r'\bpraestringere\b', 'praestringo'),
    (r'\bpraestringerent\b', 'praestringo'),
    (r'\bpraestringeret\b', 'praestringo'),
    (r'\bpraestringet\b', 'praestringo'),
    (r'\bpraestringi\b', 'praestringo'),
    (r'\bpraestringimus\b', 'praestringo'),
    (r'\bpraestringit\b', 'praestringo'),
    (r'\bpraestringitis\b', 'praestringo'),
    (r'\bpraestringitur\b', 'praestringo'),
    (r'\bpraestringor\b', 'praestringo'),
    (r'\bpraestringunt\b', 'praestringo'),
    (r'\bpraestringuntur\b', 'praestringo'),
    (r'\bpraestrinxerant\b', 'praestringo'),
    (r'\bpraestrinxerat\b', 'praestringo'),
    (r'\bpraestrinxerit\b', 'praestringo'),
    (r'\bpraestrinxisset\b', 'praestringo'),
    (r'\bpraestrinxit\b', 'praestringo'),
    (r'\bpraestructa\b', 'praestruo'),
    (r'\bpraestructum\b', 'praestruo'),
    (r'\bpraestruit\b', 'praestruo'),
    (r'\bpraestruunt\b', 'praestruo'),
    (r'\bpraestruxerat\b', 'praestruo'),
    (r'\bpraestruxerit\b', 'praestruo'),
    (r'\bpraestruxisse\b', 'praestruo'),
    (r'\bpraesudare\b', 'praesudo'),
    (r'\bpraesulsae\b', 'praesulsus'),
    (r'\bpraesultat\b', 'praesulto'),
    (r'\bpraesultatorem\b', 'praesultator'),
    (r'\bpraesultorem\b', 'praesultor'),
    (r'\bpraesum\b', 'praesum'),
    (r'\bpraesumamus\b', 'praesumo'),
    (r'\bpraesumant\b', 'praesumo'),
    (r'\bpraesumas\b', 'praesumo'),
    (r'\bpraesumat\b', 'praesumo'),
    (r'\bpraesumatur\b', 'praesumo'),
    (r'\bpraesume\b', 'praesumo'),
    (r'\bpraesumebant\b', 'praesumo'),
    (r'\bpraesumebat\b', 'praesumo'),
    (r'\bpraesumenda\b', 'praesumo'),
    (r'\bpraesumendo\b', 'praesumo'),
    (r'\bpraesumendum\b', 'praesumo'),
    (r'\bpraesumens\b', 'praesumo'),
    (r'\bpraesumentem\b', 'praesumo'),
    (r'\bpraesumentes\b', 'praesumo'),
    (r'\bpraesumentibus\b', 'praesumo'),
    (r'\bpraesumere\b', 'praesumo'),
    (r'\bpraesumeret\b', 'praesumo'),
    (r'\bpraesumi\b', 'praesumo'),
    (r'\bpraesumimus\b', 'praesumo'),
    (r'\bpraesumis\b', 'praesumo'),
    (r'\bpraesumit\b', 'praesumo'),
    (r'\bpraesumite\b', 'praesumo'),
    (r'\bpraesumitur\b', 'praesumo'),
    (r'\bpraesumo\b', 'praesumo'),
    (r'\bpraesumpserat\b', 'praesumo'),
    (r'\bpraesumpsere\b', 'praesumo'),
    (r'\bpraesumpseris\b', 'praesumo'),
    (r'\bpraesumpserit\b', 'praesumo'),
    (r'\bpraesumpsit\b', 'praesumo'),
    (r'\bpraesumpta\b', 'praesumo'),
    (r'\bpraesumptae\b', 'praesumo'),
    (r'\bpraesumptam\b', 'praesumo'),
    (r'\bpraesumpti\b', 'praesumo'),
    (r'\bpraesumptio\b', 'praesumptio'),
    (r'\bpraesumptione\b', 'praesumptio'),
    (r'\bpraesumptionem\b', 'praesumptio'),
    (r'\bpraesumptioni\b', 'praesumptio'),
    (r'\bpraesumptionibus\b', 'praesumptio'),
    (r'\bpraesumptionis\b', 'praesumptio'),
    (r'\bpraesumptis\b', 'praesumo'),
    (r'\bpraesumpto\b', 'praesumo'),
    (r'\bpraesumptor\b', 'praesumptor'),
    (r'\bpraesumptum\b', 'praesumo'),
    (r'\bpraesumptus\b', 'praesumo'),
    (r'\bpraesumunt\b', 'praesumo'),
    (r'\bpraesumus\b', 'praesum'),
    (r'\bpraesunt\b', 'praesum'),
    (r'\bpraesuta\b', 'praesuo'),
    (r'\bpraesuunt\b', 'praesuo'),
    (r'\bpraetardatque\b', 'prae-tardo'),
    (r'\bpraete\b', 'praetorqueo'),
    (r'\bpraetegit\b', 'praetego'),
    (r'\bpraetegunt\b', 'praetego'),
    (r'\bpraetemptanda\b', 'praetempto'),
    (r'\bpraetemptandum\b', 'praetempto'),
    (r'\bpraetemptans\b', 'praetempto'),
    (r'\bpraetemptant\b', 'praetempto'),
    (r'\bpraetemptare\b', 'praetempto'),
    (r'\bpraetemptat\b', 'praetempto'),
    (r'\bpraetemptata\b', 'praetempto'),
    (r'\bpraetemptate\b', 'praetempto'),
    (r'\bpraetemptatis\b', 'praetempto'),
    (r'\bpraetemptatisque\b', 'praetempto'),
    (r'\bpraetemptato\b', 'praetempto'),
    (r'\bpraetemptatque\b', 'praetempto'),
    (r'\bpraetemptatu\b', 'praetentatus'),
    (r'\bpraetemptatu\b', 'praetempto'),
    (r'\bpraetemptes\b', 'praetempto'),
    (r'\bpraetendamus\b', 'praetendo'),
    (r'\bpraetendant\b', 'praetendo'),
    (r'\bpraetendantur\b', 'praetendo'),
    (r'\bpraetendat\b', 'praetendo'),
    (r'\bpraetende\b', 'praetendo'),
    (r'\bpraetendebant\b', 'praetendo'),
    (r'\bpraetendebantur\b', 'praetendo'),
    (r'\bpraetendebat\b', 'praetendo'),
    (r'\bpraetendebatur\b', 'praetendo'),
    (r'\bpraetendens\b', 'praetendo'),
    (r'\bpraetendent\b', 'praetendo'),
    (r'\bpraetendente\b', 'praetendo'),
    (r'\bpraetendentes\b', 'praetendo'),
    (r'\bpraetendentibus\b', 'praetendo'),
    (r'\bpraetendentium\b', 'praetendo'),
    (r'\bpraetenderant\b', 'praetendo'),
    (r'\bpraetenderat\b', 'praetendo'),
    (r'\bpraetendere\b', 'praetendo'),
    (r'\bpraetenderent\b', 'praetendo'),
    (r'\bpraetenderet\b', 'praetendo'),
    (r'\bpraetenderetur\b', 'praetendo'),
    (r'\bpraetenderit\b', 'praetendo'),
    (r'\bpraetenderitis\b', 'praetendo'),
    (r'\bpraetendi\b', 'praetendo'),
    (r'\bpraetendis\b', 'praetendo'),
    (r'\bpraetendisset\b', 'praetendo'),
    (r'\bpraetendit\b', 'praetendo'),
    (r'\bpraetenditur\b', 'praetendo'),
    (r'\bpraetendunt\b', 'praetendo'),
    (r'\bpraetenduntur\b', 'praetendo'),
    (r'\bpraetenera\b', 'praetener'),
    (r'\bpraetensus\b', 'praetendo'),
    (r'\bpraetenta\b', 'praetendo'),
    (r'\bpraetenta\b', 'praetempto'),
    (r'\bpraetentam\b', 'praetendo'),
    (r'\bpraetentans\b', 'praetempto'),
    (r'\bpraetentaque\b', 'praetendo'),
    (r'\bpraetentaque\b', 'praetempto'),
    (r'\bpraetentas\b', 'praetendo'),
    (r'\bpraetentas\b', 'praetempto'),
    (r'\bpraetentis\b', 'praetendo'),
    (r'\bpraetentum\b', 'praetendo'),
    (r'\bpraetentura\b', 'praetentura'),
    (r'\bpraetentura\b', 'praetendo'),
    (r'\bpraetenturae\b', 'praetentura'),
    (r'\bpraetenturae\b', 'praetendo'),
    (r'\bpraetenturam\b', 'praetentura'),
    (r'\bpraetenturam\b', 'praetendo'),
    (r'\bpraetentus\b', 'praetendo'),
    (r'\bpraetenue\b', 'praetenuis'),
    (r'\bpraetenues\b', 'praetenuis'),
    (r'\bpraetenui\b', 'praetenuis'),
    (r'\bpraetenuia\b', 'praetenuis'),
    (r'\bpraetenuis\b', 'praetenuis'),
    (r'\bpraetepuisset\b', 'praetepeo'),
    (r'\bpraeter\b', 'praeter'),
    (r'\bpraeteragendus\b', 'praeterago'),
    (r'\bpraeterbitamus\b', 'praeterbito'),
    (r'\bpraeterbitas\b', 'praeterbito'),
    (r'\bpraeterducerem\b', 'praeterduco'),
    (r'\bpraetere\b', 'praetero'),
    (r'\bpraeterea\b', 'praeterea'),
    (r'\bpraeteream\b', 'praetereo'),
    (r'\bpraetereamus\b', 'praetereo'),
    (r'\bpraetereant\b', 'praetereo'),
    (r'\bpraetereantque\b', 'praetereo'),
    (r'\bpraetereantur\b', 'praetereo'),
    (r'\bpraetereanturque\b', 'praetereo'),
    (r'\bpraetereaque\b', 'praeterea'),
    (r'\bpraetereas\b', 'praetereo'),
    (r'\bpraetereat\b', 'praetereo'),
    (r'\bpraetereatur\b', 'praetereo'),
    (r'\bpraetereo\b', 'praetereo'),
    (r'\bpraeterequitantesque\b', 'praeter-equito'),
    (r'\bpraetereunda\b', 'praetereo'),
    (r'\bpraetereundam\b', 'praetereo'),
    (r'\bpraetereundas\b', 'praetereo'),
    (r'\bpraetereundi\b', 'praetereo'),
    (r'\bpraetereundo\b', 'praetereo'),
    (r'\bpraetereundum\b', 'praetereo'),
    (r'\bpraetereundus\b', 'praetereo'),
    (r'\bpraetereunt\b', 'praetereo'),
    (r'\bpraetereunte\b', 'praetereo'),
    (r'\bpraetereuntem\b', 'praetereo'),
    (r'\bpraetereuntes\b', 'praetereo'),
    (r'\bpraetereunti\b', 'praetereo'),
    (r'\bpraetereuntia\b', 'praetereo'),
    (r'\bpraetereuntibus\b', 'praetereo'),
    (r'\bpraetereuntis\b', 'praetereo'),
    (r'\bpraetereuntium\b', 'praetereo'),
    (r'\bpraetereuntur\b', 'praetereo'),
    (r'\bpraeterfluat\b', 'praeterfluo'),
    (r'\bpraeterfluebat\b', 'praeterfluo'),
    (r'\bpraeterfluens\b', 'praeterfluo'),
    (r'\bpraeterfluentem\b', 'praeterfluo'),
    (r'\bpraeterfluentes\b', 'praeterfluo'),
    (r'\bpraeterfluentis\b', 'praeterfluo'),
    (r'\bpraeterfluere\b', 'praeterfluo'),
    (r'\bpraeterfluit\b', 'praeterfluo'),
    (r'\bpraeterfugientem\b', 'praeterfugio'),
    (r'\bpraetergredi\b', 'praetergredior'),
    (r'\bpraetergrediebantur\b', 'praetergredior'),
    (r'\bpraetergrediens\b', 'praetergredior'),
    (r'\bpraetergreditur\b', 'praetergredior'),
    (r'\bpraetergrediuntur\b', 'praetergredior'),
    (r'\bpraetergressa\b', 'praetergredior'),
    (r'\bpraetergressi\b', 'praetergredior'),
    (r'\bpraetergressos\b', 'praetergredior'),
    (r'\bpraetergressum\b', 'praetergredior'),
    (r'\bpraetergressus\b', 'praetergredior'),
    (r'\bpraeteri\b', 'praetereo'),
    (r'\bpraeteri\b', 'praetero'),
    (r'\bpraeteribam\b', 'praetereo'),
    (r'\bpraeteribamus\b', 'praetereo'),
    (r'\bpraeteribant\b', 'praetereo'),
    (r'\bpraeteribat\b', 'praetereo'),
    (r'\bpraeteribis\b', 'praetereo'),
    (r'\bpraeteribit\b', 'praetereo'),
    (r'\bpraeteribitur\b', 'praetereo'),
    (r'\bpraeteribo\b', 'praetereo'),
    (r'\bpraeteribunt\b', 'praetereo'),
    (r'\bpraeteriens\b', 'praetereo'),
    (r'\bpraeterieram\b', 'praetereo'),
    (r'\bpraeterierant\b', 'praetereo'),
    (r'\bpraeterierat\b', 'praetereo'),
    (r'\bpraeteriere\b', 'praetereo'),
    (r'\bpraeterierimus\b', 'praetereo'),
    (r'\bpraeterierint\b', 'praetereo'),
    (r'\bpraeterieris\b', 'praetereo'),
    (r'\bpraeterierit\b', 'praetereo'),
    (r'\bpraeterieritis\b', 'praetereo'),
    (r'\bpraeteriero\b', 'praetereo'),
    (r'\bpraeterierunt\b', 'praetereo'),
    (r'\bpraeterii\b', 'praetereo'),
    (r'\bpraeteriisse\b', 'praetereo'),
    (r'\bpraeteriisset\b', 'praetereo'),
    (r'\bpraeteriit\b', 'praetereo'),
    (r'\bpraeteriitque\b', 'praetereo'),
    (r'\bpraeteriive\b', 'praetereo'),
    (r'\bpraeterimus\b', 'praetereo'),
    (r'\bpraeterire\b', 'praetereo'),
    (r'\bpraeterirem\b', 'praetereo'),
    (r'\bpraeteriremus\b', 'praetereo'),
    (r'\bpraeterirent\b', 'praetereo'),
    (r'\bpraeterirentur\b', 'praetereo'),
    (r'\bpraeterires\b', 'praetereo'),
    (r'\bpraeteriret\b', 'praetereo'),
    (r'\bpraeteriretur\b', 'praetereo'),
    (r'\bpraeteriri\b', 'praetereo'),
    (r'\bpraeteririque\b', 'praetereo'),
    (r'\bpraeteriris\b', 'praetereo'),
    (r'\bpraeteris\b', 'praetereo'),
    (r'\bpraeterisse\b', 'praetereo'),
    (r'\bpraeterissem\b', 'praetereo'),
    (r'\bpraeterissent\b', 'praetereo'),
    (r'\bpraeterisset\b', 'praetereo'),
    (r'\bpraeteristi\b', 'praetereo'),
    (r'\bpraeterit\b', 'praetereo'),
    (r'\bPraeterita\b', 'praeterita'),
    (r'\bpraeterita\b', 'praeterita'),
    (r'\bpraeterita\b', 'praetereo'),
    (r'\bpraeteritae\b', 'praetereo'),
    (r'\bpraeteritam\b', 'praetereo'),
    (r'\bpraeteritaque\b', 'praeterita'),
    (r'\bpraeteritaque\b', 'praetereo'),
    (r'\bpraeteritarum\b', 'praetereo'),
    (r'\bpraeteritarumque\b', 'praetereo'),
    (r'\bpraeteritas\b', 'praetereo'),
    (r'\bpraeteritas\b', 'praeterita'),
    (r'\bpraeteriti\b', 'praetereo'),
    (r'\bpraeteritique\b', 'praetereo'),
    (r'\bPraeteritis\b', 'praeterita'),
    (r'\bpraeteritis\b', 'praeterita'),
    (r'\bpraeteritis\b', 'praetereo'),
    (r'\bpraeteritisque\b', 'praeterita'),
    (r'\bpraeteritisque\b', 'praetereo'),
    (r'\bpraeterito\b', 'praetereo'),
    (r'\bpraeterito\b', 'praeterita'),
    (r'\bpraeteritoque\b', 'praetereo'),
    (r'\bpraeteritoque\b', 'praeterita'),
    (r'\bpraeteritorum\b', 'praeterita'),
    (r'\bpraeteritorum\b', 'praetereo'),
    (r'\bpraeteritos\b', 'praetereo'),
    (r'\bpraeteritosque\b', 'praetereo'),
    (r'\bpraeteritu\b', 'praetereo'),
    (r'\bPraeteritum\b', 'praeterita'),
    (r'\bpraeteritum\b', 'praeterita'),
    (r'\bpraeteritum\b', 'praetereo'),
    (r'\bpraeteritumst\b', 'praeterita'),
    (r'\bpraeteritumst\b', 'praetereo'),
    (r'\bpraeteritumue\b', 'praeterita'),
    (r'\bpraeteritumue\b', 'praetereo'),
    (r'\bpraeteritur\b', 'praetereo'),
    (r'\bpraeteriturum\b', 'praetereo'),
    (r'\bpraeteriturus\b', 'praetereo'),
    (r'\bpraeteritus\b', 'praetereo'),
    (r'\bpraeteriui\b', 'praetereo'),
    (r'\bpraeterivi\b', 'praetereo'),
    (r'\bpraeterivit\b', 'praetereo'),
    (r'\bpraeterlabare\b', 'praeterlabor'),
    (r'\bpraeterlabentia\b', 'praeterlabor'),
    (r'\bpraeterlabere\b', 'praeterlabor'),
    (r'\bpraeterlabetur\b', 'praeterlabor'),
    (r'\bpraeterlabitur\b', 'praeterlabor'),
    (r'\bpraeterlapsam\b', 'praeterlabor'),
    (r'\bpraeterlata\b', 'praeterfero'),
    (r'\bpraeterluenti\b', 'praeter-meo'),
    (r'\bpraetermeant\b', 'praeter-meo'),
    (r'\bpraetermiserat\b', 'praetermitto'),
    (r'\bpraetermiserim\b', 'praetermitto'),
    (r'\bpraetermiserint\b', 'praetermitto'),
    (r'\bpraetermiseris\b', 'praetermitto'),
    (r'\bpraetermiserit\b', 'praetermitto'),
    (r'\bpraetermiserunt\b', 'praetermitto'),
    (r'\bpraetermisi\b', 'praetermitto'),
    (r'\bpraetermisimus\b', 'praetermitto'),
    (r'\bpraetermisisse\b', 'praetermitto'),
    (r'\bpraetermisissent\b', 'praetermitto'),
    (r'\bpraetermisisset\b', 'praetermitto'),
    (r'\bpraetermisisti\b', 'praetermitto'),
    (r'\bpraetermisistis\b', 'praetermitto'),
    (r'\bpraetermisit\b', 'praetermitto'),
    (r'\bpraetermissa\b', 'praetermitto'),
    (r'\bpraetermissae\b', 'praetermitto'),
    (r'\bpraetermissam\b', 'praetermitto'),
    (r'\bpraetermissaque\b', 'praetermitto'),
    (r'\bpraetermissarum\b', 'praetermitto'),
    (r'\bpraetermissas\b', 'praetermitto'),
    (r'\bpraetermissi\b', 'praetermitto'),
    (r'\bpraetermissio\b', 'praetermissio'),
    (r'\bpraetermissione\b', 'praetermissio'),
    (r'\bpraetermissis\b', 'praetermitto'),
    (r'\bpraetermisso\b', 'praetermitto'),
    (r'\bpraetermissos\b', 'praetermitto'),
    (r'\bpraetermissum\b', 'praetermitto'),
    (r'\bpraetermissurum\b', 'praetermitto'),
    (r'\bpraetermissurus\b', 'praetermitto'),
    (r'\bpraetermissus\b', 'praetermitto'),
    (r'\bpraetermittam\b', 'praetermitto'),
    (r'\bpraetermittamus\b', 'praetermitto'),
    (r'\bpraetermittant\b', 'praetermitto'),
    (r'\bpraetermittas\b', 'praetermitto'),
    (r'\bpraetermittat\b', 'praetermitto'),
    (r'\bpraetermittatur\b', 'praetermitto'),
    (r'\bpraetermitte\b', 'praetermitto'),
    (r'\bpraetermittebat\b', 'praetermitto'),
    (r'\bpraetermittebatur\b', 'praetermitto'),
    (r'\bpraetermittemus\b', 'praetermitto'),
    (r'\bpraetermittenda\b', 'praetermitto'),
    (r'\bpraetermittendae\b', 'praetermitto'),
    (r'\bpraetermittendam\b', 'praetermitto'),
    (r'\bpraetermittendarum\b', 'praetermitto'),
    (r'\bpraetermittendarumque\b', 'praetermitto'),
    (r'\bpraetermittendis\b', 'praetermitto'),
    (r'\bpraetermittendo\b', 'praetermitto'),
    (r'\bpraetermittendum\b', 'praetermitto'),
    (r'\bpraetermittendus\b', 'praetermitto'),
    (r'\bpraetermittens\b', 'praetermitto'),
    (r'\bpraetermittentibus\b', 'praetermitto'),
    (r'\bpraetermittentium\b', 'praetermitto'),
    (r'\bpraetermittere\b', 'praetermitto'),
    (r'\bpraetermitterem\b', 'praetermitto'),
    (r'\bpraetermitterent\b', 'praetermitto'),
    (r'\bpraetermitteres\b', 'praetermitto'),
    (r'\bpraetermitteret\b', 'praetermitto'),
    (r'\bpraetermitteretur\b', 'praetermitto'),
    (r'\bpraetermittes\b', 'praetermitto'),
    (r'\bpraetermittet\b', 'praetermitto'),
    (r'\bpraetermitti\b', 'praetermitto'),
    (r'\bpraetermittimus\b', 'praetermitto'),
    (r'\bpraetermittis\b', 'praetermitto'),
    (r'\bpraetermittit\b', 'praetermitto'),
    (r'\bpraetermittitur\b', 'praetermitto'),
    (r'\bpraetermitto\b', 'praetermitto'),
    (r'\bpraetermittunt\b', 'praetermitto'),
    (r'\bpraetermonstrantis\b', 'praeter-monstro'),
    (r'\bpraeternauigantium\b', 'praeternavigo'),
    (r'\bpraeternauigaret\b', 'praeternavigo'),
    (r'\bpraeternauigauit\b', 'praeternavigo'),
    (r'\bpraeternavigantes\b', 'praeternavigo'),
    (r'\bpraeternaviges\b', 'praeternavigo'),
    (r'\bpraeterquam\b', 'praeterquam'),
    (r'\bpraeterque\b', 'praeter'),
    (r'\bpraeteruecta\b', 'praetervehor'),
    (r'\bpraeteruecti\b', 'praetervehor'),
    (r'\bpraeteruectos\b', 'praetervehor'),
    (r'\bpraeteruectum\b', 'praetervehor'),
    (r'\bpraeteruectus\b', 'praetervehor'),
    (r'\bpraeteruehens\b', 'praetervehor'),
    (r'\bpraeteruehentes\b', 'praetervehor'),
    (r'\bpraeteruehenti\b', 'praetervehor'),
    (r'\bpraeteruehentis\b', 'praetervehor'),
    (r'\bpraeterueherentur\b', 'praetervehor'),
    (r'\bpraeterueherer\b', 'praetervehor'),
    (r'\bpraeterueheretur\b', 'praetervehor'),
    (r'\bpraeteruehi\b', 'praetervehor'),
    (r'\bpraeteruehor\b', 'praetervehor'),
    (r'\bpraeterunt\b', 'praetero'),
    (r'\bpraeteruolans\b', 'praetervolo'),
    (r'\bpraeteruolant\b', 'praetervolo'),
    (r'\bpraeteruolantis\b', 'praetervolo'),
    (r'\bpraeteruolat\b', 'praetervolo'),
    (r'\bpraetervecta\b', 'praetervehor'),
    (r'\bpraetervectas\b', 'praetervehor'),
    (r'\bpraetervecti\b', 'praetervehor'),
    (r'\bpraetervectione\b', 'praetervectio'),
    (r'\bpraetervectos\b', 'praetervehor'),
    (r'\bpraetervectosque\b', 'praetervehor'),
    (r'\bpraetervectus\b', 'praetervehor'),
    (r'\bpraetervehar\b', 'praetervehor'),
    (r'\bpraetervehare\b', 'praetervehor'),
    (r'\bpraetervehebantur\b', 'praetervehor'),
    (r'\bpraetervehebatur\b', 'praetervehor'),
    (r'\bpraetervehens\b', 'praetervehor'),
    (r'\bpraetervehere\b', 'praetervehor'),
    (r'\bpraetervehi\b', 'praetervehor'),
    (r'\bpraetervehit\b', 'praetervehor'),
    (r'\bpraetervehitur\b', 'praetervehor'),
    (r'\bpraetervehor\b', 'praetervehor'),
    (r'\bpraetervehuntur\b', 'praetervehor'),
    (r'\bpraetervertebat\b', 'praeterverto'),
    (r'\bpraetervolans\b', 'praetervolo'),
    (r'\bpraetervolant\b', 'praetervolo'),
    (r'\bpraetervolantes\b', 'praetervolo'),
    (r'\bpraetervolat\b', 'praetervolo'),
    (r'\bpraetervolaverunt\b', 'praetervolo'),
    (r'\bpraetervolavit\b', 'praetervolo'),
    (r'\bpraetervolent\b', 'praetervolo'),
    (r'\bpraetervolitans\b', 'praetervolo'),
    (r'\bpraetexam\b', 'praetexo'),
    (r'\bpraetexant\b', 'praetexo'),
    (r'\bpraetexat\b', 'praetexo'),
    (r'\bpraetexe\b', 'praetexo'),
    (r'\bpraetexebantur\b', 'praetexo'),
    (r'\bpraetexebat\b', 'praetexo'),
    (r'\bpraetexenda\b', 'praetexo'),
    (r'\bpraetexendo\b', 'praetexo'),
    (r'\bpraetexens\b', 'praetexo'),
    (r'\bpraetexentes\b', 'praetexo'),
    (r'\bpraetexentis\b', 'praetexo'),
    (r'\bpraetexere\b', 'praetexo'),
    (r'\bpraetexere\b', 'praetego'),
    (r'\bpraetexerint\b', 'praetego'),
    (r'\bpraetexi\b', 'praetego'),
    (r'\bpraetexi\b', 'praetexo'),
    (r'\bpraeteximus\b', 'praetego'),
    (r'\bpraeteximus\b', 'praetexo'),
    (r'\bpraetexit\b', 'praetego'),
    (r'\bpraetexit\b', 'praetexo'),
    (r'\bpraetexite\b', 'praetexo'),
    (r'\bpraetexitur\b', 'praetexo'),
    (r'\bpraetexta\b', 'praetexta'),
    (r'\bpraetexta\b', 'praetextum'),
    (r'\bpraetexta\b', 'praetexo'),
    (r'\bpraetextae\b', 'praetexta'),
    (r'\bpraetextae\b', 'praetexo'),
    (r'\bpraetextam\b', 'praetexta'),
    (r'\bpraetextam\b', 'praetexo'),
    (r'\bpraetextaque\b', 'praetexta'),
    (r'\bpraetextaque\b', 'praetextum'),
    (r'\bpraetextaque\b', 'praetexo'),
    (r'\bpraetextarum\b', 'praetexta'),
    (r'\bpraetextarum\b', 'praetexo'),
    (r'\bpraetextas\b', 'praetexta'),
    (r'\bpraetextas\b', 'praetexo'),
    (r'\bpraetextata\b', 'praetextatus'),
    (r'\bpraetextatas\b', 'praetextatus'),
    (r'\bpraetextate\b', 'praetextatus'),
    (r'\bpraetextati\b', 'praetextatus'),
    (r'\bpraetextatique\b', 'praetextatus'),
    (r'\bpraetextatis\b', 'praetextatus'),
    (r'\bpraetextato\b', 'praetextatus'),
    (r'\bpraetextatorum\b', 'praetextatus'),
    (r'\bpraetextatos\b', 'praetextatus'),
    (r'\bpraetextatum\b', 'praetextatus'),
    (r'\bpraetextatus\b', 'praetextatus'),
    (r'\bpraetexti\b', 'praetextum'),
    (r'\bpraetexti\b', 'praetexo'),
    (r'\bpraetextis\b', 'praetexta'),
    (r'\bpraetextis\b', 'praetextum'),
    (r'\bpraetextis\b', 'praetexo'),
    (r'\bpraetexto\b', 'praetextum'),
    (r'\bpraetexto\b', 'praetexo'),
    (r'\bpraetextu\b', 'praetextus2'),
    (r'\bpraetextu\b', 'praetexo'),
    (r'\bpraetextum\b', 'praetextus2'),
    (r'\bpraetextum\b', 'praetextum'),
    (r'\bpraetextum\b', 'praetexo'),
    (r'\bpraetexui\b', 'praetexo'),
    (r'\bpraetexuimus\b', 'praetexo'),
    (r'\bpraetexuit\b', 'praetexo'),
    (r'\bpraetexuitque\b', 'praetexo'),
    (r'\bpraetexunt\b', 'praetexo'),
    (r'\bpraetexuntur\b', 'praetexo'),
    (r'\bpraeti\b', 'praetorqueo'),
    (r'\bpraetimere\b', 'praetimeo'),
    (r'\bpraetimet\b', 'praetimeo'),
    (r'\bpraetimuisse\b', 'praetimeo'),
    (r'\bpraetincta\b', 'praetingo'),
    (r'\bpraeto\b', 'praetorqueo'),
    (r'\bpraetor\b', 'praetor'),
    (r'\bpraetore\b', 'praetor'),
    (r'\bpraetorem\b', 'praetor'),
    (r'\bpraetoremque\b', 'praetor'),
    (r'\bpraetores\b', 'praetor'),
    (r'\bpraetoresque\b', 'praetor'),
    (r'\bpraetoresue\b', 'praetor'),
    (r'\bpraetoreve\b', 'praetor'),
    (r'\bpraetori\b', 'praetor'),
    (r'\bpraetori\b', 'praetorius'),
    (r'\bpraetori\b', 'praetorium'),
    (r'\bpraetoria\b', 'praetorius'),
    (r'\bpraetoria\b', 'praetorium'),
    (r'\bpraetoriae\b', 'praetorius'),
    (r'\bpraetoriam\b', 'praetorius'),
    (r'\bpraetorian\b', 'praetorius'),
    (r'\bpraetorian\b', 'praetorium'),
    (r'\bpraetoriana\b', 'praetorianus1'),
    (r'\bpraetorianae\b', 'praetorianus1'),
    (r'\bpraetorianam\b', 'praetorianus1'),
    (r'\bpraetorianarum\b', 'praetorianus1'),
    (r'\bpraetorianas\b', 'praetorianus1'),
    (r'\bpraetoriani\b', 'praetorianus1'),
    (r'\bpraetoriani\b', 'praetorianus1'),
    (r'\bpraetorianis\b', 'praetorianus1'),
    (r'\bpraetorianis\b', 'praetorianus1'),
    (r'\bpraetoriano\b', 'praetorianus1'),
    (r'\bpraetorianorum\b', 'praetorianus1'),
    (r'\bpraetorianorum\b', 'praetorianus1'),
    (r'\bpraetorianos\b', 'praetorianus1'),
    (r'\bpraetorianum\b', 'praetorianus1'),
    (r'\bpraetorianum\b', 'praetorianus1'),
    (r'\bpraetorianus\b', 'praetorianus1'),
    (r'\bpraetoriarum\b', 'praetorius'),
    (r'\bpraetorias\b', 'praetorius'),
    (r'\bpraetoribus\b', 'praetor'),
    (r'\bpraetoribusque\b', 'praetor'),
    (r'\bpraetoricia\b', 'praetoricius'),
    (r'\bpraetoricius\b', 'praetoricius'),
    (r'\bpraetorii\b', 'praetorius'),
    (r'\bpraetorii\b', 'praetorium'),
    (r'\bpraetoriique\b', 'praetorius'),
    (r'\bpraetoriique\b', 'praetorium'),
    (r'\bpraetoriis\b', 'praetorius'),
    (r'\bpraetoriis\b', 'praetorium'),
    (r'\bpraetoriisque\b', 'praetorius'),
    (r'\bpraetoriisque\b', 'praetorium'),
    (r'\bpraetorio\b', 'praetorius'),
    (r'\bpraetorio\b', 'praetorium'),
    (r'\bpraetoriola\b', 'praetoriolum'),
    (r'\bpraetorioque\b', 'praetorius'),
    (r'\bpraetorioque\b', 'praetorium'),
    (r'\bpraetoriorum\b', 'praetorius'),
    (r'\bpraetoriorum\b', 'praetorium'),
    (r'\bpraetorios\b', 'praetorius'),
    (r'\bpraetoriosque\b', 'praetorius'),
    (r'\bpraetoris\b', 'praetor'),
    (r'\bpraetorisque\b', 'praetor'),
    (r'\bpraetorium\b', 'praetorius'),
    (r'\bpraetorium\b', 'praetorium'),
    (r'\bpraetoriumque\b', 'praetorius'),
    (r'\bpraetoriumque\b', 'praetorium'),
    (r'\bpraetorius\b', 'praetorius'),
    (r'\bpraetorne\b', 'praetor'),
    (r'\bpraetorque\b', 'praetorqueo'),
    (r'\bpraetorquete\b', 'praetorqueo'),
    (r'\bpraetorrida\b', 'praetorridus'),
    (r'\bpraetorto\b', 'praetorqueo'),
    (r'\bpraetorto\b', 'prae-torto'),
    (r'\bpraetorue\b', 'praetor'),
    (r'\bpraetorum\b', 'praetor'),
    (r'\bpraetorum\b', 'praetorqueo'),
    (r'\bpraetorumque\b', 'praetor'),
    (r'\bpraetorumque\b', 'praetorqueo'),
    (r'\bpraetorve\b', 'praetor'),
    (r'\bpraetotonderit\b', 'praetondeo'),
    (r'\bpraetractentur\b', 'prae-tracto'),
    (r'\bpraetrepidans\b', 'praetrepidus'),
    (r'\bpraetrepidum\b', 'praetrepidus'),
    (r'\bpraetrepidus\b', 'praetrepidus'),
    (r'\bpraetritis\b', 'praetero'),
    (r'\bpraetrivit\b', 'praetero'),
    (r'\bpraetruncabo\b', 'praetrunco'),
    (r'\bpraetruncari\b', 'praetrunco'),
    (r'\bpraetruncavit\b', 'praetrunco'),
    (r'\bpraetulerat\b', 'praefero'),
    (r'\bpraetulere\b', 'praefero'),
    (r'\bpraetulerim\b', 'praefero'),
    (r'\bpraetulerint\b', 'praefero'),
    (r'\bpraetulerit\b', 'praefero'),
    (r'\bpraetuleritne\b', 'praefero'),
    (r'\bpraetulerunt\b', 'praefero'),
    (r'\bpraetuli\b', 'praefero'),
    (r'\bpraetulimus\b', 'praefero'),
    (r'\bpraetulisse\b', 'praefero'),
    (r'\bpraetulissem\b', 'praefero'),
    (r'\bpraetulissent\b', 'praefero'),
    (r'\bpraetulisset\b', 'praefero'),
    (r'\bpraetulisti\b', 'praefero'),
    (r'\bpraetulistis\b', 'praefero'),
    (r'\bpraetulit\b', 'praefero'),
    (r'\bpraetura\b', 'praetura'),
    (r'\bpraetura\b', 'praetorqueo'),
    (r'\bpraeturae\b', 'praetura'),
    (r'\bpraeturae\b', 'praetorqueo'),
    (r'\bpraeturaeque\b', 'praetura'),
    (r'\bpraeturaeque\b', 'praetorqueo'),
    (r'\bpraeturam\b', 'praetura'),
    (r'\bpraeturam\b', 'praetorqueo'),
    (r'\bpraeturamque\b', 'praetura'),
    (r'\bpraeturamque\b', 'praetorqueo'),
    (r'\bpraeturamue\b', 'praetura'),
    (r'\bpraeturamue\b', 'praetorqueo'),
    (r'\bpraeturas\b', 'praetura'),
    (r'\bpraeturas\b', 'praetorqueo'),
    (r'\bpraeturasque\b', 'praetura'),
    (r'\bpraeturasque\b', 'praetorqueo'),
    (r'\bpraetuta\b', 'prae-tueor'),
    (r'\bpraetuta\b', 'prae-tuto'),
    (r'\bPraetutia\b', 'prae-tuto'),
    (r'\bPraetutiana\b', 'Praetutii'),
    (r'\bPraetutianum\b', 'Praetutii'),
    (r'\bPraetutianus\b', 'Praetutii'),
    (r'\bPraetutium\b', 'Praetutii'),
    (r'\bPraetutium\b', 'prae-tuto'),
    (r'\bpraeualeat\b', 'praevaleo'),
    (r'\bpraeualebant\b', 'praevaleo'),
    (r'\bpraeualebat\b', 'praevaleo'),
    (r'\bpraeualebit\b', 'praevaleo'),
    (r'\bpraeualebunt\b', 'praevaleo'),
    (r'\bpraeualens\b', 'praevaleo'),
    (r'\bpraeualentem\b', 'praevaleo'),
    (r'\bpraeualentiam\b', 'praevalentia'),
    (r'\bpraeualentibus\b', 'praevaleo'),
    (r'\bpraeualentis\b', 'praevaleo'),
    (r'\bpraeualere\b', 'praevaleo'),
    (r'\bpraeualeret\b', 'praevaleo'),
    (r'\bpraeualescat\b', 'praevalesco'),
    (r'\bpraeualet\b', 'praevaleo'),
    (r'\bpraeualida\b', 'praevalidus'),
    (r'\bpraeualidae\b', 'praevalidus'),
    (r'\bpraeualidam\b', 'praevalidus'),
    (r'\bpraeualidas\b', 'praevalidus'),
    (r'\bpraeualidi\b', 'praevalidus'),
    (r'\bpraeualidis\b', 'praevalidus'),
    (r'\bpraeualidos\b', 'praevalidus'),
    (r'\bpraeualidum\b', 'praevalidus'),
    (r'\bpraeualidus\b', 'praevalidus'),
    (r'\bpraeuaricantur\b', 'praevarico'),
    (r'\bpraeuaricaretur\b', 'praevarico'),
    (r'\bpraeuaricari\b', 'praevarico'),
    (r'\bpraeuaricat\b', 'praevarico'),
    (r'\bpraeuaricati\b', 'praevarico'),
    (r'\bpraeuaricatio\b', 'praevaricatio'),
    (r'\bpraeuaricatione\b', 'praevaricatio'),
    (r'\bpraeuaricationem\b', 'praevaricatio'),
    (r'\bpraeuaricationes\b', 'praevaricatio'),
    (r'\bpraeuaricationis\b', 'praevaricatio'),
    (r'\bpraeuaricationisue\b', 'praevaricatio'),
    (r'\bpraeuaricationum\b', 'praevaricatio'),
    (r'\bpraeuaricator\b', 'praevaricator'),
    (r'\bpraeuaricatore\b', 'praevaricator'),
    (r'\bpraeuaricatorem\b', 'praevaricator'),
    (r'\bpraeuaricatores\b', 'praevaricator'),
    (r'\bpraeuaricatur\b', 'praevarico'),
    (r'\bpraeuaricatus\b', 'praevarico'),
    (r'\bpraeuaros\b', 'praevarus'),
    (r'\bpraeuecti\b', 'praevehor'),
    (r'\bpraeuectus\b', 'praevehor'),
    (r'\bpraeueheris\b', 'praevehor'),
    (r'\bpraeuehitur\b', 'praevehor'),
    (r'\bpraeuelox\b', 'praevelox'),
    (r'\bpraeuenerat\b', 'praevenio'),
    (r'\bpraeuenerit\b', 'praevenio'),
    (r'\bpraeueniendi\b', 'praevenio'),
    (r'\bpraeueniens\b', 'praevenio'),
    (r'\bpraeueniet\b', 'praevenio'),
    (r'\bpraeuenire\b', 'praevenio'),
    (r'\bpraeuenirent\b', 'praevenio'),
    (r'\bpraeueniret\b', 'praevenio'),
    (r'\bpraeueniri\b', 'praevenio'),
    (r'\bpraeuenisse\b', 'praevenio'),
    (r'\bpraeuenisset\b', 'praevenio'),
    (r'\bpraeuenisti\b', 'praevenio'),
    (r'\bpraeuenit\b', 'praevenio'),
    (r'\bpraeuenitque\b', 'praevenio'),
    (r'\bpraeueniunt\b', 'praevenio'),
    (r'\bpraeuenta\b', 'praevenio'),
    (r'\bpraeuenta\b', 'praeventor'),
    (r'\bpraeuentam\b', 'praevenio'),
    (r'\bpraeuentum\b', 'praeventus2'),
    (r'\bpraeuentum\b', 'praevenio'),
    (r'\bpraeuenturus\b', 'praevenio'),
    (r'\bpraeuentus\b', 'praeventus2'),
    (r'\bpraeuentus\b', 'praevenio'),
    (r'\bpraeuerbium\b', 'praeverbium'),
    (r'\bpraeuersa\b', 'praeverro'),
    (r'\bpraeuersa\b', 'praeverto'),
    (r'\bpraeuersis\b', 'praeverro'),
    (r'\bpraeuertam\b', 'praeverto'),
    (r'\bpraeuertar\b', 'praeverto'),
    (r'\bpraeuertenda\b', 'praeverto'),
    (r'\bpraeuertendum\b', 'praeverto'),
    (r'\bpraeuertentibus\b', 'praeverto'),
    (r'\bpraeuertentur\b', 'praeverto'),
    (r'\bpraeuerterat\b', 'praeverto'),
    (r'\bpraeuertere\b', 'praeverto'),
    (r'\bpraeuerterent\b', 'praeverto'),
    (r'\bpraeuerti\b', 'praeverto'),
    (r'\bpraeuertisse\b', 'praeverto'),
    (r'\bpraeuertisset\b', 'praeverto'),
    (r'\bpraeuertit\b', 'praeverto'),
    (r'\bpraeuertite\b', 'praeverto'),
    (r'\bpraeuertitur\b', 'praeverto'),
    (r'\bpraeuertor\b', 'praeverto'),
    (r'\bpraeuetitum\b', 'praevetitus'),
    (r'\bpraeuia\b', 'praevius'),
    (r'\bpraeuiderat\b', 'praevideo'),
    (r'\bpraeuideret\b', 'praevideo'),
    (r'\bpraeuidit\b', 'praevideo'),
    (r'\bpraeuiis\b', 'praevius'),
    (r'\bpraeuincere\b', 'prae-vinco'),
    (r'\bpraeuinctae\b', 'praevincio'),
    (r'\bpraeuinctus\b', 'praevincio'),
    (r'\bpraeuius\b', 'praevius'),
    (r'\bpraeumbrante\b', 'prae-umbro'),
    (r'\bpraeuolans\b', 'praevolo'),
    (r'\bpraeuolant\b', 'praevolo'),
    (r'\bpraeuolarent\b', 'praevolo'),
    (r'\bpraeurantur\b', 'praeuro'),
    (r'\bpraeuratur\b', 'praeuro'),
    (r'\bpraeurens\b', 'praeuro'),
    (r'\bpraeusta\b', 'praeuro'),
    (r'\bpraeustae\b', 'praeuro'),
    (r'\bpraeustam\b', 'praeuro'),
    (r'\bpraeustas\b', 'praeuro'),
    (r'\bpraeusti\b', 'praeuro'),
    (r'\bpraeustis\b', 'praeuro'),
    (r'\bpraeut\b', 'praeut'),
    (r'\bpraevaleamus\b', 'praevaleo'),
    (r'\bpraevaleant\b', 'praevaleo'),
    (r'\bpraevaleat\b', 'praevaleo'),
    (r'\bpraevalebant\b', 'praevaleo'),
    (r'\bpraevalebat\b', 'praevaleo'),
    (r'\bpraevalebis\b', 'praevaleo'),
    (r'\bpraevalebit\b', 'praevaleo'),
    (r'\bpraevalebunt\b', 'praevaleo'),
    (r'\bpraevalens\b', 'praevaleo'),
    (r'\bpraevalent\b', 'praevaleo'),
    (r'\bpraevalente\b', 'praevaleo'),
    (r'\bpraevalentem\b', 'praevaleo'),
    (r'\bpraevalentes\b', 'praevaleo'),
    (r'\bpraevalere\b', 'praevaleo'),
    (r'\bpraevalerent\b', 'praevaleo'),
    (r'\bpraevaleret\b', 'praevaleo'),
    (r'\bpraevalet\b', 'praevaleo'),
    (r'\bpraevalida\b', 'praevalidus'),
    (r'\bpraevalidae\b', 'praevalidus'),
    (r'\bpraevalidam\b', 'praevalidus'),
    (r'\bpraevalidas\b', 'praevalidus'),
    (r'\bpraevalide\b', 'praevalidus'),
    (r'\bpraevalidi\b', 'praevalidus'),
    (r'\bpraevalidis\b', 'praevalidus'),
    (r'\bpraevalido\b', 'praevalidus'),
    (r'\bpraevalidos\b', 'praevalidus'),
    (r'\bpraevalidum\b', 'praevalidus'),
    (r'\bpraevalidusque\b', 'praevalidus'),
    (r'\bpraevallari\b', 'praevallo'),
    (r'\bpraevaluerat\b', 'praevaleo'),
    (r'\bpraevaluere\b', 'praevaleo'),
    (r'\bpraevaluerint\b', 'praevaleo'),
    (r'\bpraevaluerit\b', 'praevaleo'),
    (r'\bpraevaluero\b', 'praevaleo'),
    (r'\bpraevaluerunt\b', 'praevaleo'),
    (r'\bpraevalui\b', 'praevaleo'),
    (r'\bpraevaluisse\b', 'praevaleo'),
    (r'\bpraevaluissent\b', 'praevaleo'),
    (r'\bpraevaluit\b', 'praevaleo'),
    (r'\bpraevaluitque\b', 'praevaleo'),
    (r'\bpraevaricabis\b', 'praevarico'),
    (r'\bpraevaricando\b', 'praevarico'),
    (r'\bpraevaricandum\b', 'praevarico'),
    (r'\bpraevaricans\b', 'praevarico'),
    (r'\bpraevaricantes\b', 'praevarico'),
    (r'\bpraevaricantur\b', 'praevarico'),
    (r'\bpraevaricaret\b', 'praevarico'),
    (r'\bpraevaricaretur\b', 'praevarico'),
    (r'\bpraevaricari\b', 'praevarico'),
    (r'\bpraevaricata\b', 'praevarico'),
    (r'\bpraevaricati\b', 'praevarico'),
    (r'\bpraevaricatio\b', 'praevaricatio'),
    (r'\bpraevaricatione\b', 'praevaricatio'),
    (r'\bpraevaricationem\b', 'praevaricatio'),
    (r'\bpraevaricationes\b', 'praevaricatio'),
    (r'\bpraevaricationibus\b', 'praevaricatio'),
    (r'\bpraevaricationis\b', 'praevaricatio'),
    (r'\bpraevaricationisque\b', 'praevaricatio'),
    (r'\bpraevaricationum\b', 'praevaricatio'),
    (r'\bpraevaricator\b', 'praevaricator'),
    (r'\bpraevaricatore\b', 'praevaricator'),
    (r'\bpraevaricatorem\b', 'praevaricator'),
    (r'\bpraevaricatores\b', 'praevaricator'),
    (r'\bpraevaricatoris\b', 'praevaricator'),
    (r'\bpraevaricatorum\b', 'praevaricator'),
    (r'\bpraevaricatorum\b', 'praevarico'),
    (r'\bpraevaricatorumque\b', 'praevaricator'),
    (r'\bpraevaricatorumque\b', 'praevarico'),
    (r'\bpraevaricatricis\b', 'praevaricatrix'),
    (r'\bpraevaricatrix\b', 'praevaricatrix'),
    (r'\bpraevaricatum\b', 'praevarico'),
    (r'\bpraevaricatur\b', 'praevarico'),
    (r'\bpraevaricatus\b', 'praevarico'),
    (r'\bpraevaricemur\b', 'praevarico'),
    (r'\bpraevaricetur\b', 'praevarico'),
    (r'\bpraevaricor\b', 'praevarico'),
    (r'\bpraevecti\b', 'praevehor'),
    (r'\bpraevectisque\b', 'praevehor'),
    (r'\bpraevectus\b', 'praevehor'),
    (r'\bpraevehebantur\b', 'praevehor'),
    (r'\bpraevehitur\b', 'praevehor'),
    (r'\bpraevehuntur\b', 'praevehor'),
    (r'\bpraevelare\b', 'praevelo'),
    (r'\bpraevelocibus\b', 'praevelox'),
    (r'\bpraevenerat\b', 'praevenio'),
    (r'\bpraevenerint\b', 'praevenio'),
    (r'\bpraeveneris\b', 'praevenio'),
    (r'\bpraevenerit\b', 'praevenio'),
    (r'\bpraevenerunt\b', 'praevenio'),
    (r'\bpraeveni\b', 'praevenio'),
    (r'\bpraeveniant\b', 'praevenio'),
    (r'\bpraeveniat\b', 'praevenio'),
    (r'\bpraeveniebant\b', 'praevenio'),
    (r'\bpraeveniebat\b', 'praevenio'),
    (r'\bpraeveniemus\b', 'praevenio'),
    (r'\bpraeveniendum\b', 'praevenio'),
    (r'\bpraeveniens\b', 'praevenio'),
    (r'\bpraeveniente\b', 'praevenio'),
    (r'\bpraevenientem\b', 'praevenio'),
    (r'\bpraevenientes\b', 'praevenio'),
    (r'\bpraevenies\b', 'praevenio'),
    (r'\bpraeveniesque\b', 'praevenio'),
    (r'\bpraeveniet\b', 'praevenio'),
    (r'\bpraevenire\b', 'praevenio'),
    (r'\bpraevenirent\b', 'praevenio'),
    (r'\bpraeveniret\b', 'praevenio'),
    (r'\bpraeveniretur\b', 'praevenio'),
    (r'\bpraevenis\b', 'praevenio'),
    (r'\bpraevenisse\b', 'praevenio'),
    (r'\bpraevenisset\b', 'praevenio'),
    (r'\bpraevenisti\b', 'praevenio'),
    (r'\bpraevenit\b', 'praevenio'),
    (r'\bpraevenitque\b', 'praevenio'),
    (r'\bpraevenitur\b', 'praevenio'),
    (r'\bpraeveniunt\b', 'praevenio'),
    (r'\bpraeventa\b', 'praevenio'),
    (r'\bpraeventa\b', 'praeventor'),
    (r'\bpraeventamque\b', 'praevenio'),
    (r'\bpraeventum\b', 'praeventus2'),
    (r'\bpraeventum\b', 'praevenio'),
    (r'\bpraeventus\b', 'praeventus2'),
    (r'\bpraeventus\b', 'praevenio'),
    (r'\bpraeverbia\b', 'praeverbium'),
    (r'\bpraeverbiis\b', 'praeverbium'),
    (r'\bpraeverbio\b', 'praeverbium'),
    (r'\bpraeverbium\b', 'praeverbium'),
    (r'\bpraevernat\b', 'praevernat'),
    (r'\bpraeverrunt\b', 'praeverro'),
    (r'\bpraeversa\b', 'praeverro'),
    (r'\bpraeversa\b', 'praeverto'),
    (r'\bpraeversus\b', 'praeverro'),
    (r'\bpraevertam\b', 'praeverto'),
    (r'\bpraevertamur\b', 'praeverto'),
    (r'\bpraevertar\b', 'praeverto'),
    (r'\bpraevertemur\b', 'praeverto'),
    (r'\bpraevertendum\b', 'praeverto'),
    (r'\bpraevertere\b', 'praeverto'),
    (r'\bpraeverterent\b', 'praeverto'),
    (r'\bpraeverteris\b', 'praeverto'),
    (r'\bpraevertet\b', 'praeverto'),
    (r'\bpraeverti\b', 'praeverto'),
    (r'\bpraevertimur\b', 'praeverto'),
    (r'\bpraevertisse\b', 'praeverto'),
    (r'\bpraevertit\b', 'praeverto'),
    (r'\bpraevertitque\b', 'praeverto'),
    (r'\bpraevertitur\b', 'praeverto'),
    (r'\bpraevertunt\b', 'praeverto'),
    (r'\bpraevertuntur\b', 'praeverto'),
    (r'\bpraevia\b', 'praevius'),
    (r'\bpraeviderat\b', 'praevideo'),
    (r'\bpraevidere\b', 'praevideo'),
    (r'\bpraevidet\b', 'praevideo'),
    (r'\bpraevidisse\b', 'praevideo'),
    (r'\bpraevidisti\b', 'praevideo'),
    (r'\bpraevidit\b', 'praevideo'),
    (r'\bpraeviridantibus\b', 'prae-virido'),
    (r'\bpraeviridi\b', 'praeviridis'),
    (r'\bpraevisa\b', 'praevideo'),
    (r'\bpraevisae\b', 'praevideo'),
    (r'\bpraevisos\b', 'praevideo'),
    (r'\bpraevisum\b', 'praevideo'),
    (r'\bpraevitiat\b', 'praevitio'),
    (r'\bpraevius\b', 'praevius'),
    (r'\bpraevolant\b', 'praevolo'),
    (r'\bpraevolante\b', 'praevolo'),
    (r'\bpraevolantium\b', 'praevolo'),
    (r'\bpraevolavit\b', 'praevolo'),
    (r'\bpraevortar\b', 'praeverto'),
    (r'\bpraevortaris\b', 'praeverto'),
    (r'\bpraevortemur\b', 'praeverto'),
    (r'\bpraevortere\b', 'praeverto'),
    (r'\bpraevorti\b', 'praeverto'),
    (r'\bpraevortier\b', 'praeverto'),
    (r'\bpraevortit\b', 'praeverto'),
    (r'\bpraevorto\b', 'praeverto'),
    (r'\bpraevortor\b', 'praeverto'),
    (r'\bpraevulserat\b', 'praevello'),
    (r'\bpragmata\b', 'pragma'),
    (r'\bpragmatica\b', 'pragmaticus'),
    (r'\bpragmatica\b', 'pragmaticus'),
    (r'\bpragmatice\b', 'pragmaticus'),
    (r'\bpragmatice\b', 'pragmaticus'),
    (r'\bpragmatici\b', 'pragmaticus'),
    (r'\bpragmatici\b', 'pragmaticus'),
    (r'\bpragmaticis\b', 'pragmaticus'),
    (r'\bpragmaticis\b', 'pragmaticus'),
    (r'\bpragmaticorum\b', 'pragmaticus'),
    (r'\bpragmaticorum\b', 'pragmaticus'),
    (r'\bpragmaticum\b', 'pragmaticus'),
    (r'\bpragmaticum\b', 'pragmaticus'),
    (r'\bpragmaticus\b', 'pragmaticus'),
    (r'\bpramnio\b', 'pramnion'),
    (r'\bprande\b', 'prandeo'),
    (r'\bprandeamus\b', 'prandeo'),
    (r'\bprandeas\b', 'prandeo'),
    (r'\bprandeat\b', 'prandeo'),
    (r'\bprandebat\b', 'prandeo'),
    (r'\bprandebatque\b', 'prandeo'),
    (r'\bprandendi\b', 'prandeo'),
    (r'\bprandendum\b', 'prandeo'),
    (r'\bprandent\b', 'prandeo'),
    (r'\bprandente\b', 'prandeo'),
    (r'\bprandentem\b', 'prandeo'),
    (r'\bprandentes\b', 'prandeo'),
    (r'\bprandenti\b', 'prandeo'),
    (r'\bprandentibus\b', 'prandeo'),
    (r'\bprandentis\b', 'prandeo'),
    (r'\bprandentium\b', 'prandeo'),
    (r'\bprandeo\b', 'prandeo'),
    (r'\bpranderat\b', 'prandeo'),
    (r'\bprandere\b', 'prandeo'),
    (r'\bpranderet\b', 'prandeo'),
    (r'\bpranderit\b', 'prandeo'),
    (r'\bprandero\b', 'prandeo'),
    (r'\bprandet\b', 'prandeo'),
    (r'\bprandete\b', 'prandeo'),
    (r'\bprandi\b', 'prandium'),
    (r'\bprandi\b', 'prandeo'),
    (r'\bprandia\b', 'prandium'),
    (r'\bprandii\b', 'prandium'),
    (r'\bprandimus\b', 'prandeo'),
    (r'\bprandio\b', 'prandium'),
    (r'\bprandioque\b', 'prandium'),
    (r'\bprandiorum\b', 'prandium'),
    (r'\bprandisse\b', 'prandeo'),
    (r'\bprandissent\b', 'prandeo'),
    (r'\bprandisti\b', 'prandeo'),
    (r'\bprandit\b', 'prandeo'),
    (r'\bprandium\b', 'prandium'),
    (r'\bpransae\b', 'prandeo'),
    (r'\bpransi\b', 'prandeo'),
    (r'\bpransitans\b', 'pransito'),
    (r'\bpransitare\b', 'pransito'),
    (r'\bpransito\b', 'pransito'),
    (r'\bpransores\b', 'pransor'),
    (r'\bpransoribus\b', 'pransor'),
    (r'\bpransorium\b', 'pransorius'),
    (r'\bpransum\b', 'prandeo'),
    (r'\bpransurus\b', 'prandeo'),
    (r'\bpransurust\b', 'prandeo'),
    (r'\bpransus\b', 'prandeo'),
    (r'\bprasi\b', 'prasius'),
    (r'\bprasi\b', 'prasion'),
    (r'\bPrasiana\b', 'Prasiane'),
    (r'\bPrasiana\b', 'Prasii'),
    (r'\bPrasiane\b', 'Prasii'),
    (r'\bPrasiane\b', 'Prasiane'),
    (r'\bprasiane\b', 'prasion'),
    (r'\bPrasias\b', 'Prasiae'),
    (r'\bprasina\b', 'prasinus'),
    (r'\bprasinae\b', 'prasinus'),
    (r'\bprasinatus\b', 'prasinatus'),
    (r'\bprasini\b', 'prasinus'),
    (r'\bprasinianorum\b', 'prasinianus'),
    (r'\bprasinianus\b', 'prasinianus'),
    (r'\bprasinis\b', 'prasinus'),
    (r'\bprasino\b', 'prasinus'),
    (r'\bprasinove\b', 'prasinus'),
    (r'\bprasinum\b', 'prasinus'),
    (r'\bprasinus\b', 'prasinus'),
    (r'\bprasio\b', 'prasius'),
    (r'\bprasio\b', 'prasion'),
    (r'\bprasion\b', 'prasion'),
    (r'\bPrasiorum\b', 'Prasii'),
    (r'\bprasiorum\b', 'prasius'),
    (r'\bprasiorum\b', 'prasion'),
    (r'\bPrasios\b', 'Prasii'),
    (r'\bprasios\b', 'prasius'),
    (r'\bprasius\b', 'prasius'),
    (r'\bprasoide\b', 'prasoides'),
    (r'\bprata\b', 'pratum'),
    (r'\bprataque\b', 'pratum'),
    (r'\bpratense\b', 'pratensis'),
    (r'\bpratensem\b', 'pratensis'),
    (r'\bpratenses\b', 'pratensis'),
    (r'\bpratensibus\b', 'pratensis'),
    (r'\bpratensis\b', 'pratensis'),
    (r'\bpratentibus\b', 'pratens'),
    (r'\bprati\b', 'pratus'),
    (r'\bprati\b', 'pratum'),
    (r'\bpratis\b', 'pratus'),
    (r'\bpratis\b', 'pratum'),
    (r'\bpratisve\b', 'pratus'),
    (r'\bpratisve\b', 'pratum'),
    (r'\bPratitae\b', 'Pratitae'),
    (r'\bPratitas\b', 'Pratitae'),
    (r'\bprato\b', 'pratus'),
    (r'\bprato\b', 'pratum'),
    (r'\bpratorum\b', 'pratus'),
    (r'\bpratorum\b', 'pratum'),
    (r'\bpratuli\b', 'pratulum'),
    (r'\bpratulo\b', 'pratulum'),
    (r'\bpratulum\b', 'pratulum'),
    (r'\bpratum\b', 'pratus'),
    (r'\bpratum\b', 'pratum'),
    (r'\bpratus\b', 'pratus'),
    (r'\bpraua\b', 'pravus'),
    (r'\bprauae\b', 'pravus'),
    (r'\bprauam\b', 'pravus'),
    (r'\bprauaque\b', 'pravus'),
    (r'\bpraue\b', 'pravus'),
    (r'\bpraui\b', 'pravus'),
    (r'\bprauique\b', 'pravus'),
    (r'\bprauis\b', 'pravus'),
    (r'\bprauisque\b', 'pravus'),
    (r'\bprauissimi\b', 'pravus'),
    (r'\bprauissimis\b', 'pravus'),
    (r'\bprauitas\b', 'pravitas'),
    (r'\bprauitate\b', 'pravitas'),
    (r'\bprauitatem\b', 'pravitas'),
    (r'\bprauitatemque\b', 'pravitas'),
    (r'\bprauitates\b', 'pravitas'),
    (r'\bprauitatibus\b', 'pravitas'),
    (r'\bprauo\b', 'pravus'),
    (r'\bprauos\b', 'pravus'),
    (r'\bprauum\b', 'pravus'),
    (r'\bprauumque\b', 'pravus'),
    (r'\bprauus\b', 'pravus'),
    (r'\bprauusque\b', 'pravus'),
    (r'\bprava\b', 'pravus'),
    (r'\bpravae\b', 'pravus'),
    (r'\bpravam\b', 'pravus'),
    (r'\bpravaque\b', 'pravus'),
    (r'\bpravarum\b', 'pravus'),
    (r'\bpravas\b', 'pravus'),
    (r'\bpravast\b', 'pravus'),
    (r'\bprave\b', 'pravus'),
    (r'\bpravi\b', 'pravus'),
    (r'\bpravicordius\b', 'pravicordius'),
    (r'\bpravique\b', 'pravus'),
    (r'\bpravis\b', 'pravus'),
    (r'\bpravisque\b', 'pravus'),
    (r'\bpravissima\b', 'pravus'),
    (r'\bpravissumeque\b', 'pravus'),
    (r'\bpravitas\b', 'pravitas'),
    (r'\bpravitate\b', 'pravitas'),
    (r'\bpravitatem\b', 'pravitas'),
    (r'\bpravitatemque\b', 'pravitas'),
    (r'\bpravitates\b', 'pravitas'),
    (r'\bpravitati\b', 'pravitas'),
    (r'\bpravitatibus\b', 'pravitas'),
    (r'\bpravitatis\b', 'pravitas'),
    (r'\bpravius\b', 'pravus'),
    (r'\bpravo\b', 'pravus'),
    (r'\bpravom\b', 'pravus'),
    (r'\bpravoque\b', 'pravus'),
    (r'\bpravorum\b', 'pravus'),
    (r'\bpravos\b', 'pravus'),
    (r'\bpravum\b', 'pravus'),
    (r'\bpravumve\b', 'pravus'),
    (r'\bpravus\b', 'pravus'),
    (r'\bPraxagora\b', 'Praxagoras'),
    (r'\bPraxagorae\b', 'Praxagoras'),
    (r'\bPraxagoras\b', 'Praxagoras'),
    (r'\bPraxitele\b', 'Praxiteles'),
    (r'\bPraxitelem\b', 'Praxiteles'),
    (r'\bPraxitelen\b', 'Praxiteles'),
    (r'\bPraxiteles\b', 'Praxiteles'),
    (r'\bPraxiteli\b', 'Praxiteles'),
    (r'\bPraxiteli\b', 'Praxitelius'),
    (r'\bPraxitelia\b', 'Praxitelius'),
    (r'\bPraxiteliae\b', 'Praxitelius'),
    (r'\bPraxiteliam\b', 'Praxitelius'),
    (r'\bPraxitelis\b', 'Praxiteles'),
    (r'\bprecabamur\b', 'preco'),
    (r'\bprecabantur\b', 'preco'),
    (r'\bprecabanturque\b', 'preco'),
    (r'\bprecabar\b', 'preco'),
    (r'\bprecabare\b', 'preco'),
    (r'\bprecabatur\b', 'preco'),
    (r'\bprecabaturque\b', 'preco'),
    (r'\bprecabor\b', 'preco'),
    (r'\bprecabuntur\b', 'preco'),
    (r'\bprecamini\b', 'precamen'),
    (r'\bprecamini\b', 'preco'),
    (r'\bprecamur\b', 'preco'),
    (r'\bprecamurque\b', 'preco'),
    (r'\bprecanda\b', 'preco'),
    (r'\bprecandam\b', 'preco'),
    (r'\bprecandi\b', 'preco'),
    (r'\bprecando\b', 'preco'),
    (r'\bprecandum\b', 'preco'),
    (r'\bprecans\b', 'preco'),
    (r'\bprecante\b', 'preco'),
    (r'\bprecantem\b', 'preco'),
    (r'\bprecantemque\b', 'preco'),
    (r'\bprecantes\b', 'preco'),
    (r'\bprecanti\b', 'preco'),
    (r'\bprecantia\b', 'preco'),
    (r'\bprecantibus\b', 'preco'),
    (r'\bprecantibusque\b', 'preco'),
    (r'\bprecantique\b', 'preco'),
    (r'\bprecantis\b', 'preco'),
    (r'\bprecantium\b', 'preco'),
    (r'\bprecantur\b', 'preco'),
    (r'\bprecare\b', 'preco'),
    (r'\bprecaremur\b', 'preco'),
    (r'\bprecarentur\b', 'preco'),
    (r'\bprecarer\b', 'preco'),
    (r'\bprecarere\b', 'preco'),
    (r'\bprecareris\b', 'preco'),
    (r'\bprecaretur\b', 'preco'),
    (r'\bprecari\b', 'precarius'),
    (r'\bprecari\b', 'precarium'),
    (r'\bprecari\b', 'preco'),
    (r'\bprecaria\b', 'precarius'),
    (r'\bprecaria\b', 'precarium'),
    (r'\bprecariae\b', 'precarius'),
    (r'\bprecariam\b', 'precarius'),
    (r'\bprecarii\b', 'precarius'),
    (r'\bprecarii\b', 'precarium'),
    (r'\bprecariis\b', 'precarius'),
    (r'\bprecariis\b', 'precarium'),
    (r'\bprecariiue\b', 'precarius'),
    (r'\bprecariiue\b', 'precarium'),
    (r'\bprecario\b', 'precarius'),
    (r'\bprecario\b', 'precarium'),
    (r'\bprecarios\b', 'precarius'),
    (r'\bprecarioue\b', 'precarius'),
    (r'\bprecarioue\b', 'precarium'),
    (r'\bprecarique\b', 'precarius'),
    (r'\bprecarique\b', 'precarium'),
    (r'\bprecarique\b', 'preco'),
    (r'\bprecaris\b', 'preco'),
    (r'\bprecarium\b', 'precarius'),
    (r'\bprecarium\b', 'precarium'),
    (r'\bprecata\b', 'preco'),
    (r'\bprecatae\b', 'preco'),
    (r'\bprecatam\b', 'preco'),
    (r'\bprecati\b', 'preco'),
    (r'\bprecatio\b', 'precatio'),
    (r'\bprecatione\b', 'precatio'),
    (r'\bprecationem\b', 'precatio'),
    (r'\bprecationemque\b', 'precatio'),
    (r'\bprecationes\b', 'precatio'),
    (r'\bprecationesue\b', 'precatio'),
    (r'\bprecationi\b', 'precatio'),
    (r'\bprecationibus\b', 'precatio'),
    (r'\bprecationis\b', 'precatio'),
    (r'\bprecationum\b', 'precatio'),
    (r'\bprecatique\b', 'preco'),
    (r'\bprecator\b', 'precator'),
    (r'\bprecatore\b', 'precator'),
    (r'\bprecatorem\b', 'precator'),
    (r'\bprecatu\b', 'precatus'),
    (r'\bprecatu\b', 'preco'),
    (r'\bprecatum\b', 'precatus'),
    (r'\bprecatum\b', 'preco'),
    (r'\bprecatur\b', 'preco'),
    (r'\bprecaturi\b', 'preco'),
    (r'\bprecaturque\b', 'preco'),
    (r'\bprecaturus\b', 'preco'),
    (r'\bprecatus\b', 'precatus'),
    (r'\bprecatus\b', 'preco'),
    (r'\bprecatusque\b', 'precatus'),
    (r'\bprecatusque\b', 'preco'),
    (r'\bprece\b', 'prex'),
    (r'\bprecem\b', 'prex'),
    (r'\bprecem\b', 'preco'),
    (r'\bprecemur\b', 'preco'),
    (r'\bprecentur\b', 'preco'),
    (r'\bprecer\b', 'preco'),
    (r'\bpreceris\b', 'preco'),
    (r'\bpreces\b', 'prex'),
    (r'\bpreces\b', 'preco'),
    (r'\bprecesque\b', 'prex'),
    (r'\bprecesque\b', 'preco'),
    (r'\bprecetur\b', 'preco'),
    (r'\bpreci\b', 'prex'),
    (r'\bpreciae\b', 'preciae'),
    (r'\bPreciana\b', 'Preciani'),
    (r'\bpreciana\b', 'precianus'),
    (r'\bPrecianam\b', 'Preciani'),
    (r'\bprecianam\b', 'precianus'),
    (r'\bPreciano\b', 'Preciani'),
    (r'\bpreciano\b', 'precianus'),
    (r'\bPrecianum\b', 'Preciani'),
    (r'\bprecianum\b', 'precianus'),
    (r'\bprecibus\b', 'prex'),
    (r'\bprecibusne\b', 'prex'),
    (r'\bprecibusque\b', 'prex'),
    (r'\bPreciliorum\b', 'preco'),
    (r'\bPrecilium\b', 'preco'),
    (r'\bPrecilius\b', 'preco'),
    (r'\bprecor\b', 'preco'),
    (r'\bprecorque\b', 'preco'),
    (r'\bprecorue\b', 'preco'),
    (r'\bprecum\b', 'prex'),
    (r'\bprehendam\b', 'prehendo'),
    (r'\bprehendat\b', 'prehendo'),
    (r'\bprehendatur\b', 'prehendo'),
    (r'\bprehende\b', 'prehendo'),
    (r'\bprehendenda\b', 'prehendo'),
    (r'\bprehendendam\b', 'prehendo'),
    (r'\bprehendendum\b', 'prehendo'),
    (r'\bprehendens\b', 'prehendo'),
    (r'\bprehendentem\b', 'prehendo'),
    (r'\bprehenderat\b', 'prehendo'),
    (r'\bprehendere\b', 'prehendo'),
    (r'\bprehenderem\b', 'prehendo'),
    (r'\bprehenderetur\b', 'prehendo'),
    (r'\bprehenderit\b', 'prehendo'),
    (r'\bprehendero\b', 'prehendo'),
    (r'\bprehendi\b', 'prehendo'),
    (r'\bprehendisse\b', 'prehendo'),
    (r'\bprehendisses\b', 'prehendo'),
    (r'\bprehendisset\b', 'prehendo'),
    (r'\bprehendit\b', 'prehendo'),
    (r'\bprehenditur\b', 'prehendo'),
    (r'\bprehendo\b', 'prehendo'),
    (r'\bprehendunt\b', 'prehendo'),
    (r'\bprehensa\b', 'prehendo'),
    (r'\bprehensa\b', 'prehenso'),
    (r'\bprehensas\b', 'prehendo'),
    (r'\bprehensas\b', 'prehenso'),
    (r'\bprehensi\b', 'prehendo'),
    (r'\bprehensionem\b', 'prehensio'),
    (r'\bprehensis\b', 'prehendo'),
    (r'\bprehenso\b', 'prehendo'),
    (r'\bprehenso\b', 'prehenso'),
    (r'\bprehensum\b', 'prehendo'),
    (r'\bprehensus\b', 'prehendo'),
    (r'\bprela\b', 'prelum'),
    (r'\bpreli\b', 'prelum'),
    (r'\bprelis\b', 'prelum'),
    (r'\bprelisque\b', 'prelum'),
    (r'\bprelo\b', 'prelum'),
    (r'\bpreloque\b', 'prelum'),
    (r'\bprelorum\b', 'prelum'),
    (r'\bprelum\b', 'prelum'),
    (r'\bpremam\b', 'premo'),
    (r'\bpremamus\b', 'premo'),
    (r'\bpremant\b', 'premo'),
    (r'\bpremantque\b', 'premo'),
    (r'\bpremantur\b', 'premo'),
    (r'\bpremar\b', 'premo'),
    (r'\bpremas\b', 'premo'),
    (r'\bpremat\b', 'premo'),
    (r'\bprematque\b', 'premo'),
    (r'\bprematur\b', 'premo'),
    (r'\bpreme\b', 'premo'),
    (r'\bpremebam\b', 'premo'),
    (r'\bpremebant\b', 'premo'),
    (r'\bpremebantur\b', 'premo'),
    (r'\bpremebar\b', 'premo'),
    (r'\bpremebat\b', 'premo'),
    (r'\bpremebatur\b', 'premo'),
    (r'\bpremebaturque\b', 'premo'),
    (r'\bpremenda\b', 'premo'),
    (r'\bpremendae\b', 'premo'),
    (r'\bpremendam\b', 'premo'),
    (r'\bpremendi\b', 'premo'),
    (r'\bpremendo\b', 'premo'),
    (r'\bpremendoque\b', 'premo'),
    (r'\bpremendum\b', 'premo'),
    (r'\bpremendus\b', 'premo'),
    (r'\bpremens\b', 'premo'),
    (r'\bprement\b', 'premo'),
    (r'\bpremente\b', 'premo'),
    (r'\bprementem\b', 'premo'),
    (r'\bprementes\b', 'premo'),
    (r'\bprementi\b', 'premo'),
    (r'\bprementia\b', 'premo'),
    (r'\bprementibus\b', 'premo'),
    (r'\bprementique\b', 'premo'),
    (r'\bprementis\b', 'premo'),
    (r'\bprementium\b', 'premo'),
    (r'\bprementur\b', 'premo'),
    (r'\bpremere\b', 'premo'),
    (r'\bpremerem\b', 'premo'),
    (r'\bpremeremur\b', 'premo'),
    (r'\bpremeremus\b', 'premo'),
    (r'\bpremerent\b', 'premo'),
    (r'\bpremerentur\b', 'premo'),
    (r'\bpremerer\b', 'premo'),
    (r'\bpremerere\b', 'premo'),
    (r'\bpremeres\b', 'premo'),
    (r'\bpremeret\b', 'premo'),
    (r'\bpremeretque\b', 'premo'),
    (r'\bpremeretur\b', 'premo'),
    (r'\bpremeris\b', 'premo'),
    (r'\bpremes\b', 'premo'),
    (r'\bpremet\b', 'premo'),
    (r'\bpremetur\b', 'premo'),
    (r'\bpremi\b', 'premo'),
    (r'\bpremimur\b', 'premo'),
    (r'\bpremimurque\b', 'premo'),
    (r'\bpremimus\b', 'premo'),
    (r'\bpremique\b', 'premo'),
    (r'\bpremis\b', 'premo'),
    (r'\bpremit\b', 'premo'),
    (r'\bpremite\b', 'premo'),
    (r'\bpremitis\b', 'premo'),
    (r'\bpremito\b', 'premo'),
    (r'\bpremitque\b', 'premo'),
    (r'\bpremitur\b', 'premo'),
    (r'\bpremiturque\b', 'premo'),
    (r'\bpremo\b', 'premo'),
    (r'\bpremor\b', 'premo'),
    (r'\bpremorque\b', 'premo'),
    (r'\bpremunt\b', 'premo'),
    (r'\bpremuntque\b', 'premo'),
    (r'\bpremuntur\b', 'premo'),
    (r'\bprendam\b', 'prehendo'),
    (r'\bprendare\b', 'prehendo'),
    (r'\bprendas\b', 'prehendo'),
    (r'\bprendat\b', 'prehendo'),
    (r'\bprendatur\b', 'prehendo'),
    (r'\bprende\b', 'prehendo'),
    (r'\bprendebat\b', 'prehendo'),
    (r'\bprendenda\b', 'prehendo'),
    (r'\bprendendae\b', 'prehendo'),
    (r'\bprendendi\b', 'prehendo'),
    (r'\bprendendo\b', 'prehendo'),
    (r'\bprendendum\b', 'prehendo'),
    (r'\bprendendus\b', 'prehendo'),
    (r'\bprendens\b', 'prehendo'),
    (r'\bprendente\b', 'prehendo'),
    (r'\bprendere\b', 'prehendo'),
    (r'\bprenderem\b', 'prehendo'),
    (r'\bprenderent\b', 'prehendo'),
    (r'\bprenderentur\b', 'prehendo'),
    (r'\bprenderet\b', 'prehendo'),
    (r'\bprenderetur\b', 'prehendo'),
    (r'\bprendi\b', 'prehendo'),
    (r'\bprendimus\b', 'prehendo'),
    (r'\bprendique\b', 'prehendo'),
    (r'\bprendit\b', 'prehendo'),
    (r'\bprenditur\b', 'prehendo'),
    (r'\bprendo\b', 'prehendo'),
    (r'\bprendunt\b', 'prehendo'),
    (r'\bprenduntur\b', 'prehendo'),
    (r'\bprensa\b', 'prehenso'),
    (r'\bprensabat\b', 'prehenso'),
    (r'\bprensandi\b', 'prehenso'),
    (r'\bprensando\b', 'prehenso'),
    (r'\bprensans\b', 'prehenso'),
    (r'\bprensant\b', 'prehenso'),
    (r'\bprensantem\b', 'prehenso'),
    (r'\bprensantemque\b', 'prehenso'),
    (r'\bprensantes\b', 'prehenso'),
    (r'\bprensantesque\b', 'prehenso'),
    (r'\bprensantium\b', 'prehenso'),
    (r'\bprensantur\b', 'prehenso'),
    (r'\bprensaque\b', 'prehenso'),
    (r'\bprensare\b', 'prehenso'),
    (r'\bprensarent\b', 'prehenso'),
    (r'\bprensaret\b', 'prehenso'),
    (r'\bprensat\b', 'prehenso'),
    (r'\bprensatasque\b', 'prehenso'),
    (r'\bprensatio\b', 'prensatio'),
    (r'\bprensatque\b', 'prehenso'),
    (r'\bprensionem\b', 'prehensio'),
    (r'\bprensionis\b', 'prehensio'),
    (r'\bprenso\b', 'prehenso'),
    (r'\bprensoque\b', 'prehenso'),
    (r'\bpresbyter\b', 'presbyter'),
    (r'\bpresbyteri\b', 'presbyterium'),
    (r'\bpresbyterii\b', 'presbyterium'),
    (r'\bpressa\b', 'premo'),
    (r'\bpressa\b', 'presso'),
    (r'\bpressabimus\b', 'presso'),
    (r'\bpressae\b', 'premo'),
    (r'\bpressaeque\b', 'premo'),
    (r'\bpressam\b', 'premo'),
    (r'\bpressamque\b', 'premo'),
    (r'\bpressanda\b', 'presso'),
    (r'\bpressant\b', 'presso'),
    (r'\bpressante\b', 'presso'),
    (r'\bpressantes\b', 'presso'),
    (r'\bpressantis\b', 'presso'),
    (r'\bpressaque\b', 'premo'),
    (r'\bpressaque\b', 'presso'),
    (r'\bpressare\b', 'presso'),
    (r'\bpressas\b', 'premo'),
    (r'\bpressas\b', 'presso'),
    (r'\bpressasque\b', 'premo'),
    (r'\bpressasque\b', 'presso'),
    (r'\bpressat\b', 'presso'),
    (r'\bpressatum\b', 'presso'),
    (r'\bpressatur\b', 'presso'),
    (r'\bpresse\b', 'premo'),
    (r'\bpresseque\b', 'premo'),
    (r'\bpresserant\b', 'premo'),
    (r'\bpresserat\b', 'premo'),
    (r'\bpressere\b', 'premo'),
    (r'\bpressere\b', 'presso'),
    (r'\bpresserim\b', 'premo'),
    (r'\bpresserint\b', 'premo'),
    (r'\bpresseris\b', 'premo'),
    (r'\bpresseris\b', 'presso'),
    (r'\bpresserit\b', 'premo'),
    (r'\bpresserunt\b', 'premo'),
    (r'\bpresseruntque\b', 'premo'),
    (r'\bpresset\b', 'presso'),
    (r'\bpressi\b', 'premo'),
    (r'\bpressim\b', 'pressim'),
    (r'\bpressimus\b', 'premo'),
    (r'\bpressione\b', 'pressio'),
    (r'\bpressiones\b', 'pressio'),
    (r'\bpressionibus\b', 'pressio'),
    (r'\bpressior\b', 'premo'),
    (r'\bpressiora\b', 'premo'),
    (r'\bpressiore\b', 'premo'),
    (r'\bpressioribus\b', 'premo'),
    (r'\bpressiorisque\b', 'premo'),
    (r'\bpressique\b', 'premo'),
    (r'\bpressis\b', 'premo'),
    (r'\bpressisque\b', 'premo'),
    (r'\bpressisse\b', 'premo'),
    (r'\bpressisset\b', 'premo'),
    (r'\bpressisti\b', 'premo'),
    (r'\bpressistis\b', 'premo'),
    (r'\bpressit\b', 'premo'),
    (r'\bpressitque\b', 'premo'),
    (r'\bpressiue\b', 'premo'),
    (r'\bpressius\b', 'premo'),
    (r'\bpressiusque\b', 'premo'),
    (r'\bpresso\b', 'premo'),
    (r'\bpresso\b', 'presso'),
    (r'\bpressoque\b', 'premo'),
    (r'\bpressoque\b', 'presso'),
    (r'\bpressori\b', 'pressor'),
    (r'\bpressori\b', 'pressorius'),
    (r'\bpressori\b', 'pressorius'),
    (r'\bpressos\b', 'premo'),
    (r'\bpressoue\b', 'premo'),
    (r'\bpressoue\b', 'presso'),
    (r'\bpressu\b', 'pressus2'),
    (r'\bpressu\b', 'premo'),
    (r'\bpressula\b', 'pressulus'),
    (r'\bpressule\b', 'pressulus'),
    (r'\bpressum\b', 'pressus2'),
    (r'\bpressum\b', 'premo'),
    (r'\bpressumque\b', 'pressus2'),
    (r'\bpressumque\b', 'premo'),
    (r'\bpressura\b', 'pressura'),
    (r'\bpressura\b', 'premo'),
    (r'\bpressurae\b', 'pressura'),
    (r'\bpressurae\b', 'premo'),
    (r'\bpressuram\b', 'pressura'),
    (r'\bpressuram\b', 'premo'),
    (r'\bpressurus\b', 'premo'),
    (r'\bpressus\b', 'pressus2'),
    (r'\bpressus\b', 'premo'),
    (r'\bpressusque\b', 'pressus2'),
    (r'\bpressusque\b', 'premo'),
    (r'\bpreti\b', 'pretium'),
    (r'\bpretia\b', 'pretium'),
    (r'\bpretia\b', 'pretio'),
    (r'\bpretii\b', 'pretium'),
    (r'\bpretiis\b', 'pretium'),
    (r'\bpretio\b', 'pretium'),
    (r'\bpretio\b', 'pretio'),
    (r'\bpretioque\b', 'pretium'),
    (r'\bpretioque\b', 'pretio'),
    (r'\bpretiorum\b', 'pretium'),
    (r'\bpretiosa\b', 'pretiosus'),
    (r'\bpretiosae\b', 'pretiosus'),
    (r'\bpretiosam\b', 'pretiosus'),
    (r'\bpretiosaque\b', 'pretiosus'),
    (r'\bpretiosarum\b', 'pretiosus'),
    (r'\bpretiosas\b', 'pretiosus'),
    (r'\bpretiose\b', 'pretiosus'),
    (r'\bpretiosi\b', 'pretiosus'),
    (r'\bpretiosior\b', 'pretiosus'),
    (r'\bpretiosiora\b', 'pretiosus'),
    (r'\bpretiosiore\b', 'pretiosus'),
    (r'\bpretiosiorem\b', 'pretiosus'),
    (r'\bpretiosiores\b', 'pretiosus'),
    (r'\bpretiosioribus\b', 'pretiosus'),
    (r'\bpretiosioris\b', 'pretiosus'),
    (r'\bpretiosiorque\b', 'pretiosus'),
    (r'\bpretiosis\b', 'pretiosus'),
    (r'\bpretiosissima\b', 'pretiosus'),
    (r'\bpretiosissimae\b', 'pretiosus'),
    (r'\bpretiosissimam\b', 'pretiosus'),
    (r'\bpretiosissimarum\b', 'pretiosus'),
    (r'\bpretiosissimas\b', 'pretiosus'),
    (r'\bpretiosissimi\b', 'pretiosus'),
    (r'\bpretiosissimis\b', 'pretiosus'),
    (r'\bpretiosissimo\b', 'pretiosus'),
    (r'\bpretiosissimorum\b', 'pretiosus'),
    (r'\bpretiosissimos\b', 'pretiosus'),
    (r'\bpretiosissimum\b', 'pretiosus'),
    (r'\bpretiosissimus\b', 'pretiosus'),
    (r'\bpretiositas\b', 'pretiositas'),
    (r'\bpretiositatis\b', 'pretiositas'),
    (r'\bpretiosiue\b', 'pretiosus'),
    (r'\bpretiosius\b', 'pretiosus'),
    (r'\bpretioso\b', 'pretiosus'),
    (r'\bpretiosorum\b', 'pretiosus'),
    (r'\bpretiosorumque\b', 'pretiosus'),
    (r'\bpretiosos\b', 'pretiosus'),
    (r'\bpretiosum\b', 'pretiosus'),
    (r'\bpretiosus\b', 'pretiosus'),
    (r'\bpretiosusque\b', 'pretiosus'),
    (r'\bpretioue\b', 'pretium'),
    (r'\bpretioue\b', 'pretio'),
    (r'\bpretiove\b', 'pretium'),
    (r'\bpretiove\b', 'pretio'),
    (r'\bpretist\b', 'pretium'),
    (r'\bpretium\b', 'pretium'),
    (r'\bpretiumque\b', 'pretium'),
    (r'\bpretiumst\b', 'pretium'),
    (r'\bpretiumue\b', 'pretium'),
    (r'\bprex\b', 'prex'),
    (r'\bPriame\b', 'Priamus'),
    (r'\bPriamei\b', 'Priamus'),
    (r'\bPriameia\b', 'Priamus'),
    (r'\bPriameide\b', 'Priamus'),
    (r'\bPriameis\b', 'Priamus'),
    (r'\bPriameius\b', 'Priamus'),
    (r'\bPriami\b', 'Priamus'),
    (r'\bPriamidae\b', 'Priamus'),
    (r'\bPriamidas\b', 'Priamus'),
    (r'\bPriamide\b', 'Priamus'),
    (r'\bPriamiden\b', 'Priamus'),
    (r'\bPriamidenque\b', 'Priamus'),
    (r'\bPriamides\b', 'Priamus'),
    (r'\bPriamique\b', 'Priamus'),
    (r'\bPriamive\b', 'Priamus'),
    (r'\bPriamo\b', 'Priamus'),
    (r'\bPriamoque\b', 'Priamus'),
    (r'\bPriamum\b', 'Priamus'),
    (r'\bPriamumque\b', 'Priamus'),
    (r'\bPriamus\b', 'Priamus'),
    (r'\bPriamusque\b', 'Priamus'),
    (r'\bPriantae\b', 'Priantae'),
    (r'\bPriape\b', 'Priapus2'),
    (r'\bPriape\b', 'Priapus1'),
    (r'\bPriapeia\b', 'Priapeius'),
    (r'\bPriapeia\b', 'Priapeius'),
    (r'\bPriapi\b', 'Priapus2'),
    (r'\bPriapi\b', 'Priapus1'),
    (r'\bPriapo\b', 'Priapus2'),
    (r'\bPriapo\b', 'Priapus1'),
    (r'\bPriapos\b', 'Priapus2'),
    (r'\bPriapos\b', 'Priapus1'),
    (r'\bPriapum\b', 'Priapus2'),
    (r'\bPriapum\b', 'Priapus1'),
    (r'\bPriapus\b', 'Priapus2'),
    (r'\bPriapus\b', 'Priapus1'),
    (r'\bpridem\b', 'pridem'),
    (r'\bpridemque\b', 'pridem'),
    (r'\bpridiana\b', 'pridianus'),
    (r'\bpridianae\b', 'pridianus'),
    (r'\bpridianam\b', 'pridianus'),
    (r'\bpridiani\b', 'pridianus'),
    (r'\bpridie\b', 'pridie'),
    (r'\bPrienam\b', 'Priene'),
    (r'\bPriene\b', 'Priene'),
    (r'\bPrienen\b', 'Priene'),
    (r'\bPrienense\b', 'Prienensis'),
    (r'\bPrienensibus\b', 'Prienensis'),
    (r'\bPrienensibus\b', 'Prienensis'),
    (r'\bprima\b', 'primus'),
    (r'\bprima\b', 'prima'),
    (r'\bprimae\b', 'primus'),
    (r'\bprimaeque\b', 'primus'),
    (r'\bprimaeua\b', 'primaevus'),
    (r'\bprimaeuae\b', 'primaevus'),
    (r'\bprimaeui\b', 'primaevus'),
    (r'\bprimaeuique\b', 'primaevus'),
    (r'\bprimaeuo\b', 'primaevus'),
    (r'\bprimaeuos\b', 'primaevus'),
    (r'\bprimaeuus\b', 'primaevus'),
    (r'\bprimaeva\b', 'primaevus'),
    (r'\bprimaevae\b', 'primaevus'),
    (r'\bprimaevam\b', 'primaevus'),
    (r'\bprimaevi\b', 'primaevus'),
    (r'\bprimaevo\b', 'primaevus'),
    (r'\bprimaevus\b', 'primaevus'),
    (r'\bprimam\b', 'primus'),
    (r'\bprimamne\b', 'primus'),
    (r'\bprimamque\b', 'primus'),
    (r'\bprimane\b', 'primanus'),
    (r'\bprimani\b', 'primanus'),
    (r'\bprimani\b', 'primanus'),
    (r'\bprimanorum\b', 'primanus'),
    (r'\bprimanorum\b', 'primanus'),
    (r'\bprimanos\b', 'primanus'),
    (r'\bprimanus\b', 'primanus'),
    (r'\bprimaque\b', 'primus'),
    (r'\bprimaque\b', 'prima'),
    (r'\bprimari\b', 'primarius'),
    (r'\bprimaria\b', 'primarius'),
    (r'\bprimariae\b', 'primarius'),
    (r'\bprimariam\b', 'primarius'),
    (r'\bprimarii\b', 'primarius'),
    (r'\bprimariis\b', 'primarius'),
    (r'\bprimario\b', 'primarius'),
    (r'\bprimariorum\b', 'primarius'),
    (r'\bprimarios\b', 'primarius'),
    (r'\bprimarium\b', 'primarius'),
    (r'\bprimarius\b', 'primarius'),
    (r'\bprimarum\b', 'primus'),
    (r'\bprimas\b', 'primus'),
    (r'\bprimasque\b', 'primus'),
    (r'\bprimast\b', 'primus'),
    (r'\bprimast\b', 'prima'),
    (r'\bprimatu\b', 'primatus'),
    (r'\bprimatum\b', 'primatus'),
    (r'\bprimatus\b', 'primatus'),
    (r'\bprimave\b', 'primus'),
    (r'\bprimave\b', 'prima'),
    (r'\bprime\b', 'primus'),
    (r'\bprimi\b', 'primus'),
    (r'\bprimigeni\b', 'primigenus'),
    (r'\bprimigeni\b', 'primigenius'),
    (r'\bPrimigenia\b', 'primigenius'),
    (r'\bprimigenia\b', 'primigenius'),
    (r'\bprimigenia\b', 'primigenius'),
    (r'\bPrimigeniae\b', 'primigenius'),
    (r'\bprimigeniae\b', 'primigenius'),
    (r'\bprimigenii\b', 'primigenius'),
    (r'\bprimigeniorum\b', 'primigenus'),
    (r'\bprimigeniorum\b', 'primigenius'),
    (r'\bprimigeniorum\b', 'primigenius'),
    (r'\bprimigenius\b', 'primigenus'),
    (r'\bprimigenius\b', 'primigenius'),
    (r'\bprimigenum\b', 'primigenus'),
    (r'\bprimipara\b', 'primipara'),
    (r'\bprimiparae\b', 'primipara'),
    (r'\bprimiparas\b', 'primipara'),
    (r'\bprimipilarem\b', 'primipilaris'),
    (r'\bprimipilares\b', 'primipilaris'),
    (r'\bprimipilari\b', 'primipilarius'),
    (r'\bprimipilari\b', 'primipilaris'),
    (r'\bprimipilaribus\b', 'primipilaris'),
    (r'\bprimipilario\b', 'primipilarius'),
    (r'\bprimipilarios\b', 'primipilarius'),
    (r'\bprimipilaris\b', 'primipilaris'),
    (r'\bprimipilarium\b', 'primipilarius'),
    (r'\bprimipilarium\b', 'primipilaris'),
    (r'\bprimipili\b', 'primipilum'),
    (r'\bprimipilo\b', 'primipilum'),
    (r'\bprimipilon\b', 'primipilum'),
    (r'\bprimique\b', 'primus'),
    (r'\bprimis\b', 'primus'),
    (r'\bprimis\b', 'prima'),
    (r'\bprimisque\b', 'primus'),
    (r'\bprimisque\b', 'prima'),
    (r'\bprimitiae\b', 'primitiae'),
    (r'\bprimitiaeque\b', 'primitiae'),
    (r'\bprimitiarum\b', 'primitiae'),
    (r'\bprimitias\b', 'primitiae'),
    (r'\bprimitiis\b', 'primitiae'),
    (r'\bprimitiisque\b', 'primitiae'),
    (r'\bprimitiuam\b', 'primitivus'),
    (r'\bprimitiuis\b', 'primitivus'),
    (r'\bprimitiuos\b', 'primitivus'),
    (r'\bprimitiuum\b', 'primitivus'),
    (r'\bprimitiuus\b', 'primitivus'),
    (r'\bprimitiva\b', 'primitivus'),
    (r'\bprimitivis\b', 'primitivus'),
    (r'\bprimitivo\b', 'primitivus'),
    (r'\bprimitivorum\b', 'primitivus'),
    (r'\bprimitivum\b', 'primitivus'),
    (r'\bprimitivus\b', 'primitivus'),
    (r'\bprimitus\b', 'primitus'),
    (r'\bprimo\b', 'primo'),
    (r'\bprimo\b', 'primus'),
    (r'\bprimogenita\b', 'primogenitus'),
    (r'\bprimogenita\b', 'primogenita'),
    (r'\bprimogenitae\b', 'primogenitus'),
    (r'\bprimogeniti\b', 'primogenitus'),
    (r'\bprimogenitis\b', 'primogenitus'),
    (r'\bprimogenitis\b', 'primogenita'),
    (r'\bprimogenito\b', 'primogenitus'),
    (r'\bprimogenitorum\b', 'primogenitus'),
    (r'\bprimogenitorum\b', 'primogenita'),
    (r'\bprimogenitos\b', 'primogenitus'),
    (r'\bprimogenitum\b', 'primogenitus'),
    (r'\bprimogenitum\b', 'primogenita'),
    (r'\bprimogenitus\b', 'primogenitus'),
    (r'\bprimone\b', 'primo'),
    (r'\bprimone\b', 'primus'),
    (r'\bprimoque\b', 'primo'),
    (r'\bprimoque\b', 'primus'),
    (r'\bprimordia\b', 'primordius'),
    (r'\bprimordia\b', 'primordia'),
    (r'\bprimordiaque\b', 'primordius'),
    (r'\bprimordiaque\b', 'primordia'),
    (r'\bprimordiis\b', 'primordius'),
    (r'\bprimordiis\b', 'primordia'),
    (r'\bprimordio\b', 'primordius'),
    (r'\bprimordio\b', 'primordium'),
    (r'\bprimordium\b', 'primordius'),
    (r'\bprimordium\b', 'primordia'),
    (r'\bprimordium\b', 'primordium'),
    (r'\bprimore\b', 'primoris'),
    (r'\bprimorem\b', 'primoris'),
    (r'\bprimores\b', 'primoris'),
    (r'\bprimores\b', 'primoris'),
    (r'\bprimoresque\b', 'primoris'),
    (r'\bprimoresque\b', 'primoris'),
    (r'\bprimori\b', 'primoris'),
    (r'\bprimoribus\b', 'primoris'),
    (r'\bprimoribus\b', 'primoris'),
    (r'\bprimoribusque\b', 'primoris'),
    (r'\bprimoribusque\b', 'primoris'),
    (r'\bprimoris\b', 'primoris'),
    (r'\bprimorum\b', 'primoris'),
    (r'\bprimorum\b', 'prima'),
    (r'\bprimos\b', 'primus'),
    (r'\bprimosque\b', 'primus'),
    (r'\bprimulo\b', 'primulus'),
    (r'\bprimulum\b', 'primulus'),
    (r'\bprimum\b', 'primus'),
    (r'\bprimum\b', 'prima'),
    (r'\bprimumque\b', 'primus'),
    (r'\bprimumque\b', 'prima'),
    (r'\bprimumst\b', 'primus'),
    (r'\bprimumst\b', 'prima'),
    (r'\bprimus\b', 'primus'),
    (r'\bprimusque\b', 'primus'),
    (r'\bprimusve\b', 'primus'),
    (r'\bprinceps\b', 'princeps'),
    (r'\bprincepsque\b', 'princeps'),
    (r'\bprincipale\b', 'principalis'),
    (r'\bprincipalem\b', 'principalis'),
    (r'\bprincipales\b', 'principalis'),
    (r'\bprincipali\b', 'principalis'),
    (r'\bprincipalia\b', 'principalis'),
    (r'\bprincipalibus\b', 'principalis'),
    (r'\bprincipalis\b', 'principalis'),
    (r'\bprincipalitas\b', 'principalitas'),
    (r'\bprincipalitate\b', 'principalitas'),
    (r'\bprincipalitatem\b', 'principalitas'),
    (r'\bprincipalitatis\b', 'principalitas'),
    (r'\bprincipaliter\b', 'principalis'),
    (r'\bprincipaliter\b', 'principaliter'),
    (r'\bprincipalium\b', 'principalis'),
    (r'\bprincipari\b', 'principor'),
    (r'\bprincipatibus\b', 'principatus'),
    (r'\bprincipatu\b', 'principatus'),
    (r'\bprincipatu\b', 'principor'),
    (r'\bprincipatui\b', 'principatus'),
    (r'\bprincipatum\b', 'principatus'),
    (r'\bprincipatum\b', 'principor'),
    (r'\bprincipatus\b', 'principatus'),
    (r'\bprincipatus\b', 'principor'),
    (r'\bprincipe\b', 'princeps'),
    (r'\bprincipem\b', 'princeps'),
    (r'\bprincipemque\b', 'princeps'),
    (r'\bprincipes\b', 'princeps'),
    (r'\bprincipesque\b', 'princeps'),
    (r'\bprincipesve\b', 'princeps'),
    (r'\bprincipi\b', 'princeps'),
    (r'\bprincipi\b', 'principium'),
    (r'\bprincipia\b', 'principialis'),
    (r'\bprincipia\b', 'principio'),
    (r'\bprincipiale\b', 'principialis'),
    (r'\bprincipiali\b', 'principialis'),
    (r'\bprincipibus\b', 'princeps'),
    (r'\bprincipibusque\b', 'princeps'),
    (r'\bprincipii\b', 'principium'),
    (r'\bprincipiis\b', 'principialis'),
    (r'\bprincipio\b', 'principium'),
    (r'\bprincipio\b', 'principio'),
    (r'\bprincipioque\b', 'principium'),
    (r'\bprincipioque\b', 'principio'),
    (r'\bprincipiorum\b', 'principialis'),
    (r'\bprincipis\b', 'princeps'),
    (r'\bprincipium\b', 'principialis'),
    (r'\bprincipium\b', 'principium'),
    (r'\bprincipiumque\b', 'principialis'),
    (r'\bprincipiumque\b', 'principium'),
    (r'\bprincipiumst\b', 'principialis'),
    (r'\bprincipiumst\b', 'principium'),
    (r'\bprincipum\b', 'princeps'),
    (r'\bprincipumque\b', 'princeps'),
    (r'\bprino\b', 'prinus'),
    (r'\bprior\b', 'prior'),
    (r'\bpriora\b', 'prior'),
    (r'\bpriore\b', 'prior'),
    (r'\bpriorem\b', 'prior'),
    (r'\bprioremque\b', 'prior'),
    (r'\bpriores\b', 'priores'),
    (r'\bpriores\b', 'prior'),
    (r'\bprioresque\b', 'priores'),
    (r'\bprioresque\b', 'prior'),
    (r'\bpriori\b', 'prior'),
    (r'\bprioribus\b', 'priores'),
    (r'\bprioribus\b', 'prior'),
    (r'\bprioribusque\b', 'priores'),
    (r'\bprioribusque\b', 'prior'),
    (r'\bprioris\b', 'prior'),
    (r'\bpriorisque\b', 'prior'),
    (r'\bpriorque\b', 'prior'),
    (r'\bpriorum\b', 'priores'),
    (r'\bpriorum\b', 'prior'),
    (r'\bprisca\b', 'priscus1'),
    (r'\bpriscae\b', 'priscus1'),
    (r'\bpriscaeque\b', 'priscus1'),
    (r'\bpriscam\b', 'priscus1'),
    (r'\bpriscaque\b', 'priscus1'),
    (r'\bpriscarum\b', 'priscus1'),
    (r'\bpriscas\b', 'priscus1'),
    (r'\bprisce\b', 'priscus1'),
    (r'\bPrisce\b', 'Priscus2'),
    (r'\bprisci\b', 'prisci'),
    (r'\bPrisci\b', 'Priscus2'),
    (r'\bprisci\b', 'priscus1'),
    (r'\bPrisciano\b', 'prisci'),
    (r'\bPriscianus\b', 'prisci'),
    (r'\bpriscique\b', 'prisci'),
    (r'\bpriscique\b', 'priscus1'),
    (r'\bpriscis\b', 'prisci'),
    (r'\bPriscis\b', 'Priscus2'),
    (r'\bpriscis\b', 'priscus1'),
    (r'\bPrisco\b', 'Priscus2'),
    (r'\bprisco\b', 'priscus1'),
    (r'\bpriscoque\b', 'priscus1'),
    (r'\bpriscorum\b', 'prisci'),
    (r'\bPriscorum\b', 'Priscus2'),
    (r'\bpriscorum\b', 'priscus1'),
    (r'\bpriscorumque\b', 'prisci'),
    (r'\bpriscorumque\b', 'priscus1'),
    (r'\bpriscos\b', 'prisci'),
    (r'\bpriscosque\b', 'prisci'),
    (r'\bpriscum\b', 'prisci'),
    (r'\bPriscum\b', 'Priscus2'),
    (r'\bpriscum\b', 'priscus1'),
    (r'\bpriscumque\b', 'prisci'),
    (r'\bpriscumque\b', 'priscus1'),
    (r'\bpriscus\b', 'priscus1'),
    (r'\bPriscus\b', 'Priscus2'),
    (r'\bpristas\b', 'prista'),
    (r'\bpristes\b', 'pistris'),
    (r'\bpristesque\b', 'pistris'),
    (r'\bpristin\b', 'prista'),
    (r'\bpristin\b', 'pistris'),
    (r'\bpristina\b', 'pristinus1'),
    (r'\bpristina\b', 'pristinus1'),
    (r'\bpristinae\b', 'pristinus1'),
    (r'\bpristinam\b', 'pristinus1'),
    (r'\bpristinarum\b', 'pristinus1'),
    (r'\bpristinas\b', 'pristinus1'),
    (r'\bpristini\b', 'pristinus1'),
    (r'\bpristini\b', 'pristinus1'),
    (r'\bpristinis\b', 'pristinus1'),
    (r'\bpristinis\b', 'pristinus1'),
    (r'\bpristino\b', 'pristinus1'),
    (r'\bpristino\b', 'pristinus1'),
    (r'\bpristinorum\b', 'pristinus1'),
    (r'\bpristinorum\b', 'pristinus1'),
    (r'\bpristinos\b', 'pristinus1'),
    (r'\bpristinum\b', 'pristinus1'),
    (r'\bpristinum\b', 'pristinus1'),
    (r'\bpristinus\b', 'pristinus1'),
    (r'\bpristis\b', 'prista'),
    (r'\bpristis\b', 'pistris'),
    (r'\bpriua\b', 'privus'),
    (r'\bpriua\b', 'privo'),
    (r'\bpriuabant\b', 'privo'),
    (r'\bpriuabimur\b', 'privo'),
    (r'\bpriuabit\b', 'privo'),
    (r'\bpriuae\b', 'privus'),
    (r'\bpriuandum\b', 'privo'),
    (r'\bpriuare\b', 'privo'),
    (r'\bpriuarem\b', 'privo'),
    (r'\bpriuarent\b', 'privo'),
    (r'\bpriuarentur\b', 'privo'),
    (r'\bpriuares\b', 'privo'),
    (r'\bpriuaret\b', 'privo'),
    (r'\bpriuaretur\b', 'privo'),
    (r'\bpriuari\b', 'privo'),
    (r'\bpriuarunt\b', 'privo'),
    (r'\bpriuasque\b', 'privus'),
    (r'\bpriuasque\b', 'privo'),
    (r'\bpriuasse\b', 'privo'),
    (r'\bpriuasset\b', 'privo'),
    (r'\bpriuat\b', 'privo'),
    (r'\bpriuata\b', 'privo'),
    (r'\bpriuatae\b', 'privo'),
    (r'\bpriuataeque\b', 'privo'),
    (r'\bpriuatam\b', 'privo'),
    (r'\bpriuatamque\b', 'privo'),
    (r'\bpriuataque\b', 'privo'),
    (r'\bpriuatarum\b', 'privo'),
    (r'\bpriuatarumque\b', 'privo'),
    (r'\bpriuatas\b', 'privo'),
    (r'\bpriuatasque\b', 'privo'),
    (r'\bpriuate\b', 'privatus'),
    (r'\bpriuate\b', 'privo'),
    (r'\bpriuati\b', 'privatus'),
    (r'\bpriuati\b', 'privo'),
    (r'\bpriuatim\b', 'privatim'),
    (r'\bpriuatimque\b', 'privatim'),
    (r'\bpriuatimue\b', 'privatim'),
    (r'\bpriuatio\b', 'privatio'),
    (r'\bpriuationem\b', 'privatio'),
    (r'\bpriuatique\b', 'privatus'),
    (r'\bpriuatique\b', 'privo'),
    (r'\bpriuatis\b', 'privatus'),
    (r'\bpriuatis\b', 'privo'),
    (r'\bpriuatisque\b', 'privatus'),
    (r'\bpriuatisque\b', 'privo'),
    (r'\bpriuatisue\b', 'privatus'),
    (r'\bpriuatisue\b', 'privo'),
    (r'\bpriuatiua\b', 'privativus'),
    (r'\bpriuatiuast\b', 'privativus'),
    (r'\bpriuato\b', 'privo'),
    (r'\bpriuato\b', 'privatus'),
    (r'\bpriuatone\b', 'privo'),
    (r'\bpriuatone\b', 'privatus'),
    (r'\bpriuatoque\b', 'privo'),
    (r'\bpriuatoque\b', 'privatus'),
    (r'\bpriuatorum\b', 'privatus'),
    (r'\bpriuatorum\b', 'privo'),
    (r'\bpriuatorumque\b', 'privatus'),
    (r'\bpriuatorumque\b', 'privo'),
    (r'\bpriuatos\b', 'privatus'),
    (r'\bpriuatos\b', 'privo'),
    (r'\bpriuatosque\b', 'privatus'),
    (r'\bpriuatosque\b', 'privo'),
    (r'\bpriuatoue\b', 'privo'),
    (r'\bpriuatoue\b', 'privatus'),
    (r'\bpriuatu\b', 'privo'),
    (r'\bpriuatum\b', 'privatus'),
    (r'\bpriuatum\b', 'privo'),
    (r'\bpriuatumne\b', 'privatus'),
    (r'\bpriuatumne\b', 'privo'),
    (r'\bpriuatumque\b', 'privatus'),
    (r'\bpriuatumque\b', 'privo'),
    (r'\bpriuatur\b', 'privo'),
    (r'\bpriuatus\b', 'privatus'),
    (r'\bpriuatus\b', 'privo'),
    (r'\bpriuatusque\b', 'privatus'),
    (r'\bpriuatusque\b', 'privo'),
    (r'\bpriuauerat\b', 'privo'),
    (r'\bpriuauere\b', 'privo'),
    (r'\bpriuauerit\b', 'privo'),
    (r'\bpriuauerunt\b', 'privo'),
    (r'\bpriuauit\b', 'privo'),
    (r'\bpriuem\b', 'privo'),
    (r'\bPriuernates\b', 'Privernum'),
    (r'\bPriuernatesque\b', 'Privernum'),
    (r'\bPriuernatibus\b', 'Privernum'),
    (r'\bPriuernatibusque\b', 'Privernum'),
    (r'\bPriuernatis\b', 'Privernum'),
    (r'\bPriuernatium\b', 'Privernum'),
    (r'\bPriuerni\b', 'Privernus'),
    (r'\bPriuerni\b', 'Privernum'),
    (r'\bPriuerno\b', 'Privernus'),
    (r'\bPriuerno\b', 'Privernum'),
    (r'\bPriuernum\b', 'Privernus'),
    (r'\bPriuernum\b', 'Privernum'),
    (r'\bpriuet\b', 'privo'),
    (r'\bpriuigna\b', 'privignus'),
    (r'\bpriuignae\b', 'privignus'),
    (r'\bpriuignam\b', 'privignus'),
    (r'\bpriuignasque\b', 'privignus'),
    (r'\bpriuigni\b', 'privignus'),
    (r'\bpriuignique\b', 'privignus'),
    (r'\bpriuignis\b', 'privignus'),
    (r'\bpriuignis\b', 'privignus'),
    (r'\bpriuigno\b', 'privignus'),
    (r'\bpriuignoque\b', 'privignus'),
    (r'\bpriuignorum\b', 'privignus'),
    (r'\bpriuignos\b', 'privignus'),
    (r'\bpriuignum\b', 'privignus'),
    (r'\bpriuignus\b', 'privignus'),
    (r'\bpriuilegia\b', 'privilegium'),
    (r'\bpriuilegiariis\b', 'privilegiarius'),
    (r'\bpriuilegiario\b', 'privilegiarius'),
    (r'\bpriuilegiarios\b', 'privilegiarius'),
    (r'\bpriuilegiarius\b', 'privilegiarius'),
    (r'\bpriuilegii\b', 'privilegium'),
    (r'\bpriuilegiis\b', 'privilegium'),
    (r'\bpriuilegio\b', 'privilegium'),
    (r'\bpriuilegiorum\b', 'privilegium'),
    (r'\bpriuilegium\b', 'privilegium'),
    (r'\bpriuis\b', 'privus'),
    (r'\bpriuo\b', 'privus'),
    (r'\bpriuo\b', 'privo'),
    (r'\bpriuos\b', 'privus'),
    (r'\bprius\b', 'prior'),
    (r'\bpriusne\b', 'prior'),
    (r'\bpriusquam\b', 'prior'),
    (r'\bpriusque\b', 'prior'),
    (r'\bpriuum\b', 'privus'),
    (r'\bpriuus\b', 'privus'),
    (r'\bpriva\b', 'privus'),
    (r'\bpriva\b', 'privo'),
    (r'\bprivabantur\b', 'privo'),
    (r'\bprivabatur\b', 'privo'),
    (r'\bprivabis\b', 'privo'),
    (r'\bprivabit\b', 'privo'),
    (r'\bprivabo\b', 'privo'),
    (r'\bprivam\b', 'privus'),
    (r'\bprivamur\b', 'privo'),
    (r'\bprivandi\b', 'privo'),
    (r'\bprivandos\b', 'privo'),
    (r'\bprivandum\b', 'privo'),
    (r'\bprivandumst\b', 'privo'),
    (r'\bprivantia\b', 'privantia'),
    (r'\bprivantia\b', 'privo'),
    (r'\bprivantur\b', 'privo'),
    (r'\bprivarant\b', 'privo'),
    (r'\bprivare\b', 'privo'),
    (r'\bprivarent\b', 'privo'),
    (r'\bprivarentur\b', 'privo'),
    (r'\bprivares\b', 'privo'),
    (r'\bprivaret\b', 'privo'),
    (r'\bprivaretur\b', 'privo'),
    (r'\bprivari\b', 'privo'),
    (r'\bprivarim\b', 'privo'),
    (r'\bprivarit\b', 'privo'),
    (r'\bprivarunt\b', 'privo'),
    (r'\bprivas\b', 'privus'),
    (r'\bprivas\b', 'privo'),
    (r'\bprivasse\b', 'privo'),
    (r'\bprivasset\b', 'privo'),
    (r'\bprivasti\b', 'privo'),
    (r'\bprivastis\b', 'privo'),
    (r'\bprivat\b', 'privo'),
    (r'\bprivata\b', 'privo'),
    (r'\bprivatae\b', 'privo'),
    (r'\bprivataeque\b', 'privo'),
    (r'\bprivatam\b', 'privo'),
    (r'\bprivataque\b', 'privo'),
    (r'\bprivatarum\b', 'privo'),
    (r'\bprivatarumque\b', 'privo'),
    (r'\bprivatas\b', 'privo'),
    (r'\bprivatasque\b', 'privo'),
    (r'\bprivati\b', 'privatus'),
    (r'\bprivati\b', 'privo'),
    (r'\bprivatim\b', 'privatim'),
    (r'\bprivatimne\b', 'privatim'),
    (r'\bprivatimque\b', 'privatim'),
    (r'\bprivatio\b', 'privatio'),
    (r'\bprivatione\b', 'privatio'),
    (r'\bprivatique\b', 'privatus'),
    (r'\bprivatique\b', 'privo'),
    (r'\bprivatis\b', 'privatus'),
    (r'\bprivatis\b', 'privo'),
    (r'\bprivatisque\b', 'privatus'),
    (r'\bprivatisque\b', 'privo'),
    (r'\bprivatisve\b', 'privatus'),
    (r'\bprivatisve\b', 'privo'),
    (r'\bprivato\b', 'privo'),
    (r'\bprivato\b', 'privatus'),
    (r'\bprivatoque\b', 'privo'),
    (r'\bprivatoque\b', 'privatus'),
    (r'\bprivatorum\b', 'privatus'),
    (r'\bprivatorum\b', 'privo'),
    (r'\bprivatorumque\b', 'privatus'),
    (r'\bprivatorumque\b', 'privo'),
    (r'\bprivatos\b', 'privatus'),
    (r'\bprivatos\b', 'privo'),
    (r'\bprivatosque\b', 'privatus'),
    (r'\bprivatosque\b', 'privo'),
    (r'\bprivatum\b', 'privatus'),
    (r'\bprivatum\b', 'privo'),
    (r'\bprivatumque\b', 'privatus'),
    (r'\bprivatumque\b', 'privo'),
    (r'\bprivatur\b', 'privo'),
    (r'\bprivatus\b', 'privatus'),
    (r'\bprivatus\b', 'privo'),
    (r'\bprivatusque\b', 'privatus'),
    (r'\bprivatusque\b', 'privo'),
    (r'\bprivaverit\b', 'privo'),
    (r'\bprivavi\b', 'privo'),
    (r'\bprivavisse\b', 'privo'),
    (r'\bprivavisset\b', 'privo'),
    (r'\bprivavit\b', 'privo'),
    (r'\bprivemus\b', 'privo'),
    (r'\bprivent\b', 'privo'),
    (r'\bpriventur\b', 'privo'),
    (r'\bpriveris\b', 'privo'),
    (r'\bPrivernates\b', 'Privernum'),
    (r'\bPrivernatibus\b', 'Privernum'),
    (r'\bPrivernatis\b', 'Privernum'),
    (r'\bPriverno\b', 'Privernus'),
    (r'\bPriverno\b', 'Privernum'),
    (r'\bPrivernum\b', 'Privernus'),
    (r'\bPrivernum\b', 'Privernum'),
    (r'\bprivet\b', 'privo'),
    (r'\bprivetis\b', 'privo'),
    (r'\bprivetur\b', 'privo'),
    (r'\bprivi\b', 'privus'),
    (r'\bprivigna\b', 'privignus'),
    (r'\bprivignae\b', 'privignus'),
    (r'\bprivigne\b', 'privignus'),
    (r'\bprivigni\b', 'privignus'),
    (r'\bprivignis\b', 'privignus'),
    (r'\bprivignis\b', 'privignus'),
    (r'\bprivigno\b', 'privignus'),
    (r'\bprivignorum\b', 'privignus'),
    (r'\bprivignos\b', 'privignus'),
    (r'\bprivignum\b', 'privignus'),
    (r'\bprivignus\b', 'privignus'),
    (r'\bprivilegi\b', 'privilegium'),
    (r'\bprivilegia\b', 'privilegium'),
    (r'\bprivilegiis\b', 'privilegium'),
    (r'\bprivilegio\b', 'privilegium'),
    (r'\bprivilegium\b', 'privilegium'),
    (r'\bprivis\b', 'privus'),
    (r'\bprivos\b', 'privus'),
    (r'\bprivum\b', 'privus'),
    (r'\bpro\b', 'pro1'),
    (r'\bpro\b', 'pro2'),
    (r'\bproagori\b', 'proagorus'),
    (r'\bproagoro\b', 'proagorus'),
    (r'\bproagorum\b', 'proagorus'),
    (r'\bproamita\b', 'proamita'),
    (r'\bproamitae\b', 'proamita'),
    (r'\bproau\b', 'procurro'),
    (r'\bproauctorem\b', 'proauctor'),
    (r'\bproaui\b', 'proavus'),
    (r'\bproauia\b', 'proavia'),
    (r'\bproauiae\b', 'proavia'),
    (r'\bproauiaeque\b', 'proavia'),
    (r'\bproauiam\b', 'proavia'),
    (r'\bproauique\b', 'proavus'),
    (r'\bproauis\b', 'proavus'),
    (r'\bproauisque\b', 'proavus'),
    (r'\bproauita\b', 'proavitus'),
    (r'\bproauitae\b', 'proavitus'),
    (r'\bproauitaque\b', 'proavitus'),
    (r'\bproauo\b', 'proavus'),
    (r'\bproauom\b', 'proavus'),
    (r'\bproauoque\b', 'proavus'),
    (r'\bproauorum\b', 'proavus'),
    (r'\bproauos\b', 'proavus'),
    (r'\bproauosque\b', 'proavus'),
    (r'\bproauoue\b', 'proavus'),
    (r'\bproauum\b', 'proavus'),
    (r'\bproauumque\b', 'proavus'),
    (r'\bproauumue\b', 'proavus'),
    (r'\bproauunculi\b', 'proavunculus'),
    (r'\bproauunculus\b', 'proavunculus'),
    (r'\bproauus\b', 'proavus'),
    (r'\bproavi\b', 'proavus'),
    (r'\bproaviae\b', 'proavia'),
    (r'\bproaviam\b', 'proavia'),
    (r'\bproavique\b', 'proavus'),
    (r'\bproavis\b', 'proavus'),
    (r'\bproavitaque\b', 'proavitus'),
    (r'\bproavo\b', 'proavus'),
    (r'\bproavoque\b', 'proavus'),
    (r'\bproavorum\b', 'proavus'),
    (r'\bproavorumque\b', 'proavus'),
    (r'\bproavos\b', 'proavus'),
    (r'\bproavum\b', 'proavus'),
    (r'\bproavus\b', 'proavus'),
    (r'\bproavusque\b', 'proavus'),
    (r'\bproba\b', 'proba'),
    (r'\bproba\b', 'probus1'),
    (r'\bproba\b', 'probo'),
    (r'\bprobabam\b', 'probo'),
    (r'\bprobabamus\b', 'probo'),
    (r'\bprobabant\b', 'probo'),
    (r'\bprobabantur\b', 'probo'),
    (r'\bprobabas\b', 'probo'),
    (r'\bprobabat\b', 'probo'),
    (r'\bprobabatis\b', 'probo'),
    (r'\bprobabatur\b', 'probo'),
    (r'\bprobabile\b', 'probabilis'),
    (r'\bprobabilem\b', 'probabilis'),
    (r'\bprobabiles\b', 'probabilis'),
    (r'\bprobabili\b', 'probabilis'),
    (r'\bprobabilia\b', 'probabilis'),
    (r'\bprobabilibus\b', 'probabilis'),
    (r'\bprobabilior\b', 'probabilis'),
    (r'\bprobabiliora\b', 'probabilis'),
    (r'\bprobabiliorem\b', 'probabilis'),
    (r'\bprobabiliores\b', 'probabilis'),
    (r'\bprobabilis\b', 'probabilis'),
    (r'\bprobabilitas\b', 'probabilitas'),
    (r'\bprobabilitate\b', 'probabilitas'),
    (r'\bprobabilitatem\b', 'probabilitas'),
    (r'\bprobabilitati\b', 'probabilitas'),
    (r'\bprobabiliter\b', 'probabilis'),
    (r'\bprobabiliter\b', 'probabiliter'),
    (r'\bprobabiliterque\b', 'probabilis'),
    (r'\bprobabiliterque\b', 'probabiliter'),
    (r'\bprobabilius\b', 'probabilis'),
    (r'\bprobabimus\b', 'probo'),
    (r'\bprobabis\b', 'probo'),
    (r'\bprobabit\b', 'probo'),
    (r'\bprobabitis\b', 'probo'),
    (r'\bprobabitur\b', 'probo'),
    (r'\bprobabo\b', 'probo'),
    (r'\bprobabor\b', 'probo'),
    (r'\bprobabunt\b', 'probo'),
    (r'\bprobabuntur\b', 'probo'),
    (r'\bprobae\b', 'proba'),
    (r'\bprobam\b', 'proba'),
    (r'\bprobamque\b', 'proba'),
    (r'\bprobamur\b', 'probo'),
    (r'\bprobamus\b', 'probo'),
    (r'\bprobanda\b', 'probo'),
    (r'\bprobandae\b', 'probo'),
    (r'\bprobandam\b', 'probo'),
    (r'\bprobandi\b', 'probo'),
    (r'\bprobandique\b', 'probo'),
    (r'\bprobandis\b', 'probo'),
    (r'\bprobando\b', 'probo'),
    (r'\bprobandoque\b', 'probo'),
    (r'\bprobandorum\b', 'probo'),
    (r'\bprobandos\b', 'probo'),
    (r'\bprobandum\b', 'probo'),
    (r'\bprobandus\b', 'probo'),
    (r'\bprobane\b', 'proba'),
    (r'\bprobane\b', 'probus1'),
    (r'\bprobane\b', 'probo'),
    (r'\bprobans\b', 'probo'),
    (r'\bprobant\b', 'probo'),
    (r'\bprobante\b', 'probo'),
    (r'\bprobantem\b', 'probo'),
    (r'\bprobantes\b', 'probo'),
    (r'\bprobanti\b', 'probo'),
    (r'\bprobantibus\b', 'probo'),
    (r'\bprobantis\b', 'probo'),
    (r'\bprobantium\b', 'probo'),
    (r'\bprobantur\b', 'probo'),
    (r'\bprobaram\b', 'probo'),
    (r'\bprobarant\b', 'probo'),
    (r'\bprobarat\b', 'probo'),
    (r'\bprobare\b', 'probo'),
    (r'\bprobarem\b', 'probo'),
    (r'\bprobaremus\b', 'probo'),
    (r'\bprobarent\b', 'probo'),
    (r'\bprobarentne\b', 'probo'),
    (r'\bprobarentque\b', 'probo'),
    (r'\bprobarentur\b', 'probo'),
    (r'\bprobareque\b', 'probo'),
    (r'\bprobareris\b', 'probo'),
    (r'\bprobares\b', 'probo'),
    (r'\bprobaret\b', 'probo'),
    (r'\bprobaretis\b', 'probo'),
    (r'\bprobaretur\b', 'probo'),
    (r'\bprobari\b', 'probo'),
    (r'\bprobarim\b', 'probo'),
    (r'\bprobarint\b', 'probo'),
    (r'\bprobarique\b', 'probo'),
    (r'\bprobaris\b', 'probo'),
    (r'\bprobarit\b', 'probo'),
    (r'\bprobarunt\b', 'probo'),
    (r'\bprobas\b', 'proba'),
    (r'\bprobas\b', 'probo'),
    (r'\bprobasse\b', 'probo'),
    (r'\bprobassem\b', 'probo'),
    (r'\bprobassemus\b', 'probo'),
    (r'\bprobassent\b', 'probo'),
    (r'\bprobasses\b', 'probo'),
    (r'\bprobasset\b', 'probo'),
    (r'\bprobassetque\b', 'probo'),
    (r'\bprobast\b', 'proba'),
    (r'\bprobast\b', 'probus1'),
    (r'\bprobast\b', 'probo'),
    (r'\bprobasti\b', 'probo'),
    (r'\bprobastis\b', 'probo'),
    (r'\bprobat\b', 'probo'),
    (r'\bprobata\b', 'probata'),
    (r'\bprobata\b', 'probo'),
    (r'\bprobatae\b', 'probo'),
    (r'\bprobatam\b', 'probo'),
    (r'\bprobataque\b', 'probata'),
    (r'\bprobataque\b', 'probo'),
    (r'\bprobatas\b', 'probo'),
    (r'\bprobate\b', 'probo'),
    (r'\bprobati\b', 'probation'),
    (r'\bprobati\b', 'probo'),
    (r'\bprobatica\b', 'probaticus'),
    (r'\bprobatio\b', 'probatio'),
    (r'\bprobatio\b', 'probation'),
    (r'\bprobation\b', 'probation'),
    (r'\bprobatione\b', 'probatio'),
    (r'\bprobationem\b', 'probatio'),
    (r'\bprobationes\b', 'probatio'),
    (r'\bprobationi\b', 'probatio'),
    (r'\bprobationibus\b', 'probatio'),
    (r'\bprobationis\b', 'probatio'),
    (r'\bprobationum\b', 'probatio'),
    (r'\bprobatior\b', 'probo'),
    (r'\bprobatiorem\b', 'probo'),
    (r'\bprobatiores\b', 'probo'),
    (r'\bprobatiorque\b', 'probo'),
    (r'\bprobatique\b', 'probation'),
    (r'\bprobatique\b', 'probo'),
    (r'\bprobatis\b', 'probata'),
    (r'\bprobatis\b', 'probo'),
    (r'\bprobatisque\b', 'probata'),
    (r'\bprobatisque\b', 'probo'),
    (r'\bprobatissima\b', 'probo'),
    (r'\bprobatissimae\b', 'probo'),
    (r'\bprobatissimam\b', 'probo'),
    (r'\bprobatissimi\b', 'probo'),
    (r'\bprobatissimis\b', 'probo'),
    (r'\bprobatissimo\b', 'probo'),
    (r'\bprobatissimos\b', 'probo'),
    (r'\bprobatissimum\b', 'probo'),
    (r'\bprobatissimus\b', 'probo'),
    (r'\bprobatius\b', 'probo'),
    (r'\bprobativae\b', 'probativus'),
    (r'\bprobato\b', 'probo'),
    (r'\bprobaton\b', 'probo'),
    (r'\bprobator\b', 'probator'),
    (r'\bprobatore\b', 'probator'),
    (r'\bprobatorem\b', 'probator'),
    (r'\bprobatos\b', 'probo'),
    (r'\bprobatque\b', 'probo'),
    (r'\bprobatu\b', 'probo'),
    (r'\bprobatum\b', 'probata'),
    (r'\bprobatum\b', 'probo'),
    (r'\bprobatumque\b', 'probata'),
    (r'\bprobatumque\b', 'probo'),
    (r'\bprobatumst\b', 'probata'),
    (r'\bprobatumst\b', 'probo'),
    (r'\bprobatur\b', 'probo'),
    (r'\bprobatura\b', 'probo'),
    (r'\bprobaturae\b', 'probo'),
    (r'\bprobaturi\b', 'probo'),
    (r'\bprobaturos\b', 'probo'),
    (r'\bprobaturque\b', 'probo'),
    (r'\bprobaturum\b', 'probo'),
    (r'\bprobaturumque\b', 'probo'),
    (r'\bprobaturus\b', 'probo'),
    (r'\bprobaturusne\b', 'probo'),
    (r'\bprobatus\b', 'probo'),
    (r'\bprobatusque\b', 'probo'),
    (r'\bprobauerant\b', 'probo'),
    (r'\bprobauerat\b', 'probo'),
    (r'\bprobauerim\b', 'probo'),
    (r'\bprobauerimus\b', 'probo'),
    (r'\bprobauerint\b', 'probo'),
    (r'\bprobaueris\b', 'probo'),
    (r'\bprobauerit\b', 'probo'),
    (r'\bprobaueritis\b', 'probo'),
    (r'\bprobaueritque\b', 'probo'),
    (r'\bprobauero\b', 'probo'),
    (r'\bprobauerunt\b', 'probo'),
    (r'\bprobaui\b', 'probo'),
    (r'\bprobauimus\b', 'probo'),
    (r'\bprobauit\b', 'probo'),
    (r'\bprobaverant\b', 'probo'),
    (r'\bprobaverat\b', 'probo'),
    (r'\bprobavere\b', 'probo'),
    (r'\bprobaverim\b', 'probo'),
    (r'\bprobaverimus\b', 'probo'),
    (r'\bprobaverint\b', 'probo'),
    (r'\bprobaveris\b', 'probo'),
    (r'\bprobaverit\b', 'probo'),
    (r'\bprobaveritis\b', 'probo'),
    (r'\bprobavero\b', 'probo'),
    (r'\bprobaverunt\b', 'probo'),
    (r'\bprobavi\b', 'probo'),
    (r'\bprobavimus\b', 'probo'),
    (r'\bprobavisse\b', 'probo'),
    (r'\bprobavissem\b', 'probo'),
    (r'\bprobavissent\b', 'probo'),
    (r'\bprobavisset\b', 'probo'),
    (r'\bprobavit\b', 'probo'),
    (r'\bprobe\b', 'probus1'),
    (r'\bProbe\b', 'Probus2'),
    (r'\bprobeat\b', 'pro-beo'),
    (r'\bprobem\b', 'probo'),
    (r'\bprobemur\b', 'probo'),
    (r'\bprobemus\b', 'probo'),
    (r'\bprobent\b', 'probo'),
    (r'\bprobentur\b', 'probo'),
    (r'\bprobeque\b', 'probus1'),
    (r'\bprobes\b', 'probo'),
    (r'\bprobest\b', 'probus1'),
    (r'\bprobet\b', 'probo'),
    (r'\bprobetis\b', 'probo'),
    (r'\bprobetne\b', 'probo'),
    (r'\bprobetur\b', 'probo'),
    (r'\bProbi\b', 'Probus2'),
    (r'\bprobi\b', 'probus1'),
    (r'\bProbiana\b', 'pro-beo'),
    (r'\bProbiane\b', 'pro-beo'),
    (r'\bprobior\b', 'probus1'),
    (r'\bprobiorem\b', 'probus1'),
    (r'\bprobiores\b', 'probus1'),
    (r'\bprobis\b', 'proba'),
    (r'\bProbis\b', 'Probus2'),
    (r'\bprobis\b', 'probus1'),
    (r'\bprobissima\b', 'probus1'),
    (r'\bprobissime\b', 'probus1'),
    (r'\bprobissimo\b', 'probus1'),
    (r'\bprobissimum\b', 'probus1'),
    (r'\bprobitam\b', 'probito'),
    (r'\bprobitas\b', 'probitas'),
    (r'\bprobitas\b', 'probito'),
    (r'\bprobitasque\b', 'probitas'),
    (r'\bprobitasque\b', 'probito'),
    (r'\bprobitasve\b', 'probitas'),
    (r'\bprobitasve\b', 'probito'),
    (r'\bprobitate\b', 'probitas'),
    (r'\bprobitatem\b', 'probitas'),
    (r'\bprobitatemque\b', 'probitas'),
    (r'\bprobitati\b', 'probitas'),
    (r'\bprobitatis\b', 'probitas'),
    (r'\bprobitatis\b', 'probito'),
    (r'\bproblema\b', 'problema'),
    (r'\bproblemata\b', 'problema'),
    (r'\bproblematis\b', 'problema'),
    (r'\bProbo\b', 'Probus2'),
    (r'\bprobo\b', 'probus1'),
    (r'\bprobo\b', 'probo'),
    (r'\bproboque\b', 'probus1'),
    (r'\bproboque\b', 'probo'),
    (r'\bprobor\b', 'probo'),
    (r'\bproborum\b', 'probus1'),
    (r'\bprobos\b', 'probus1'),
    (r'\bProbos\b', 'Probus2'),
    (r'\bproboscide\b', 'proboscis'),
    (r'\bproboscidem\b', 'proboscis'),
    (r'\bproboscidis\b', 'proboscis'),
    (r'\bprobra\b', 'probrus'),
    (r'\bprobra\b', 'probrum'),
    (r'\bprobri\b', 'probrus'),
    (r'\bprobri\b', 'probrum'),
    (r'\bprobrique\b', 'probrus'),
    (r'\bprobrique\b', 'probrum'),
    (r'\bprobris\b', 'probrus'),
    (r'\bprobris\b', 'probrum'),
    (r'\bprobrisque\b', 'probrus'),
    (r'\bprobrisque\b', 'probrum'),
    (r'\bprobro\b', 'probrus'),
    (r'\bprobro\b', 'probrum'),
    (r'\bprobroque\b', 'probrus'),
    (r'\bprobroque\b', 'probrum'),
    (r'\bprobrorum\b', 'probrus'),
    (r'\bprobrorum\b', 'probrum'),
    (r'\bprobrosa\b', 'probrosus'),
    (r'\bprobrosae\b', 'probrosus'),
    (r'\bprobrosam\b', 'probrosus'),
    (r'\bprobrosamque\b', 'probrosus'),
    (r'\bprobrosas\b', 'probrosus'),
    (r'\bprobrose\b', 'probrosus'),
    (r'\bprobrosi\b', 'probrosus'),
    (r'\bprobrosis\b', 'probrosus'),
    (r'\bprobrosissima\b', 'probrosus'),
    (r'\bprobrosius\b', 'probrosus'),
    (r'\bprobroso\b', 'probrosus'),
    (r'\bprobrosum\b', 'probrosus'),
    (r'\bprobrosumque\b', 'probrosus'),
    (r'\bprobrosus\b', 'probrosus'),
    (r'\bprobrum\b', 'probrus'),
    (r'\bprobrum\b', 'probrum'),
    (r'\bprobrumque\b', 'probrus'),
    (r'\bprobrumque\b', 'probrum'),
    (r'\bProbum\b', 'Probus2'),
    (r'\bprobum\b', 'probus1'),
    (r'\bprobumque\b', 'probus1'),
    (r'\bprobumst\b', 'probus1'),
    (r'\bprobus\b', 'probus1'),
    (r'\bProbus\b', 'Probus2'),
    (r'\bprobust\b', 'probus1'),
    (r'\bProca\b', 'Procas'),
    (r'\bproca\b', 'proco'),
    (r'\bprocace\b', 'procax'),
    (r'\bprocacem\b', 'procax'),
    (r'\bprocaces\b', 'procax'),
    (r'\bprocaci\b', 'procax'),
    (r'\bprocacia\b', 'procacia'),
    (r'\bprocacibus\b', 'procax'),
    (r'\bprocacior\b', 'procax'),
    (r'\bprocaciora\b', 'procax'),
    (r'\bprocaciores\b', 'procax'),
    (r'\bprocacis\b', 'procax'),
    (r'\bprocacissimam\b', 'procax'),
    (r'\bprocacissime\b', 'procax'),
    (r'\bprocacissimis\b', 'procax'),
    (r'\bprocacitas\b', 'procacitas'),
    (r'\bprocacitate\b', 'procacitas'),
    (r'\bprocacitatem\b', 'procacitas'),
    (r'\bprocacitatis\b', 'procacitas'),
    (r'\bprocaciter\b', 'procax'),
    (r'\bprocaciter\b', 'procaciter'),
    (r'\bprocacius\b', 'procax'),
    (r'\bProcae\b', 'Procas'),
    (r'\bprocalato\b', 'pro-calo1'),
    (r'\bprocando\b', 'proco'),
    (r'\bprocare\b', 'proco'),
    (r'\bprocari\b', 'proco'),
    (r'\bProcas\b', 'Procas'),
    (r'\bprocas\b', 'proco'),
    (r'\bprocat\b', 'proco'),
    (r'\bprocationem\b', 'procatio'),
    (r'\bprocax\b', 'procax'),
    (r'\bprocaxque\b', 'procax'),
    (r'\bproce\b', 'procus'),
    (r'\bprocedam\b', 'procedo'),
    (r'\bprocedamus\b', 'procedo'),
    (r'\bprocedant\b', 'procedo'),
    (r'\bprocedat\b', 'procedo'),
    (r'\bprocede\b', 'procedo'),
    (r'\bprocedebam\b', 'procedo'),
    (r'\bprocedebant\b', 'procedo'),
    (r'\bprocedebat\b', 'procedo'),
    (r'\bprocedebatur\b', 'procedo'),
    (r'\bprocedendi\b', 'procedo'),
    (r'\bprocedendo\b', 'procedo'),
    (r'\bprocedendum\b', 'procedo'),
    (r'\bprocedens\b', 'procedo'),
    (r'\bprocedent\b', 'procedo'),
    (r'\bprocedente\b', 'procedo'),
    (r'\bprocedentem\b', 'procedo'),
    (r'\bprocedentes\b', 'procedo'),
    (r'\bprocedenti\b', 'procedo'),
    (r'\bprocedentia\b', 'procedo'),
    (r'\bprocedentibus\b', 'procedo'),
    (r'\bprocedentibusque\b', 'procedo'),
    (r'\bprocedentis\b', 'procedo'),
    (r'\bprocedentium\b', 'procedo'),
    (r'\bprocedere\b', 'procedo'),
    (r'\bprocederem\b', 'procedo'),
    (r'\bprocederent\b', 'procedo'),
    (r'\bprocederentque\b', 'procedo'),
    (r'\bprocederet\b', 'procedo'),
    (r'\bprocederetur\b', 'procedo'),
    (r'\bprocedes\b', 'procedo'),
    (r'\bprocedet\b', 'procedo'),
    (r'\bprocedetur\b', 'procedo'),
    (r'\bprocedi\b', 'procedo'),
    (r'\bprocedimus\b', 'procedo'),
    (r'\bprocedis\b', 'procedo'),
    (r'\bprocedit\b', 'procedo'),
    (r'\bprocedite\b', 'procedo'),
    (r'\bproceditis\b', 'procedo'),
    (r'\bproceditque\b', 'procedo'),
    (r'\bproceditur\b', 'procedo'),
    (r'\bprocedo\b', 'procedo'),
    (r'\bprocedundo\b', 'procedo'),
    (r'\bprocedunt\b', 'procedo'),
    (r'\bprocella\b', 'procella'),
    (r'\bprocellae\b', 'procella'),
    (r'\bprocellaeque\b', 'procella'),
    (r'\bprocellam\b', 'procella'),
    (r'\bprocellam\b', 'procello'),
    (r'\bprocellaque\b', 'procella'),
    (r'\bprocellarum\b', 'procella'),
    (r'\bprocellarumque\b', 'procella'),
    (r'\bprocellas\b', 'procella'),
    (r'\bprocellas\b', 'procello'),
    (r'\bprocellasque\b', 'procella'),
    (r'\bprocellasque\b', 'procello'),
    (r'\bprocellis\b', 'procella'),
    (r'\bprocellis\b', 'procello'),
    (r'\bprocellisque\b', 'procella'),
    (r'\bprocellisque\b', 'procello'),
    (r'\bprocellosa\b', 'procellosus'),
    (r'\bprocellosi\b', 'procellosus'),
    (r'\bprocellosis\b', 'procellosus'),
    (r'\bprocelloso\b', 'procellosus'),
    (r'\bprocellosoque\b', 'procellosus'),
    (r'\bprocellosos\b', 'procellosus'),
    (r'\bprocellosum\b', 'procellosus'),
    (r'\bprocellosus\b', 'procellosus'),
    (r'\bprocellunt\b', 'procello'),
    (r'\bprocer\b', 'proco'),
    (r'\bprocera\b', 'procerus'),
    (r'\bprocera\b', 'proceres'),
    (r'\bprocerae\b', 'procerus'),
    (r'\bproceram\b', 'procerus'),
    (r'\bproceraque\b', 'procerus'),
    (r'\bproceraque\b', 'proceres'),
    (r'\bproceras\b', 'procerus'),
    (r'\bproceras\b', 'proceres'),
    (r'\bprocerasque\b', 'procerus'),
    (r'\bprocerasque\b', 'proceres'),
    (r'\bprocerastis\b', 'proceres'),
    (r'\bprocere\b', 'procerus'),
    (r'\bprocere\b', 'proco'),
    (r'\bprocerem\b', 'proceres'),
    (r'\bproceres\b', 'proceres'),
    (r'\bproceresque\b', 'proceres'),
    (r'\bproceri\b', 'procerus'),
    (r'\bprocerior\b', 'procerus'),
    (r'\bproceriorem\b', 'procerus'),
    (r'\bproceriores\b', 'procerus'),
    (r'\bprocerioribus\b', 'procerus'),
    (r'\bprocerioris\b', 'procerus'),
    (r'\bproceris\b', 'procerus'),
    (r'\bproceris\b', 'proco'),
    (r'\bprocerisque\b', 'procerus'),
    (r'\bprocerisque\b', 'proco'),
    (r'\bprocerissima\b', 'procerus'),
    (r'\bprocerissimae\b', 'procerus'),
    (r'\bprocerissimas\b', 'procerus'),
    (r'\bprocerissimum\b', 'procerus'),
    (r'\bproceritas\b', 'proceritas'),
    (r'\bproceritasque\b', 'proceritas'),
    (r'\bproceritate\b', 'proceritas'),
    (r'\bproceritatem\b', 'proceritas'),
    (r'\bproceritates\b', 'proceritas'),
    (r'\bproceritatis\b', 'proceritas'),
    (r'\bprocerius\b', 'procerus'),
    (r'\bprocero\b', 'procerus'),
    (r'\bprocero\b', 'proceres'),
    (r'\bproceroque\b', 'procerus'),
    (r'\bproceroque\b', 'proceres'),
    (r'\bproceros\b', 'procerus'),
    (r'\bprocerulae\b', 'procerulus'),
    (r'\bprocerum\b', 'procerus'),
    (r'\bprocerumque\b', 'procerus'),
    (r'\bprocerumve\b', 'procerus'),
    (r'\bprocerus\b', 'procerus'),
    (r'\bprocessa\b', 'procedo'),
    (r'\bprocesse\b', 'procedo'),
    (r'\bprocesseram\b', 'procedo'),
    (r'\bprocesseramus\b', 'procedo'),
    (r'\bprocesserant\b', 'procedo'),
    (r'\bprocesserat\b', 'procedo'),
    (r'\bprocessere\b', 'procedo'),
    (r'\bprocesserim\b', 'procedo'),
    (r'\bprocesserimus\b', 'procedo'),
    (r'\bprocesserint\b', 'procedo'),
    (r'\bprocesseris\b', 'procedo'),
    (r'\bprocesserit\b', 'procedo'),
    (r'\bprocessero\b', 'procedo'),
    (r'\bprocesserunt\b', 'procedo'),
    (r'\bprocessi\b', 'procedo'),
    (r'\bprocessibus\b', 'processus2'),
    (r'\bprocessimus\b', 'procedo'),
    (r'\bprocessio\b', 'processio'),
    (r'\bprocessionem\b', 'processio'),
    (r'\bprocessisse\b', 'procedo'),
    (r'\bprocessissem\b', 'procedo'),
    (r'\bprocessissent\b', 'procedo'),
    (r'\bprocessisset\b', 'procedo'),
    (r'\bprocessisti\b', 'procedo'),
    (r'\bprocessit\b', 'procedo'),
    (r'\bprocessu\b', 'processus2'),
    (r'\bprocessu\b', 'procedo'),
    (r'\bprocessui\b', 'processus2'),
    (r'\bprocessum\b', 'processus2'),
    (r'\bprocessum\b', 'procedo'),
    (r'\bprocessumque\b', 'processus2'),
    (r'\bprocessumque\b', 'procedo'),
    (r'\bprocessura\b', 'procedo'),
    (r'\bprocessurae\b', 'procedo'),
    (r'\bprocessuram\b', 'procedo'),
    (r'\bprocessurarum\b', 'procedo'),
    (r'\bprocessuras\b', 'procedo'),
    (r'\bprocessuri\b', 'procedo'),
    (r'\bprocessuros\b', 'procedo'),
    (r'\bprocessurum\b', 'procedo'),
    (r'\bprocessurus\b', 'procedo'),
    (r'\bprocessus\b', 'processus2'),
    (r'\bprocessus\b', 'procedo'),
    (r'\bprocessusque\b', 'processus2'),
    (r'\bprocessusque\b', 'procedo'),
    (r'\bprocessuum\b', 'processus2'),
    (r'\bProchyta\b', 'Prochyta'),
    (r'\bProchytam\b', 'Prochyta'),
    (r'\bProchyte\b', 'Prochyte'),
    (r'\bProchytenque\b', 'Prochyte'),
    (r'\bproci\b', 'procus'),
    (r'\bprocidam\b', 'pro-caedo'),
    (r'\bprocidamus\b', 'pro-caedo'),
    (r'\bprocidant\b', 'pro-caedo'),
    (r'\bprocidat\b', 'pro-caedo'),
    (r'\bprocidebant\b', 'pro-caedo'),
    (r'\bprocidens\b', 'pro-caedo'),
    (r'\bprocident\b', 'pro-caedo'),
    (r'\bprocidente\b', 'pro-caedo'),
    (r'\bprocidentem\b', 'pro-caedo'),
    (r'\bprocidentes\b', 'pro-caedo'),
    (r'\bprocidentesque\b', 'pro-caedo'),
    (r'\bprocidentia\b', 'procidentia2'),
    (r'\bprocidentiae\b', 'procidentia2'),
    (r'\bprocidentiam\b', 'procidentia2'),
    (r'\bprocidentibus\b', 'pro-caedo'),
    (r'\bprocidentique\b', 'pro-caedo'),
    (r'\bprocidentis\b', 'pro-caedo'),
    (r'\bprocidentium\b', 'pro-caedo'),
    (r'\bprocidere\b', 'pro-caedo'),
    (r'\bprocideret\b', 'pro-caedo'),
    (r'\bprocidet\b', 'pro-caedo'),
    (r'\bprocidi\b', 'pro-caedo'),
    (r'\bprocidit\b', 'pro-caedo'),
    (r'\bprocidua\b', 'prociduus'),
    (r'\bprociduae\b', 'prociduus'),
    (r'\bprociduam\b', 'prociduus'),
    (r'\bprocidunt\b', 'pro-caedo'),
    (r'\bprociduo\b', 'prociduus'),
    (r'\bProcilio\b', 'Procilius'),
    (r'\bProcilius\b', 'Procilius'),
    (r'\bProcilla\b', 'Procilla'),
    (r'\bprocincta\b', 'procinctus'),
    (r'\bprocincta\b', 'procingo'),
    (r'\bprocinctae\b', 'procinctus'),
    (r'\bprocinctae\b', 'procingo'),
    (r'\bprocinctam\b', 'procinctus'),
    (r'\bprocinctam\b', 'procingo'),
    (r'\bprocinctu\b', 'procinctus2'),
    (r'\bprocinctu\b', 'procingo'),
    (r'\bprocinctum\b', 'procinctus'),
    (r'\bprocinctum\b', 'procingo'),
    (r'\bprocinctus\b', 'procinctus2'),
    (r'\bprocinctus\b', 'procinctus'),
    (r'\bprocinctus\b', 'procingo'),
    (r'\bprocique\b', 'procus'),
    (r'\bprocis\b', 'procus'),
    (r'\bprocitato\b', 'procitant'),
    (r'\bprocitum\b', 'procieo'),
    (r'\bproclama\b', 'proclamo'),
    (r'\bproclamabam\b', 'proclamo'),
    (r'\bproclamabant\b', 'proclamo'),
    (r'\bproclamabat\b', 'proclamo'),
    (r'\bproclamabo\b', 'proclamo'),
    (r'\bproclamabunt\b', 'proclamo'),
    (r'\bproclamandi\b', 'proclamo'),
    (r'\bproclamando\b', 'proclamo'),
    (r'\bproclamans\b', 'proclamo'),
    (r'\bproclamant\b', 'proclamo'),
    (r'\bproclamante\b', 'proclamo'),
    (r'\bproclamantem\b', 'proclamo'),
    (r'\bproclamantibus\b', 'proclamo'),
    (r'\bproclamantis\b', 'proclamo'),
    (r'\bproclamare\b', 'proclamo'),
    (r'\bproclamarem\b', 'proclamo'),
    (r'\bproclamares\b', 'proclamo'),
    (r'\bproclamaret\b', 'proclamo'),
    (r'\bproclamaruntque\b', 'proclamo'),
    (r'\bproclamas\b', 'proclamo'),
    (r'\bproclamasse\b', 'proclamo'),
    (r'\bproclamassent\b', 'proclamo'),
    (r'\bproclamasset\b', 'proclamo'),
    (r'\bproclamastis\b', 'proclamo'),
    (r'\bproclamat\b', 'proclamo'),
    (r'\bproclamate\b', 'proclamo'),
    (r'\bproclamatque\b', 'proclamo'),
    (r'\bproclamaturus\b', 'proclamo'),
    (r'\bproclamauerint\b', 'proclamo'),
    (r'\bproclamauerit\b', 'proclamo'),
    (r'\bproclamauit\b', 'proclamo'),
    (r'\bproclamaverit\b', 'proclamo'),
    (r'\bproclamaverunt\b', 'proclamo'),
    (r'\bproclamavit\b', 'proclamo'),
    (r'\bproclamem\b', 'proclamo'),
    (r'\bproclamemus\b', 'proclamo'),
    (r'\bproclament\b', 'proclamo'),
    (r'\bproclames\b', 'proclamo'),
    (r'\bproclamet\b', 'proclamo'),
    (r'\bproclamo\b', 'proclamo'),
    (r'\bproclinando\b', 'proclino'),
    (r'\bproclinantur\b', 'proclino'),
    (r'\bproclinat\b', 'proclino'),
    (r'\bproclinata\b', 'proclino'),
    (r'\bproclinatam\b', 'proclino'),
    (r'\bproclinatas\b', 'proclino'),
    (r'\bproclinati\b', 'proclino'),
    (r'\bproclinatio\b', 'proclinatio'),
    (r'\bproclinationes\b', 'proclinatio'),
    (r'\bproclinatis\b', 'proclino'),
    (r'\bproclinatum\b', 'proclino'),
    (r'\bproclinent\b', 'proclino'),
    (r'\bproclinet\b', 'proclino'),
    (r'\bprocliue\b', 'proclivus'),
    (r'\bprocliue\b', 'proclive'),
    (r'\bprocliue\b', 'proclivis'),
    (r'\bprocliuem\b', 'proclivis'),
    (r'\bprocliues\b', 'proclivis'),
    (r'\bprocliui\b', 'proclivus'),
    (r'\bprocliui\b', 'proclivis'),
    (r'\bprocliuia\b', 'proclivis'),
    (r'\bprocliuior\b', 'proclivis'),
    (r'\bprocliuis\b', 'proclivis'),
    (r'\bprocliuis\b', 'proclivus'),
    (r'\bprocliuiter\b', 'proclivis'),
    (r'\bprocliuium\b', 'proclivis'),
    (r'\bprocliuius\b', 'proclivis'),
    (r'\bprocliva\b', 'proclivus'),
    (r'\bproclivas\b', 'proclivus'),
    (r'\bproclive\b', 'proclivus'),
    (r'\bproclive\b', 'proclive'),
    (r'\bproclive\b', 'proclivis'),
    (r'\bproclives\b', 'proclivis'),
    (r'\bproclivi\b', 'proclivus'),
    (r'\bproclivi\b', 'proclivis'),
    (r'\bproclivia\b', 'proclivis'),
    (r'\bproclivibus\b', 'proclivis'),
    (r'\bproclivior\b', 'proclivis'),
    (r'\bprocliviora\b', 'proclivis'),
    (r'\bprocliviorem\b', 'proclivis'),
    (r'\bprocliviores\b', 'proclivis'),
    (r'\bproclivis\b', 'proclivis'),
    (r'\bproclivis\b', 'proclivus'),
    (r'\bproclivitas\b', 'proclivitas'),
    (r'\bproclivitatem\b', 'proclivitas'),
    (r'\bproclivius\b', 'proclivis'),
    (r'\bproclivo\b', 'proclivus'),
    (r'\bproclivum\b', 'proclivus'),
    (r'\bproco\b', 'procus'),
    (r'\bproco\b', 'proco'),
    (r'\bprocoeton\b', 'procoeton'),
    (r'\bprocoetone\b', 'procoeton'),
    (r'\bProconnensium\b', 'Proconnesus'),
    (r'\bProconnesia\b', 'Proconnesus'),
    (r'\bProconnesio\b', 'Proconnesus'),
    (r'\bProconnesius\b', 'Proconnesus'),
    (r'\bProconneso\b', 'Proconnesus'),
    (r'\bProconnesos\b', 'Proconnesus'),
    (r'\bProconnesus\b', 'Proconnesus'),
    (r'\bproconsulare\b', 'proconsularis'),
    (r'\bproconsularem\b', 'proconsularis'),
    (r'\bproconsulares\b', 'proconsularis'),
    (r'\bproconsulari\b', 'proconsularis'),
    (r'\bproconsularia\b', 'proconsularis'),
    (r'\bproconsularibus\b', 'proconsularis'),
    (r'\bproconsulatu\b', 'proconsulatus'),
    (r'\bproconsulatui\b', 'proconsulatus'),
    (r'\bproconsulatum\b', 'proconsulatus'),
    (r'\bproconsulatus\b', 'proconsulatus'),
    (r'\bproconsule\b', 'proconsularis'),
    (r'\bproconsules\b', 'proconsularis'),
    (r'\bproconsuli\b', 'proconsularis'),
    (r'\bproconsulis\b', 'proconsularis'),
    (r'\bprocorum\b', 'procus'),
    (r'\bprocorumque\b', 'procus'),
    (r'\bprocos\b', 'procus'),
    (r'\bprocosque\b', 'procus'),
    (r'\bprocrastinant\b', 'procrastino'),
    (r'\bprocrastinare\b', 'procrastino'),
    (r'\bprocrastinat\b', 'procrastino'),
    (r'\bprocrastinata\b', 'procrastino'),
    (r'\bprocrastinatio\b', 'procrastinatio'),
    (r'\bprocrastinationem\b', 'procrastinatio'),
    (r'\bprocrastinatur\b', 'procrastino'),
    (r'\bprocreabantur\b', 'procreo'),
    (r'\bprocreabas\b', 'procreo'),
    (r'\bprocreamur\b', 'procreo'),
    (r'\bprocreamus\b', 'procreo'),
    (r'\bprocreanda\b', 'procreo'),
    (r'\bprocreandae\b', 'procreo'),
    (r'\bprocreandam\b', 'procreo'),
    (r'\bprocreandi\b', 'procreo'),
    (r'\bprocreandis\b', 'procreo'),
    (r'\bprocreandorum\b', 'procreo'),
    (r'\bprocreandos\b', 'procreo'),
    (r'\bprocreandum\b', 'procreo'),
    (r'\bprocreandumque\b', 'procreo'),
    (r'\bprocreant\b', 'procreo'),
    (r'\bprocreante\b', 'procreo'),
    (r'\bprocreantes\b', 'procreo'),
    (r'\bprocreantur\b', 'procreo'),
    (r'\bprocrearat\b', 'procreo'),
    (r'\bprocreare\b', 'procreo'),
    (r'\bprocrearentur\b', 'procreo'),
    (r'\bprocrearet\b', 'procreo'),
    (r'\bprocreari\b', 'procreo'),
    (r'\bprocrearis\b', 'procreo'),
    (r'\bprocrearit\b', 'procreo'),
    (r'\bprocreasse\b', 'procreo'),
    (r'\bprocreassent\b', 'procreo'),
    (r'\bprocreasset\b', 'procreo'),
    (r'\bprocreat\b', 'procreo'),
    (r'\bprocreata\b', 'procreo'),
    (r'\bprocreatae\b', 'procreo'),
    (r'\bprocreatam\b', 'procreo'),
    (r'\bprocreatarum\b', 'procreo'),
    (r'\bprocreatas\b', 'procreo'),
    (r'\bprocreati\b', 'procreo'),
    (r'\bprocreatio\b', 'procreatio'),
    (r'\bprocreationem\b', 'procreatio'),
    (r'\bprocreationes\b', 'procreatio'),
    (r'\bprocreationis\b', 'procreatio'),
    (r'\bprocreatis\b', 'procreo'),
    (r'\bprocreato\b', 'procreo'),
    (r'\bprocreator\b', 'procreator'),
    (r'\bprocreatoribus\b', 'procreator'),
    (r'\bprocreatos\b', 'procreo'),
    (r'\bprocreatum\b', 'procreo'),
    (r'\bprocreatur\b', 'procreo'),
    (r'\bprocreaturum\b', 'procreo'),
    (r'\bprocreatus\b', 'procreo'),
    (r'\bprocreauerat\b', 'procreo'),
    (r'\bprocreauerimus\b', 'procreo'),
    (r'\bprocreauerint\b', 'procreo'),
    (r'\bprocreauerit\b', 'procreo'),
    (r'\bprocreauerunt\b', 'procreo'),
    (r'\bprocreauimus\b', 'procreo'),
    (r'\bprocreauit\b', 'procreo'),
    (r'\bprocreaverunt\b', 'procreo'),
    (r'\bprocreavi\b', 'procreo'),
    (r'\bprocreavisse\b', 'procreo'),
    (r'\bprocreavisset\b', 'procreo'),
    (r'\bprocreavit\b', 'procreo'),
    (r'\bprocreavitque\b', 'procreo'),
    (r'\bprocreent\b', 'procreo'),
    (r'\bprocreentur\b', 'procreo'),
    (r'\bprocreet\b', 'procreo'),
    (r'\bprocreetur\b', 'procreo'),
    (r'\bprocrescere\b', 'procresco'),
    (r'\bprocresceret\b', 'procresco'),
    (r'\bprocrustem\b', 'pro-crusto'),
    (r'\bProcrusten\b', 'Procrustes'),
    (r'\bprocrusten\b', 'pro-crusto'),
    (r'\bProcrustes\b', 'Procrustes'),
    (r'\bprocrustes\b', 'pro-crusto'),
    (r'\bprocubet\b', 'procubo'),
    (r'\bprocubueram\b', 'procumbo'),
    (r'\bprocubuerant\b', 'procumbo'),
    (r'\bprocubuere\b', 'procumbo'),
    (r'\bprocubuerint\b', 'procumbo'),
    (r'\bprocubuerit\b', 'procumbo'),
    (r'\bprocubuerunt\b', 'procumbo'),
    (r'\bprocubui\b', 'procumbo'),
    (r'\bprocubuique\b', 'procumbo'),
    (r'\bprocubuisse\b', 'procumbo'),
    (r'\bprocubuissent\b', 'procumbo'),
    (r'\bprocubuit\b', 'procumbo'),
    (r'\bprocubuitque\b', 'procumbo'),
    (r'\bprocucurrerint\b', 'procurro'),
    (r'\bprocucurrerunt\b', 'procurro'),
    (r'\bprocucurrissent\b', 'procurro'),
    (r'\bprocucurrisset\b', 'procurro'),
    (r'\bprocucurrit\b', 'procurro'),
    (r'\bprocudam\b', 'procudo'),
    (r'\bprocudenda\b', 'procudo'),
    (r'\bprocudendo\b', 'procudo'),
    (r'\bprocudendum\b', 'procudo'),
    (r'\bprocudere\b', 'procudo'),
    (r'\bprocudit\b', 'procudo'),
    (r'\bprocudito\b', 'procudo'),
    (r'\bprocuditur\b', 'procudo'),
    (r'\bprocudunt\b', 'procudo'),
    (r'\bprocul\b', 'procul'),
    (r'\bProcula\b', 'Procula'),
    (r'\bProculae\b', 'Procula'),
    (r'\bProculam\b', 'Procula'),
    (r'\bProculas\b', 'Procula'),
    (r'\bproculcabuntque\b', 'proculco'),
    (r'\bproculcandos\b', 'proculco'),
    (r'\bproculcant\b', 'proculco'),
    (r'\bproculcantes\b', 'proculco'),
    (r'\bproculcantur\b', 'proculco'),
    (r'\bproculcare\b', 'proculco'),
    (r'\bproculcarentque\b', 'proculco'),
    (r'\bproculcat\b', 'proculco'),
    (r'\bproculcata\b', 'proculco'),
    (r'\bproculcatae\b', 'proculco'),
    (r'\bproculcatam\b', 'proculco'),
    (r'\bproculcatas\b', 'proculco'),
    (r'\bproculcatio\b', 'proculcatio'),
    (r'\bproculcatione\b', 'proculcatio'),
    (r'\bproculcatis\b', 'proculco'),
    (r'\bproculcatisque\b', 'proculco'),
    (r'\bproculcato\b', 'proculco'),
    (r'\bproculcatum\b', 'proculco'),
    (r'\bproculcauerunt\b', 'proculco'),
    (r'\bproculcauit\b', 'proculco'),
    (r'\bproculcavimus\b', 'proculco'),
    (r'\bproculcavit\b', 'proculco'),
    (r'\bproculcet\b', 'proculco'),
    (r'\bproculcetur\b', 'proculco'),
    (r'\bProcule\b', 'Proculus'),
    (r'\bProculeio\b', 'Proculeius'),
    (r'\bProculeium\b', 'Proculeius'),
    (r'\bProculeius\b', 'Proculeius'),
    (r'\bProculi\b', 'Proculus'),
    (r'\bProculo\b', 'Proculus'),
    (r'\bproculque\b', 'procul'),
    (r'\bProculum\b', 'Proculus'),
    (r'\bProculus\b', 'Proculus'),
    (r'\bproculve\b', 'procul'),
    (r'\bprocum\b', 'procus'),
    (r'\bprocumbant\b', 'procumbo'),
    (r'\bprocumbat\b', 'procumbo'),
    (r'\bprocumbatur\b', 'procumbo'),
    (r'\bprocumbebant\b', 'procumbo'),
    (r'\bprocumbebat\b', 'procumbo'),
    (r'\bprocumbendum\b', 'procumbo'),
    (r'\bprocumbens\b', 'procumbo'),
    (r'\bprocumbent\b', 'procumbo'),
    (r'\bprocumbente\b', 'procumbo'),
    (r'\bprocumbentem\b', 'procumbo'),
    (r'\bprocumbentemque\b', 'procumbo'),
    (r'\bprocumbentes\b', 'procumbo'),
    (r'\bprocumbentis\b', 'procumbo'),
    (r'\bprocumbere\b', 'procumbo'),
    (r'\bprocumberent\b', 'procumbo'),
    (r'\bprocumberet\b', 'procumbo'),
    (r'\bprocumbet\b', 'procumbo'),
    (r'\bprocumbis\b', 'procumbo'),
    (r'\bprocumbit\b', 'procumbo'),
    (r'\bprocumbite\b', 'procumbo'),
    (r'\bprocumbo\b', 'procumbo'),
    (r'\bprocumbunt\b', 'procumbo'),
    (r'\bprocumbuntque\b', 'procumbo'),
    (r'\bprocura\b', 'procuro'),
    (r'\bprocurabant\b', 'procuro'),
    (r'\bprocurabat\b', 'procuro'),
    (r'\bprocurabit\b', 'procuro'),
    (r'\bprocurabitis\b', 'procuro'),
    (r'\bprocuranda\b', 'procuro'),
    (r'\bprocurandae\b', 'procuro'),
    (r'\bprocurandaque\b', 'procuro'),
    (r'\bprocurandi\b', 'procuro'),
    (r'\bprocurandis\b', 'procuro'),
    (r'\bprocurando\b', 'procuro'),
    (r'\bprocurandoque\b', 'procuro'),
    (r'\bprocurandorum\b', 'procuro'),
    (r'\bprocurandum\b', 'procuro'),
    (r'\bprocurans\b', 'procuro'),
    (r'\bprocurant\b', 'procuro'),
    (r'\bprocurante\b', 'procuro'),
    (r'\bprocurantem\b', 'procuro'),
    (r'\bprocuranti\b', 'procuro'),
    (r'\bprocurantis\b', 'procuro'),
    (r'\bprocuranto\b', 'procuro'),
    (r'\bprocurantur\b', 'procuro'),
    (r'\bprocurare\b', 'procuro'),
    (r'\bprocurarent\b', 'procuro'),
    (r'\bprocurarentur\b', 'procuro'),
    (r'\bprocuraret\b', 'procuro'),
    (r'\bprocuraretur\b', 'procuro'),
    (r'\bprocurari\b', 'procuro'),
    (r'\bprocurarique\b', 'procuro'),
    (r'\bprocurarunt\b', 'procuro'),
    (r'\bprocuras\b', 'procuro'),
    (r'\bprocurassent\b', 'procuro'),
    (r'\bprocurasset\b', 'procuro'),
    (r'\bprocurat\b', 'procuro'),
    (r'\bprocurata\b', 'procuro'),
    (r'\bprocuratam\b', 'procuro'),
    (r'\bprocurate\b', 'procuro'),
    (r'\bprocuratio\b', 'procuratio'),
    (r'\bprocuratione\b', 'procuratio'),
    (r'\bprocurationem\b', 'procuratio'),
    (r'\bprocurationemue\b', 'procuratio'),
    (r'\bprocurationes\b', 'procuratio'),
    (r'\bprocurationesque\b', 'procuratio'),
    (r'\bprocurationi\b', 'procuratio'),
    (r'\bprocurationibus\b', 'procuratio'),
    (r'\bprocurationis\b', 'procuratio'),
    (r'\bprocurationum\b', 'procuratio'),
    (r'\bprocuratis\b', 'procuro'),
    (r'\bprocuratiunculae\b', 'procuratiuncula'),
    (r'\bprocurato\b', 'procuro'),
    (r'\bprocurator\b', 'procurator'),
    (r'\bprocuratore\b', 'procurator'),
    (r'\bprocuratorem\b', 'procurator'),
    (r'\bprocuratoremque\b', 'procurator'),
    (r'\bprocuratoremue\b', 'procurator'),
    (r'\bprocuratores\b', 'procurator'),
    (r'\bprocuratoresque\b', 'procurator'),
    (r'\bprocuratoresue\b', 'procurator'),
    (r'\bprocuratoreue\b', 'procurator'),
    (r'\bprocuratori\b', 'procurator'),
    (r'\bprocuratori\b', 'procuratorius'),
    (r'\bprocuratoria\b', 'procuratorius'),
    (r'\bprocuratoriae\b', 'procuratorius'),
    (r'\bprocuratoriam\b', 'procuratorius'),
    (r'\bprocuratoribus\b', 'procurator'),
    (r'\bprocuratoribusue\b', 'procurator'),
    (r'\bprocuratoriis\b', 'procuratorius'),
    (r'\bprocuratorio\b', 'procuratorius'),
    (r'\bprocuratoris\b', 'procurator'),
    (r'\bprocuratorisue\b', 'procurator'),
    (r'\bprocuratoriue\b', 'procurator'),
    (r'\bprocuratoriue\b', 'procuratorius'),
    (r'\bprocuratorue\b', 'procurator'),
    (r'\bprocuratorum\b', 'procurator'),
    (r'\bprocuratorum\b', 'procuro'),
    (r'\bprocuratorumue\b', 'procurator'),
    (r'\bprocuratorumue\b', 'procuro'),
    (r'\bprocuratricem\b', 'procuratrix'),
    (r'\bprocuratum\b', 'procuro'),
    (r'\bprocuratur\b', 'procuro'),
    (r'\bprocurauerant\b', 'procuro'),
    (r'\bprocurauerat\b', 'procuro'),
    (r'\bprocurauit\b', 'procuro'),
    (r'\bprocuravi\b', 'procuro'),
    (r'\bprocuravit\b', 'procuro'),
    (r'\bprocurem\b', 'procuro'),
    (r'\bprocurent\b', 'procuro'),
    (r'\bprocurentur\b', 'procuro'),
    (r'\bprocures\b', 'procuro'),
    (r'\bprocuret\b', 'procuro'),
    (r'\bprocuretur\b', 'procuro'),
    (r'\bprocuro\b', 'procuro'),
    (r'\bprocurrant\b', 'procurro'),
    (r'\bprocurras\b', 'procurro'),
    (r'\bprocurrat\b', 'procurro'),
    (r'\bprocurrebant\b', 'procurro'),
    (r'\bprocurrendi\b', 'procurro'),
    (r'\bprocurrendo\b', 'procurro'),
    (r'\bprocurrendum\b', 'procurro'),
    (r'\bprocurrens\b', 'procurro'),
    (r'\bprocurrent\b', 'procurro'),
    (r'\bprocurrente\b', 'procurro'),
    (r'\bprocurrentem\b', 'procurro'),
    (r'\bprocurrentes\b', 'procurro'),
    (r'\bprocurrentia\b', 'procurro'),
    (r'\bprocurrentibus\b', 'procurro'),
    (r'\bprocurrentis\b', 'procurro'),
    (r'\bprocurrentium\b', 'procurro'),
    (r'\bprocurrerant\b', 'procurro'),
    (r'\bprocurrerat\b', 'procurro'),
    (r'\bprocurrere\b', 'procurro'),
    (r'\bprocurrerent\b', 'procurro'),
    (r'\bprocurreret\b', 'procurro'),
    (r'\bprocurreretur\b', 'procurro'),
    (r'\bprocurrerit\b', 'procurro'),
    (r'\bprocurrerunt\b', 'procurro'),
    (r'\bprocurret\b', 'procurro'),
    (r'\bprocurri\b', 'procurro'),
    (r'\bprocurrisse\b', 'procurro'),
    (r'\bprocurrissent\b', 'procurro'),
    (r'\bprocurrit\b', 'procurro'),
    (r'\bprocurritque\b', 'procurro'),
    (r'\bprocurro\b', 'procurro'),
    (r'\bprocurrunt\b', 'procurro'),
    (r'\bprocursando\b', 'procurso'),
    (r'\bprocursantes\b', 'procurso'),
    (r'\bprocursantibus\b', 'procurso'),
    (r'\bprocursaretur\b', 'procurso'),
    (r'\bprocursatio\b', 'procursatio'),
    (r'\bprocursatione\b', 'procursatio'),
    (r'\bprocursationem\b', 'procursatio'),
    (r'\bprocursationes\b', 'procursatio'),
    (r'\bprocursationibus\b', 'procursatio'),
    (r'\bprocursatoribus\b', 'procursator'),
    (r'\bprocursibus\b', 'procursus'),
    (r'\bprocursio\b', 'procursio'),
    (r'\bprocursione\b', 'procursio'),
    (r'\bprocursu\b', 'procursus'),
    (r'\bprocursum\b', 'procursus'),
    (r'\bprocursuros\b', 'procurro'),
    (r'\bprocursurum\b', 'procurro'),
    (r'\bprocursus\b', 'procursus'),
    (r'\bprocursusque\b', 'procursus'),
    (r'\bprocurua\b', 'procurvus'),
    (r'\bprocurua\b', 'procurvo'),
    (r'\bprocuruam\b', 'procurvus'),
    (r'\bprocuruat\b', 'procurvo'),
    (r'\bprocusae\b', 'procudo'),
    (r'\bProcyon\b', 'Procyon'),
    (r'\bproda\b', 'prodo'),
    (r'\bprodam\b', 'prodo'),
    (r'\bprodamne\b', 'prodo'),
    (r'\bprodamus\b', 'prodo'),
    (r'\bprodant\b', 'prodo'),
    (r'\bprodantque\b', 'prodo'),
    (r'\bprodantur\b', 'prodo'),
    (r'\bprodar\b', 'prodo'),
    (r'\bprodas\b', 'prodo'),
    (r'\bprodat\b', 'prodo'),
    (r'\bprodatis\b', 'prodo'),
    (r'\bprodatur\b', 'prodo'),
    (r'\bprode\b', 'prodo'),
    (r'\bprodeam\b', 'pro-eo1'),
    (r'\bprodeambulare\b', 'prodeambulo'),
    (r'\bprodeamus\b', 'pro-eo1'),
    (r'\bprodeant\b', 'pro-eo1'),
    (r'\bprodeas\b', 'pro-eo1'),
    (r'\bprodeat\b', 'pro-eo1'),
    (r'\bprodeatis\b', 'pro-eo1'),
    (r'\bprodeatur\b', 'pro-eo1'),
    (r'\bprodebant\b', 'prodo'),
    (r'\bprodebantur\b', 'prodo'),
    (r'\bprodebas\b', 'prodo'),
    (r'\bprodebat\b', 'prodo'),
    (r'\bprodebatis\b', 'prodo'),
    (r'\bprodebatur\b', 'prodo'),
    (r'\bprodegerant\b', 'prodigo'),
    (r'\bprodegerint\b', 'prodigo'),
    (r'\bprodegeris\b', 'prodigo'),
    (r'\bprodegerit\b', 'prodigo'),
    (r'\bprodegisset\b', 'prodigo'),
    (r'\bprodegit\b', 'prodigo'),
    (r'\bprodenda\b', 'prodo'),
    (r'\bprodendae\b', 'prodo'),
    (r'\bprodendam\b', 'prodo'),
    (r'\bprodendi\b', 'prodo'),
    (r'\bprodendis\b', 'prodo'),
    (r'\bprodendisque\b', 'prodo'),
    (r'\bprodendo\b', 'prodo'),
    (r'\bprodendum\b', 'prodo'),
    (r'\bprodens\b', 'prodo'),
    (r'\bprodent\b', 'prodo'),
    (r'\bprodente\b', 'prodo'),
    (r'\bprodentem\b', 'prodo'),
    (r'\bprodentes\b', 'prodo'),
    (r'\bprodentia\b', 'prodo'),
    (r'\bprodentibus\b', 'prodo'),
    (r'\bprodentium\b', 'prodo'),
    (r'\bprodeo\b', 'pro-eo1'),
    (r'\bproderant\b', 'prosum'),
    (r'\bproderas\b', 'prosum'),
    (r'\bproderat\b', 'prosum'),
    (r'\bprodere\b', 'prodo'),
    (r'\bproderem\b', 'prodo'),
    (r'\bproderent\b', 'prodo'),
    (r'\bproderentur\b', 'prodo'),
    (r'\bproderes\b', 'prodo'),
    (r'\bproderet\b', 'prodo'),
    (r'\bproderetis\b', 'prodo'),
    (r'\bproderetur\b', 'prodo'),
    (r'\bproderimus\b', 'prosum'),
    (r'\bproderimus\b', 'prodeo'),
    (r'\bproderint\b', 'prodeo'),
    (r'\bproderis\b', 'prodo'),
    (r'\bproderit\b', 'prosum'),
    (r'\bproderit\b', 'prodeo'),
    (r'\bproderitque\b', 'prosum'),
    (r'\bproderitque\b', 'prodeo'),
    (r'\bprodero\b', 'prosum'),
    (r'\bproderunt\b', 'prosum'),
    (r'\bproderunt\b', 'prodeo'),
    (r'\bprodes\b', 'prodo'),
    (r'\bprodes\b', 'prosum'),
    (r'\bprodesse\b', 'prosum'),
    (r'\bprodessem\b', 'prosum'),
    (r'\bprodessemus\b', 'prosum'),
    (r'\bprodessent\b', 'prosum'),
    (r'\bprodesses\b', 'prosum'),
    (r'\bprodesset\b', 'prosum'),
    (r'\bprodest\b', 'prodo'),
    (r'\bprodest\b', 'prosum'),
    (r'\bprodestis\b', 'prosum'),
    (r'\bprodesto\b', 'prosum'),
    (r'\bprodestque\b', 'prodo'),
    (r'\bprodestque\b', 'prosum'),
    (r'\bprodet\b', 'prodo'),
    (r'\bprodetur\b', 'prodo'),
    (r'\bprodeundi\b', 'pro-eo1'),
    (r'\bprodeundo\b', 'pro-eo1'),
    (r'\bprodeundum\b', 'pro-eo1'),
    (r'\bprodeunt\b', 'pro-eo1'),
    (r'\bprodeunte\b', 'pro-eo1'),
    (r'\bprodeuntem\b', 'pro-eo1'),
    (r'\bprodeuntes\b', 'pro-eo1'),
    (r'\bprodeuntia\b', 'pro-eo1'),
    (r'\bprodeuntibus\b', 'pro-eo1'),
    (r'\bprodeuntis\b', 'pro-eo1'),
    (r'\bprodi\b', 'prodeo'),
    (r'\bprodi\b', 'prodo'),
    (r'\bprodibant\b', 'prodeo'),
    (r'\bprodibat\b', 'prodeo'),
    (r'\bprodibis\b', 'pro-eo1'),
    (r'\bprodibit\b', 'pro-eo1'),
    (r'\bprodibo\b', 'pro-eo1'),
    (r'\bprodic\b', 'prodico'),
    (r'\bprodicerent\b', 'prodico'),
    (r'\bProdici\b', 'Prodicus'),
    (r'\bprodici\b', 'prodicius1'),
    (r'\bProdici\b', 'Prodicius'),
    (r'\bprodici\b', 'prodico'),
    (r'\bProdico\b', 'Prodicus'),
    (r'\bprodico\b', 'prodico'),
    (r'\bprodicta\b', 'prodico'),
    (r'\bprodictam\b', 'prodico'),
    (r'\bprodictas\b', 'prodico'),
    (r'\bprodictio\b', 'prodictio'),
    (r'\bprodictus\b', 'prodico'),
    (r'\bProdicum\b', 'Prodicus'),
    (r'\bprodicunt\b', 'prodico'),
    (r'\bProdicus\b', 'Prodicus'),
    (r'\bprodideram\b', 'prodo'),
    (r'\bprodiderant\b', 'prodo'),
    (r'\bprodiderantque\b', 'prodo'),
    (r'\bprodiderat\b', 'prodo'),
    (r'\bprodidere\b', 'prodo'),
    (r'\bprodiderim\b', 'prodo'),
    (r'\bprodiderint\b', 'prodo'),
    (r'\bprodideris\b', 'prodo'),
    (r'\bprodiderit\b', 'prodo'),
    (r'\bprodideritis\b', 'prodo'),
    (r'\bprodidero\b', 'prodo'),
    (r'\bprodiderunt\b', 'prodo'),
    (r'\bprodidi\b', 'prodo'),
    (r'\bprodidisse\b', 'prodo'),
    (r'\bprodidissem\b', 'prodo'),
    (r'\bprodidissemus\b', 'prodo'),
    (r'\bprodidissent\b', 'prodo'),
    (r'\bprodidisset\b', 'prodo'),
    (r'\bprodidisti\b', 'prodo'),
    (r'\bprodidit\b', 'prodo'),
    (r'\bprodiditque\b', 'prodo'),
    (r'\bprodiendum\b', 'prodeo'),
    (r'\bprodiente\b', 'prodeo'),
    (r'\bprodieram\b', 'prodeo'),
    (r'\bprodierant\b', 'prodeo'),
    (r'\bprodierat\b', 'prodeo'),
    (r'\bprodiere\b', 'prodeo'),
    (r'\bprodierint\b', 'prodeo'),
    (r'\bprodieris\b', 'prodeo'),
    (r'\bprodierit\b', 'prodeo'),
    (r'\bprodiero\b', 'prodeo'),
    (r'\bprodierunt\b', 'prodeo'),
    (r'\bprodiet\b', 'prodeo'),
    (r'\bprodiga\b', 'prodigus'),
    (r'\bprodigae\b', 'prodigus'),
    (r'\bprodigam\b', 'prodigus'),
    (r'\bprodigam\b', 'prodigo'),
    (r'\bprodigarumque\b', 'prodigus'),
    (r'\bprodigas\b', 'prodigus'),
    (r'\bprodigas\b', 'prodigo'),
    (r'\bprodigatur\b', 'prodigo'),
    (r'\bprodige\b', 'prodigus'),
    (r'\bprodige\b', 'prodigo'),
    (r'\bprodigendae\b', 'prodigo'),
    (r'\bprodigendos\b', 'prodigo'),
    (r'\bprodigendum\b', 'prodigo'),
    (r'\bprodigentia\b', 'prodigentia'),
    (r'\bprodigentia\b', 'prodigo'),
    (r'\bprodigere\b', 'prodigo'),
    (r'\bprodigeret\b', 'prodigo'),
    (r'\bprodigi\b', 'prodigus'),
    (r'\bprodigi\b', 'prodigium'),
    (r'\bprodigi\b', 'prodigo'),
    (r'\bprodigia\b', 'prodigium'),
    (r'\bprodigiale\b', 'prodigialis'),
    (r'\bprodigiali\b', 'prodigialis'),
    (r'\bprodigialiter\b', 'prodigialis'),
    (r'\bprodigialiter\b', 'prodigiator'),
    (r'\bprodigiaque\b', 'prodigium'),
    (r'\bprodigiatores\b', 'prodigiator'),
    (r'\bprodigii\b', 'prodigium'),
    (r'\bprodigiis\b', 'prodigium'),
    (r'\bprodigiisque\b', 'prodigium'),
    (r'\bprodigio\b', 'prodigium'),
    (r'\bprodigioque\b', 'prodigium'),
    (r'\bprodigiorum\b', 'prodigus'),
    (r'\bprodigiorum\b', 'prodigium'),
    (r'\bprodigiosa\b', 'prodigiosus'),
    (r'\bprodigiosae\b', 'prodigiosus'),
    (r'\bprodigiosas\b', 'prodigiosus'),
    (r'\bprodigiosasque\b', 'prodigiosus'),
    (r'\bprodigiose\b', 'prodigiosus'),
    (r'\bprodigiosi\b', 'prodigiosus'),
    (r'\bprodigiosis\b', 'prodigiosus'),
    (r'\bprodigiosius\b', 'prodigiosus'),
    (r'\bprodigioso\b', 'prodigiosus'),
    (r'\bprodigiosos\b', 'prodigiosus'),
    (r'\bprodigiosum\b', 'prodigiosus'),
    (r'\bprodigiosus\b', 'prodigiosus'),
    (r'\bprodigis\b', 'prodigus'),
    (r'\bprodigis\b', 'prodigo'),
    (r'\bprodigit\b', 'prodigo'),
    (r'\bprodigitasque\b', 'prodigitas'),
    (r'\bprodigitur\b', 'prodigo'),
    (r'\bprodigiue\b', 'prodigus'),
    (r'\bprodigiue\b', 'prodigium'),
    (r'\bprodigiue\b', 'prodigo'),
    (r'\bprodigium\b', 'prodigium'),
    (r'\bprodigiumque\b', 'prodigium'),
    (r'\bprodigo\b', 'prodigus'),
    (r'\bprodigo\b', 'prodigo'),
    (r'\bprodigorum\b', 'prodigus'),
    (r'\bprodigos\b', 'prodigus'),
    (r'\bprodigoue\b', 'prodigus'),
    (r'\bprodigoue\b', 'prodigo'),
    (r'\bprodigum\b', 'prodigus'),
    (r'\bprodigunt\b', 'prodigo'),
    (r'\bprodigus\b', 'prodigus'),
    (r'\bprodiit\b', 'prodeo'),
    (r'\bprodimur\b', 'prodeo'),
    (r'\bprodimus\b', 'prodeo'),
    (r'\bprodique\b', 'prodeo'),
    (r'\bprodique\b', 'prodo'),
    (r'\bprodire\b', 'prodeo'),
    (r'\bprodirem\b', 'prodeo'),
    (r'\bprodiremus\b', 'prodeo'),
    (r'\bprodirent\b', 'prodeo'),
    (r'\bprodiret\b', 'prodeo'),
    (r'\bprodis\b', 'prodeo'),
    (r'\bprodisse\b', 'pro-eo1'),
    (r'\bprodissem\b', 'pro-eo1'),
    (r'\bprodisset\b', 'pro-eo1'),
    (r'\bprodisti\b', 'pro-eo1'),
    (r'\bprodistis\b', 'pro-eo1'),
    (r'\bprodit\b', 'prodeo'),
    (r'\bprodita\b', 'prodeo'),
    (r'\bprodita\b', 'proditor'),
    (r'\bproditae\b', 'prodeo'),
    (r'\bproditam\b', 'prodeo'),
    (r'\bprodite\b', 'prodeo'),
    (r'\bproditi\b', 'prodeo'),
    (r'\bproditio\b', 'proditio1'),
    (r'\bproditione\b', 'proditio1'),
    (r'\bproditionem\b', 'proditio1'),
    (r'\bproditionemque\b', 'proditio1'),
    (r'\bproditiones\b', 'proditio1'),
    (r'\bproditioni\b', 'proditio1'),
    (r'\bproditionibus\b', 'proditio1'),
    (r'\bproditionis\b', 'proditio1'),
    (r'\bproditioue\b', 'proditio1'),
    (r'\bproditique\b', 'prodeo'),
    (r'\bproditis\b', 'prodeo'),
    (r'\bproditisque\b', 'prodeo'),
    (r'\bprodito\b', 'prodeo'),
    (r'\bprodito\b', 'proditor'),
    (r'\bproditoque\b', 'prodeo'),
    (r'\bproditoque\b', 'proditor'),
    (r'\bproditor\b', 'proditor'),
    (r'\bproditore\b', 'proditor'),
    (r'\bproditorem\b', 'proditor'),
    (r'\bproditoremque\b', 'proditor'),
    (r'\bproditores\b', 'proditor'),
    (r'\bproditori\b', 'proditor'),
    (r'\bproditoribus\b', 'proditor'),
    (r'\bproditoris\b', 'proditor'),
    (r'\bproditorum\b', 'proditor'),
    (r'\bproditorum\b', 'prodeo'),
    (r'\bproditos\b', 'prodeo'),
    (r'\bproditricem\b', 'proditrix'),
    (r'\bproditrices\b', 'proditrix'),
    (r'\bproditrix\b', 'proditrix'),
    (r'\bproditum\b', 'proditus2'),
    (r'\bproditum\b', 'prodeo'),
    (r'\bproditumque\b', 'proditus2'),
    (r'\bproditumque\b', 'prodeo'),
    (r'\bproditur\b', 'prodeo'),
    (r'\bproditura\b', 'prodeo'),
    (r'\bprodituri\b', 'prodeo'),
    (r'\bprodituris\b', 'prodeo'),
    (r'\bprodituro\b', 'prodeo'),
    (r'\bprodituros\b', 'prodeo'),
    (r'\bproditurque\b', 'prodeo'),
    (r'\bproditurum\b', 'prodeo'),
    (r'\bproditurus\b', 'prodeo'),
    (r'\bproditus\b', 'proditus2'),
    (r'\bproditus\b', 'prodeo'),
    (r'\bprodiui\b', 'pro-eo1'),
    (r'\bprodiuit\b', 'pro-eo1'),
    (r'\bprodivi\b', 'pro-eo1'),
    (r'\bprodixisset\b', 'prodico'),
    (r'\bprodixit\b', 'prodico'),
    (r'\bprodo\b', 'prodo'),
    (r'\bprodocet\b', 'prodoceo'),
    (r'\bprodomon\b', 'prodormio'),
    (r'\bprodor\b', 'prodo'),
    (r'\bprodormias\b', 'prodormio'),
    (r'\bprodormivi\b', 'prodormio'),
    (r'\bprodromi\b', 'prodromus'),
    (r'\bprodromon\b', 'prodromus'),
    (r'\bprodromos\b', 'prodromus'),
    (r'\bproduc\b', 'produco'),
    (r'\bproducam\b', 'produco'),
    (r'\bproducamus\b', 'produco'),
    (r'\bproducant\b', 'produco'),
    (r'\bproducantur\b', 'produco'),
    (r'\bproducas\b', 'produco'),
    (r'\bproducat\b', 'produco'),
    (r'\bproducatque\b', 'produco'),
    (r'\bproducatur\b', 'produco'),
    (r'\bproducebant\b', 'produco'),
    (r'\bproducebantur\b', 'produco'),
    (r'\bproducebat\b', 'produco'),
    (r'\bproducebatque\b', 'produco'),
    (r'\bproducemus\b', 'produco'),
    (r'\bproducenda\b', 'produco'),
    (r'\bproducendam\b', 'produco'),
    (r'\bproducendi\b', 'produco'),
    (r'\bproducendo\b', 'produco'),
    (r'\bproducendos\b', 'produco'),
    (r'\bproducendum\b', 'produco'),
    (r'\bproducendus\b', 'produco'),
    (r'\bproducens\b', 'produco'),
    (r'\bproducent\b', 'produco'),
    (r'\bproducente\b', 'produco'),
    (r'\bproducentem\b', 'produco'),
    (r'\bproducentibus\b', 'produco'),
    (r'\bproducentur\b', 'produco'),
    (r'\bproducere\b', 'produco'),
    (r'\bproducerem\b', 'produco'),
    (r'\bproduceremus\b', 'produco'),
    (r'\bproducerent\b', 'produco'),
    (r'\bproducerentur\b', 'produco'),
    (r'\bproduceres\b', 'produco'),
    (r'\bproduceret\b', 'produco'),
    (r'\bproduceretur\b', 'produco'),
    (r'\bproduces\b', 'produco'),
    (r'\bproducet\b', 'produco'),
    (r'\bproducetque\b', 'produco'),
    (r'\bproducetur\b', 'produco'),
    (r'\bproduci\b', 'produco'),
    (r'\bproducimur\b', 'produco'),
    (r'\bproducimus\b', 'produco'),
    (r'\bproducis\b', 'produco'),
    (r'\bproducit\b', 'produco'),
    (r'\bproducite\b', 'produco'),
    (r'\bproducitque\b', 'produco'),
    (r'\bproducitur\b', 'produco'),
    (r'\bproduco\b', 'produco'),
    (r'\bproducor\b', 'produco'),
    (r'\bproducta\b', 'productilis'),
    (r'\bproducta\b', 'produco'),
    (r'\bproducta\b', 'producto'),
    (r'\bproductae\b', 'produco'),
    (r'\bproductam\b', 'produco'),
    (r'\bproductaque\b', 'productilis'),
    (r'\bproductaque\b', 'produco'),
    (r'\bproductaque\b', 'producto'),
    (r'\bproductas\b', 'produco'),
    (r'\bproductas\b', 'producto'),
    (r'\bproducte\b', 'produco'),
    (r'\bproductem\b', 'producto'),
    (r'\bproducti\b', 'produco'),
    (r'\bproductiles\b', 'productilis'),
    (r'\bproductilibus\b', 'productilis'),
    (r'\bproductio\b', 'productio'),
    (r'\bproductione\b', 'productio'),
    (r'\bproductionem\b', 'productio'),
    (r'\bproductionemque\b', 'productio'),
    (r'\bproductiones\b', 'productio'),
    (r'\bproductioni\b', 'productio'),
    (r'\bproductionibus\b', 'productio'),
    (r'\bproductionis\b', 'productio'),
    (r'\bproductior\b', 'produco'),
    (r'\bproductiora\b', 'produco'),
    (r'\bproductiore\b', 'produco'),
    (r'\bproductiorque\b', 'produco'),
    (r'\bproductique\b', 'produco'),
    (r'\bproductis\b', 'productilis'),
    (r'\bproductis\b', 'produco'),
    (r'\bproductissimo\b', 'produco'),
    (r'\bproductissimum\b', 'produco'),
    (r'\bproductius\b', 'produco'),
    (r'\bproducto\b', 'produco'),
    (r'\bproducto\b', 'producto'),
    (r'\bproductos\b', 'produco'),
    (r'\bproductum\b', 'productilis'),
    (r'\bproductum\b', 'produco'),
    (r'\bproductumque\b', 'productilis'),
    (r'\bproductumque\b', 'produco'),
    (r'\bproducturum\b', 'produco'),
    (r'\bproducturus\b', 'produco'),
    (r'\bproductus\b', 'produco'),
    (r'\bproductusque\b', 'produco'),
    (r'\bproductust\b', 'produco'),
    (r'\bproducunt\b', 'produco'),
    (r'\bproducuntur\b', 'produco'),
    (r'\bproduit\b', 'prodo'),
    (r'\bprodunt\b', 'prodo'),
    (r'\bprodunto\b', 'prodo'),
    (r'\bproduntque\b', 'prodo'),
    (r'\bproduntur\b', 'prodo'),
    (r'\bproduxeram\b', 'produco'),
    (r'\bproduxerant\b', 'produco'),
    (r'\bproduxerat\b', 'produco'),
    (r'\bproduxere\b', 'produco'),
    (r'\bproduxerim\b', 'produco'),
    (r'\bproduxeris\b', 'produco'),
    (r'\bproduxerit\b', 'produco'),
    (r'\bproduxero\b', 'produco'),
    (r'\bproduxerunt\b', 'produco'),
    (r'\bproduxi\b', 'produco'),
    (r'\bproduximus\b', 'produco'),
    (r'\bproduxisse\b', 'produco'),
    (r'\bproduxissem\b', 'produco'),
    (r'\bproduxisset\b', 'produco'),
    (r'\bproduxisti\b', 'produco'),
    (r'\bproduxit\b', 'produco'),
    (r'\bproduxitque\b', 'produco'),
    (r'\bproeli\b', 'proelium'),
    (r'\bproelia\b', 'proelium'),
    (r'\bproelia\b', 'proelio'),
    (r'\bproeliabantur\b', 'proelio'),
    (r'\bproeliabimur\b', 'proelio'),
    (r'\bproeliabitur\b', 'proelio'),
    (r'\bproeliabor\b', 'proelio'),
    (r'\bproeliabuntur\b', 'proelio'),
    (r'\bproeliandi\b', 'proelio'),
    (r'\bproeliando\b', 'proelio'),
    (r'\bproeliandum\b', 'proelio'),
    (r'\bproelians\b', 'proelio'),
    (r'\bproeliant\b', 'proelio'),
    (r'\bproeliante\b', 'proelio'),
    (r'\bproeliantem\b', 'proelio'),
    (r'\bproeliantes\b', 'proelio'),
    (r'\bproelianti\b', 'proelio'),
    (r'\bproeliantibus\b', 'proelio'),
    (r'\bproeliantis\b', 'proelio'),
    (r'\bproeliantium\b', 'proelio'),
    (r'\bproeliantur\b', 'proelio'),
    (r'\bproeliaque\b', 'proelium'),
    (r'\bproeliaque\b', 'proelio'),
    (r'\bproeliare\b', 'proeliaris'),
    (r'\bproeliare\b', 'proelio'),
    (r'\bproeliaremini\b', 'proelio'),
    (r'\bproeliarentur\b', 'proelio'),
    (r'\bproeliares\b', 'proelio'),
    (r'\bproeliares\b', 'proeliaris'),
    (r'\bproeliaretur\b', 'proelio'),
    (r'\bproeliari\b', 'proeliaris'),
    (r'\bproeliari\b', 'proelio'),
    (r'\bproeliaris\b', 'proeliaris'),
    (r'\bproeliaris\b', 'proelio'),
    (r'\bproeliata\b', 'proelio'),
    (r'\bproeliati\b', 'proelio'),
    (r'\bproeliator\b', 'proeliator'),
    (r'\bproeliatorem\b', 'proeliator'),
    (r'\bproeliatores\b', 'proeliator'),
    (r'\bproeliatorum\b', 'proeliator'),
    (r'\bproeliatorum\b', 'proelio'),
    (r'\bproeliatum\b', 'proelio'),
    (r'\bproeliatur\b', 'proelio'),
    (r'\bproeliaturos\b', 'proelio'),
    (r'\bproeliaturum\b', 'proelio'),
    (r'\bproeliatus\b', 'proelio'),
    (r'\bproelientur\b', 'proelio'),
    (r'\bproelier\b', 'proelio'),
    (r'\bproelietur\b', 'proelio'),
    (r'\bproelii\b', 'proelium'),
    (r'\bproeliique\b', 'proelium'),
    (r'\bproeliis\b', 'proelium'),
    (r'\bproeliisque\b', 'proelium'),
    (r'\bproelio\b', 'proelium'),
    (r'\bproelio\b', 'proelio'),
    (r'\bproelioque\b', 'proelium'),
    (r'\bproelioque\b', 'proelio'),
    (r'\bproeliorum\b', 'proelium'),
    (r'\bproeliorumque\b', 'proelium'),
    (r'\bproelium\b', 'proelium'),
    (r'\bproeliumque\b', 'proelium'),
    (r'\bProernam\b', 'pro-eo1'),
    (r'\bProeti\b', 'Proetus'),
    (r'\bproeti\b', 'profanatio'),
    (r'\bProetides\b', 'Proetus'),
    (r'\bProeto\b', 'Proetus'),
    (r'\bproeto\b', 'profanatio'),
    (r'\bProetum\b', 'Proetus'),
    (r'\bproetum\b', 'profanatio'),
    (r'\bProetus\b', 'Proetus'),
    (r'\bproetus\b', 'profanatio'),
    (r'\bProetusque\b', 'Proetus'),
    (r'\bproetusque\b', 'profanatio'),
    (r'\bprofa\b', 'profor'),
    (r'\bprofan\b', 'profor'),
    (r'\bprofana\b', 'profanus'),
    (r'\bprofana\b', 'profanus'),
    (r'\bprofana\b', 'profano1'),
    (r'\bprofanabo\b', 'profano1'),
    (r'\bprofanae\b', 'profanus'),
    (r'\bprofanam\b', 'profanus'),
    (r'\bprofanandas\b', 'profano1'),
    (r'\bprofanant\b', 'profano1'),
    (r'\bprofanantem\b', 'profano1'),
    (r'\bprofanaque\b', 'profanus'),
    (r'\bprofanaque\b', 'profanus'),
    (r'\bprofanaque\b', 'profano1'),
    (r'\bprofanarentur\b', 'profano1'),
    (r'\bprofanari\b', 'profano1'),
    (r'\bprofanarum\b', 'profanus'),
    (r'\bprofanas\b', 'profanus'),
    (r'\bprofanas\b', 'profano1'),
    (r'\bprofanasset\b', 'profano1'),
    (r'\bprofanasti\b', 'profano1'),
    (r'\bprofanat\b', 'profano1'),
    (r'\bprofanata\b', 'profano1'),
    (r'\bprofanatas\b', 'profano1'),
    (r'\bprofanationem\b', 'profanatio'),
    (r'\bprofanatis\b', 'profano1'),
    (r'\bprofanato\b', 'profano1'),
    (r'\bprofanatum\b', 'profano1'),
    (r'\bprofanatur\b', 'profano1'),
    (r'\bprofanaueris\b', 'profano1'),
    (r'\bprofanaui\b', 'profano1'),
    (r'\bprofanaverint\b', 'profano1'),
    (r'\bprofanaverunt\b', 'profano1'),
    (r'\bprofanavit\b', 'profano1'),
    (r'\bprofane\b', 'profanus'),
    (r'\bprofane\b', 'profanus'),
    (r'\bprofanentur\b', 'profano1'),
    (r'\bprofanes\b', 'profano1'),
    (r'\bprofanetur\b', 'profano1'),
    (r'\bprofani\b', 'profanus'),
    (r'\bprofani\b', 'profanus'),
    (r'\bprofanique\b', 'profanus'),
    (r'\bprofanique\b', 'profanus'),
    (r'\bprofanis\b', 'profanus'),
    (r'\bprofanis\b', 'profanus'),
    (r'\bprofanisque\b', 'profanus'),
    (r'\bprofanisque\b', 'profanus'),
    (r'\bprofano\b', 'profanus'),
    (r'\bprofano\b', 'profanus'),
    (r'\bprofano\b', 'profano1'),
    (r'\bprofanorum\b', 'profanus'),
    (r'\bprofanorum\b', 'profanus'),
    (r'\bprofanos\b', 'profanus'),
    (r'\bprofante\b', 'profor'),
    (r'\bprofanum\b', 'profanus'),
    (r'\bprofanum\b', 'profanus'),
    (r'\bprofanus\b', 'profanus'),
    (r'\bprofare\b', 'profor'),
    (r'\bprofari\b', 'profor'),
    (r'\bprofas\b', 'profor'),
    (r'\bprofata\b', 'profatum'),
    (r'\bprofata\b', 'profor'),
    (r'\bprofatu\b', 'profatus'),
    (r'\bprofatu\b', 'profor'),
    (r'\bprofatuque\b', 'profatus'),
    (r'\bprofatuque\b', 'profor'),
    (r'\bprofatur\b', 'profor'),
    (r'\bprofatus\b', 'profatus'),
    (r'\bprofatus\b', 'profor'),
    (r'\bprofeceram\b', 'proficio'),
    (r'\bprofecerant\b', 'proficio'),
    (r'\bprofecerat\b', 'proficio'),
    (r'\bprofecere\b', 'proficio'),
    (r'\bprofecerim\b', 'proficio'),
    (r'\bprofecerimus\b', 'proficio'),
    (r'\bprofecerint\b', 'proficio'),
    (r'\bprofeceris\b', 'proficio'),
    (r'\bprofecerit\b', 'proficio'),
    (r'\bprofecero\b', 'proficio'),
    (r'\bprofecerunt\b', 'proficio'),
    (r'\bprofeci\b', 'proficio'),
    (r'\bprofecimus\b', 'proficio'),
    (r'\bprofecisse\b', 'proficio'),
    (r'\bprofecissem\b', 'proficio'),
    (r'\bprofecissemus\b', 'proficio'),
    (r'\bprofecissent\b', 'proficio'),
    (r'\bprofecisset\b', 'proficio'),
    (r'\bprofecisti\b', 'proficio'),
    (r'\bprofecit\b', 'proficio'),
    (r'\bprofecta\b', 'proficio'),
    (r'\bprofectae\b', 'proficio'),
    (r'\bprofectaeque\b', 'proficio'),
    (r'\bprofectam\b', 'proficio'),
    (r'\bprofectaque\b', 'proficio'),
    (r'\bprofectas\b', 'proficio'),
    (r'\bprofectast\b', 'proficio'),
    (r'\bprofecti\b', 'proficio'),
    (r'\bprofectibus\b', 'profectus3'),
    (r'\bprofecticia\b', 'profecticius'),
    (r'\bprofecticiam\b', 'profecticius'),
    (r'\bprofectio\b', 'profectio'),
    (r'\bprofectione\b', 'profectio'),
    (r'\bprofectionem\b', 'profectio'),
    (r'\bprofectiones\b', 'profectio'),
    (r'\bprofectioni\b', 'profectio'),
    (r'\bprofectionibus\b', 'profectio'),
    (r'\bprofectionis\b', 'profectio'),
    (r'\bprofectique\b', 'proficio'),
    (r'\bprofectis\b', 'proficio'),
    (r'\bprofectisque\b', 'proficio'),
    (r'\bprofecto\b', 'profecto'),
    (r'\bprofecto\b', 'proficio'),
    (r'\bprofectos\b', 'proficio'),
    (r'\bprofectosque\b', 'proficio'),
    (r'\bprofectost\b', 'profecto'),
    (r'\bprofectost\b', 'proficio'),
    (r'\bprofectu\b', 'profectus3'),
    (r'\bprofectu\b', 'proficio'),
    (r'\bprofectum\b', 'profectus3'),
    (r'\bprofectum\b', 'proficio'),
    (r'\bprofectumque\b', 'profectus3'),
    (r'\bprofectumque\b', 'proficio'),
    (r'\bprofectura\b', 'proficio'),
    (r'\bprofecturae\b', 'proficio'),
    (r'\bprofecturam\b', 'proficio'),
    (r'\bprofecturas\b', 'proficio'),
    (r'\bprofecturi\b', 'proficio'),
    (r'\bprofecturis\b', 'proficio'),
    (r'\bprofecturo\b', 'proficio'),
    (r'\bprofecturos\b', 'proficio'),
    (r'\bprofecturum\b', 'proficio'),
    (r'\bprofecturus\b', 'proficio'),
    (r'\bprofectus\b', 'profectus3'),
    (r'\bprofectus\b', 'proficio'),
    (r'\bprofectusne\b', 'profectus3'),
    (r'\bprofectusne\b', 'proficio'),
    (r'\bprofectusque\b', 'profectus3'),
    (r'\bprofectusque\b', 'proficio'),
    (r'\bprofectust\b', 'profectus3'),
    (r'\bprofectust\b', 'proficio'),
    (r'\bprofectuum\b', 'profectus3'),
    (r'\bprofer\b', 'profero'),
    (r'\bprofer\b', 'profor'),
    (r'\bProferam\b', 'Profera'),
    (r'\bproferam\b', 'profero'),
    (r'\bproferamus\b', 'profero'),
    (r'\bproferant\b', 'profero'),
    (r'\bproferantur\b', 'profero'),
    (r'\bproferas\b', 'profero'),
    (r'\bproferat\b', 'profero'),
    (r'\bproferatis\b', 'profero'),
    (r'\bproferatur\b', 'profero'),
    (r'\bproferebamus\b', 'profero'),
    (r'\bproferebant\b', 'profero'),
    (r'\bproferebantur\b', 'profero'),
    (r'\bproferebas\b', 'profero'),
    (r'\bproferebat\b', 'profero'),
    (r'\bproferebatur\b', 'profero'),
    (r'\bproferemus\b', 'profero'),
    (r'\bproferenda\b', 'profero'),
    (r'\bproferendae\b', 'profero'),
    (r'\bproferendam\b', 'profero'),
    (r'\bproferendi\b', 'profero'),
    (r'\bproferendis\b', 'profero'),
    (r'\bproferendo\b', 'profero'),
    (r'\bproferendos\b', 'profero'),
    (r'\bproferendum\b', 'profero'),
    (r'\bproferendus\b', 'profero'),
    (r'\bproferens\b', 'profero'),
    (r'\bproferent\b', 'profero'),
    (r'\bproferente\b', 'profero'),
    (r'\bproferentem\b', 'profero'),
    (r'\bproferentes\b', 'profero'),
    (r'\bproferenti\b', 'profero'),
    (r'\bproferentibus\b', 'profero'),
    (r'\bproferentium\b', 'profero'),
    (r'\bproferentur\b', 'profero'),
    (r'\bproferes\b', 'profero'),
    (r'\bproferet\b', 'profero'),
    (r'\bproferetur\b', 'profero'),
    (r'\bproferimus\b', 'profero'),
    (r'\bprofero\b', 'profero'),
    (r'\bproferre\b', 'profero'),
    (r'\bproferrem\b', 'profero'),
    (r'\bproferremus\b', 'profero'),
    (r'\bproferrent\b', 'profero'),
    (r'\bproferrentur\b', 'profero'),
    (r'\bproferres\b', 'profero'),
    (r'\bproferret\b', 'profero'),
    (r'\bproferretur\b', 'profero'),
    (r'\bproferri\b', 'profero'),
    (r'\bprofers\b', 'profero'),
    (r'\bprofert\b', 'profero'),
    (r'\bproferte\b', 'profero'),
    (r'\bprofertis\b', 'profero'),
    (r'\bproferto\b', 'profero'),
    (r'\bprofertoque\b', 'profero'),
    (r'\bprofertur\b', 'profero'),
    (r'\bproferunda\b', 'profero'),
    (r'\bproferundae\b', 'profero'),
    (r'\bproferundi\b', 'profero'),
    (r'\bproferunt\b', 'profero'),
    (r'\bproferuntur\b', 'profero'),
    (r'\bprofes\b', 'profor'),
    (r'\bprofessa\b', 'profiteor'),
    (r'\bprofessae\b', 'profiteor'),
    (r'\bprofessam\b', 'profiteor'),
    (r'\bprofessarum\b', 'profiteor'),
    (r'\bprofessas\b', 'profiteor'),
    (r'\bprofessi\b', 'profiteor'),
    (r'\bprofessio\b', 'professio'),
    (r'\bprofessione\b', 'professio'),
    (r'\bprofessionem\b', 'professio'),
    (r'\bprofessionemque\b', 'professio'),
    (r'\bprofessiones\b', 'professio'),
    (r'\bprofessioni\b', 'professio'),
    (r'\bprofessionibus\b', 'professio'),
    (r'\bprofessionis\b', 'professio'),
    (r'\bprofessionum\b', 'professio'),
    (r'\bprofessioque\b', 'professio'),
    (r'\bprofessique\b', 'profiteor'),
    (r'\bprofessis\b', 'profiteor'),
    (r'\bprofesso\b', 'profiteor'),
    (r'\bprofessor\b', 'professor'),
    (r'\bprofessorem\b', 'professor'),
    (r'\bprofessores\b', 'professor'),
    (r'\bprofessoria\b', 'professorius'),
    (r'\bprofessoribus\b', 'professor'),
    (r'\bprofessoris\b', 'professor'),
    (r'\bprofessorum\b', 'professor'),
    (r'\bprofessorum\b', 'profiteor'),
    (r'\bprofessos\b', 'profiteor'),
    (r'\bprofessum\b', 'profiteor'),
    (r'\bprofessus\b', 'profiteor'),
    (r'\bprofessusque\b', 'profiteor'),
    (r'\bprofesta\b', 'profestus'),
    (r'\bprofesti\b', 'profestus'),
    (r'\bprofestis\b', 'profestus'),
    (r'\bprofestisque\b', 'profestus'),
    (r'\bprofesto\b', 'profestus'),
    (r'\bprofestoque\b', 'profestus'),
    (r'\bprofestos\b', 'profestus'),
    (r'\bprofestum\b', 'profestus'),
    (r'\bprofi\b', 'profiteor'),
    (r'\bprofice\b', 'proficio'),
    (r'\bproficere\b', 'proficio'),
    (r'\bproficerem\b', 'proficio'),
    (r'\bproficerent\b', 'proficio'),
    (r'\bproficeret\b', 'proficio'),
    (r'\bproficeretur\b', 'proficio'),
    (r'\bprofici\b', 'proficio'),
    (r'\bproficiam\b', 'proficio'),
    (r'\bproficiamus\b', 'proficio'),
    (r'\bproficiant\b', 'proficio'),
    (r'\bproficias\b', 'proficio'),
    (r'\bproficiat\b', 'proficio'),
    (r'\bproficiatur\b', 'proficio'),
    (r'\bproficiebam\b', 'proficio'),
    (r'\bproficiebant\b', 'proficio'),
    (r'\bproficiebas\b', 'proficio'),
    (r'\bproficiebat\b', 'proficio'),
    (r'\bproficiebatque\b', 'proficio'),
    (r'\bproficiebatur\b', 'proficio'),
    (r'\bproficiemus\b', 'proficio'),
    (r'\bproficiendi\b', 'proficio'),
    (r'\bproficiendum\b', 'proficio'),
    (r'\bproficiens\b', 'proficio'),
    (r'\bproficient\b', 'proficio'),
    (r'\bproficiente\b', 'proficio'),
    (r'\bproficientem\b', 'proficio'),
    (r'\bproficientes\b', 'proficio'),
    (r'\bproficienti\b', 'proficio'),
    (r'\bproficientia\b', 'proficio'),
    (r'\bproficientibus\b', 'proficio'),
    (r'\bproficientium\b', 'proficio'),
    (r'\bproficies\b', 'proficio'),
    (r'\bproficiet\b', 'proficio'),
    (r'\bproficimus\b', 'proficio'),
    (r'\bproficio\b', 'proficio'),
    (r'\bproficis\b', 'proficio'),
    (r'\bproficiscamur\b', 'proficisco'),
    (r'\bproficiscantur\b', 'proficisco'),
    (r'\bproficiscar\b', 'proficisco'),
    (r'\bproficiscare\b', 'proficisco'),
    (r'\bproficiscaris\b', 'proficisco'),
    (r'\bproficiscatur\b', 'proficisco'),
    (r'\bproficiscebamini\b', 'proficisco'),
    (r'\bproficiscebantur\b', 'proficisco'),
    (r'\bproficiscebar\b', 'proficisco'),
    (r'\bproficiscebatur\b', 'proficisco'),
    (r'\bproficiscemur\b', 'proficisco'),
    (r'\bproficiscendi\b', 'proficisco'),
    (r'\bproficiscendo\b', 'proficisco'),
    (r'\bproficiscendum\b', 'proficisco'),
    (r'\bproficiscens\b', 'proficisco'),
    (r'\bproficiscente\b', 'proficisco'),
    (r'\bproficiscentem\b', 'proficisco'),
    (r'\bproficiscentemque\b', 'proficisco'),
    (r'\bproficiscentes\b', 'proficisco'),
    (r'\bproficiscenti\b', 'proficisco'),
    (r'\bproficiscentibus\b', 'proficisco'),
    (r'\bproficiscentis\b', 'proficisco'),
    (r'\bproficiscentium\b', 'proficisco'),
    (r'\bproficiscentur\b', 'proficisco'),
    (r'\bproficiscere\b', 'proficisco'),
    (r'\bproficisceremur\b', 'proficisco'),
    (r'\bproficiscerentur\b', 'proficisco'),
    (r'\bproficiscerer\b', 'proficisco'),
    (r'\bproficiscerere\b', 'proficisco'),
    (r'\bproficiscereris\b', 'proficisco'),
    (r'\bproficisceret\b', 'proficisco'),
    (r'\bproficisceretur\b', 'proficisco'),
    (r'\bproficisceris\b', 'proficisco'),
    (r'\bproficiscetur\b', 'proficisco'),
    (r'\bproficisci\b', 'proficisco'),
    (r'\bproficiscimini\b', 'proficisco'),
    (r'\bproficiscimur\b', 'proficisco'),
    (r'\bproficiscitur\b', 'proficisco'),
    (r'\bproficisco\b', 'proficisco'),
    (r'\bproficiscor\b', 'proficisco'),
    (r'\bproficiscuntur\b', 'proficisco'),
    (r'\bproficit\b', 'proficio'),
    (r'\bproficitur\b', 'proficio'),
    (r'\bproficiunt\b', 'proficio'),
    (r'\bprofiteamini\b', 'profiteor'),
    (r'\bprofiteantur\b', 'profiteor'),
    (r'\bprofiteare\b', 'profiteor'),
    (r'\bprofitearis\b', 'profiteor'),
    (r'\bprofiteatur\b', 'profiteor'),
    (r'\bprofitebantur\b', 'profiteor'),
    (r'\bprofitebar\b', 'profiteor'),
    (r'\bprofitebatur\b', 'profiteor'),
    (r'\bprofitebere\b', 'profiteor'),
    (r'\bprofitebitur\b', 'profiteor'),
    (r'\bprofitebor\b', 'profiteor'),
    (r'\bprofitemini\b', 'profiteor'),
    (r'\bprofitemur\b', 'profiteor'),
    (r'\bprofitenda\b', 'profiteor'),
    (r'\bprofitendae\b', 'profiteor'),
    (r'\bprofitendam\b', 'profiteor'),
    (r'\bprofitendi\b', 'profiteor'),
    (r'\bprofitendo\b', 'profiteor'),
    (r'\bprofitendum\b', 'profiteor'),
    (r'\bprofitente\b', 'profiteor'),
    (r'\bprofitentem\b', 'profiteor'),
    (r'\bprofitentes\b', 'profiteor'),
    (r'\bprofitenti\b', 'profiteor'),
    (r'\bprofitentibus\b', 'profiteor'),
    (r'\bprofitentis\b', 'profiteor'),
    (r'\bprofitentium\b', 'profiteor'),
    (r'\bprofitentur\b', 'profiteor'),
    (r'\bprofiteor\b', 'profiteor'),
    (r'\bprofiterentur\b', 'profiteor'),
    (r'\bprofiterer\b', 'profiteor'),
    (r'\bprofiterere\b', 'profiteor'),
    (r'\bprofiteretur\b', 'profiteor'),
    (r'\bprofiteri\b', 'profiteor'),
    (r'\bprofiteris\b', 'profiteor'),
    (r'\bprofitetur\b', 'profiteor'),
    (r'\bprofiteturque\b', 'profiteor'),
    (r'\bproflabant\b', 'proflo'),
    (r'\bproflabat\b', 'proflo'),
    (r'\bproflant\b', 'proflo'),
    (r'\bproflantem\b', 'proflo'),
    (r'\bproflantes\b', 'proflo'),
    (r'\bproflare\b', 'proflo'),
    (r'\bproflat\b', 'proflo'),
    (r'\bproflati\b', 'proflo'),
    (r'\bproflatisque\b', 'proflo'),
    (r'\bproflatu\b', 'proflatus'),
    (r'\bproflatu\b', 'proflo'),
    (r'\bproflatum\b', 'proflatus'),
    (r'\bproflatum\b', 'proflo'),
    (r'\bproflatur\b', 'proflo'),
    (r'\bproflauit\b', 'proflo'),
    (r'\bproflavit\b', 'proflo'),
    (r'\bproflictas\b', 'profligo2'),
    (r'\bprofligabuntur\b', 'profligo1'),
    (r'\bprofliganda\b', 'profligo1'),
    (r'\bprofligandam\b', 'profligo1'),
    (r'\bprofligant\b', 'profligo1'),
    (r'\bprofligant\b', 'profligo2'),
    (r'\bprofligantur\b', 'profligo1'),
    (r'\bprofligantur\b', 'profligo2'),
    (r'\bprofligare\b', 'profligo1'),
    (r'\bprofligare\b', 'profligo2'),
    (r'\bprofligarent\b', 'profligo1'),
    (r'\bprofligaretur\b', 'profligo1'),
    (r'\bprofligari\b', 'profligo1'),
    (r'\bprofligarint\b', 'profligo1'),
    (r'\bprofligarit\b', 'profligo1'),
    (r'\bprofligarunt\b', 'profligo1'),
    (r'\bprofligasset\b', 'profligo1'),
    (r'\bprofligata\b', 'profligo1'),
    (r'\bprofligatae\b', 'profligo1'),
    (r'\bprofligatam\b', 'profligo1'),
    (r'\bprofligataque\b', 'profligo1'),
    (r'\bprofligatasque\b', 'profligo1'),
    (r'\bprofligati\b', 'profligo1'),
    (r'\bprofligatique\b', 'profligo1'),
    (r'\bprofligatis\b', 'profligo1'),
    (r'\bprofligatis\b', 'profligo2'),
    (r'\bprofligatisque\b', 'profligo1'),
    (r'\bprofligatisque\b', 'profligo2'),
    (r'\bprofligatissime\b', 'profligo1'),
    (r'\bprofligatissimo\b', 'profligo1'),
    (r'\bprofligatissimum\b', 'profligo1'),
    (r'\bprofligatissimus\b', 'profligo1'),
    (r'\bprofligato\b', 'profligo1'),
    (r'\bprofligator\b', 'profligator'),
    (r'\bprofligatorum\b', 'profligator'),
    (r'\bprofligatorum\b', 'profligo1'),
    (r'\bprofligatosque\b', 'profligo1'),
    (r'\bprofligatum\b', 'profligo1'),
    (r'\bprofligatumque\b', 'profligo1'),
    (r'\bprofligatus\b', 'profligo1'),
    (r'\bprofligatusque\b', 'profligo1'),
    (r'\bprofligauit\b', 'profligo1'),
    (r'\bprofligaverant\b', 'profligo1'),
    (r'\bprofligaverat\b', 'profligo1'),
    (r'\bprofligavere\b', 'profligo1'),
    (r'\bprofligaverim\b', 'profligo1'),
    (r'\bprofligaverunt\b', 'profligo1'),
    (r'\bprofligavimus\b', 'profligo1'),
    (r'\bprofligavit\b', 'profligo1'),
    (r'\bprofliges\b', 'profligo2'),
    (r'\bprofliges\b', 'profligo1'),
    (r'\bprofligetur\b', 'profligo2'),
    (r'\bprofligetur\b', 'profligo1'),
    (r'\bprofligo\b', 'profligo1'),
    (r'\bprofluant\b', 'profluo'),
    (r'\bprofluat\b', 'profluo'),
    (r'\bprofluebat\b', 'profluo'),
    (r'\bprofluens\b', 'profluens'),
    (r'\bprofluens\b', 'profluo'),
    (r'\bprofluent\b', 'profluo'),
    (r'\bprofluente\b', 'profluens'),
    (r'\bprofluente\b', 'profluo'),
    (r'\bprofluentem\b', 'profluens'),
    (r'\bprofluentem\b', 'profluo'),
    (r'\bprofluentem\b', 'profluenter'),
    (r'\bprofluenter\b', 'profluenter'),
    (r'\bprofluentes\b', 'profluens'),
    (r'\bprofluentes\b', 'profluo'),
    (r'\bprofluentes\b', 'profluenter'),
    (r'\bprofluenti\b', 'profluens'),
    (r'\bprofluenti\b', 'profluo'),
    (r'\bprofluentia\b', 'profluentia'),
    (r'\bprofluentia\b', 'profluo'),
    (r'\bprofluentius\b', 'profluo'),
    (r'\bprofluere\b', 'profluo'),
    (r'\bprofluerent\b', 'profluo'),
    (r'\bprofluet\b', 'profluo'),
    (r'\bprofluit\b', 'profluo'),
    (r'\bprofluitque\b', 'profluo'),
    (r'\bprofluuio\b', 'profluvius'),
    (r'\bprofluuio\b', 'profluvium'),
    (r'\bprofluuium\b', 'profluvius'),
    (r'\bprofluuium\b', 'profluvium'),
    (r'\bprofluunt\b', 'profluo'),
    (r'\bprofluvia\b', 'profluvius'),
    (r'\bprofluvia\b', 'profluvium'),
    (r'\bprofluvii\b', 'profluvius'),
    (r'\bprofluvii\b', 'profluvium'),
    (r'\bprofluvio\b', 'profluvius'),
    (r'\bprofluvio\b', 'profluvium'),
    (r'\bprofluvium\b', 'profluvius'),
    (r'\bprofluvium\b', 'profluvium'),
    (r'\bprofluxerit\b', 'profluo'),
    (r'\bprofluxerunt\b', 'profluo'),
    (r'\bprofluxi\b', 'profluo'),
    (r'\bprofluxisse\b', 'profluo'),
    (r'\bprofluxisset\b', 'profluo'),
    (r'\bprofluxit\b', 'profluo'),
    (r'\bprofore\b', 'prosum'),
    (r'\bprofringunt\b', 'profringo'),
    (r'\bprofuderant\b', 'profundo'),
    (r'\bprofuderat\b', 'profundo'),
    (r'\bprofuderint\b', 'profundo'),
    (r'\bprofuderit\b', 'profundo'),
    (r'\bprofuderunt\b', 'profundo'),
    (r'\bprofudi\b', 'profundo'),
    (r'\bprofudisse\b', 'profundo'),
    (r'\bprofudissent\b', 'profundo'),
    (r'\bprofudisset\b', 'profundo'),
    (r'\bprofudisti\b', 'profundo'),
    (r'\bprofudistis\b', 'profundo'),
    (r'\bprofudit\b', 'profundo'),
    (r'\bprofueram\b', 'prosum'),
    (r'\bprofuerant\b', 'prosum'),
    (r'\bprofuerat\b', 'prosum'),
    (r'\bprofuere\b', 'prosum'),
    (r'\bprofuerint\b', 'prosum'),
    (r'\bprofueris\b', 'prosum'),
    (r'\bprofuerit\b', 'prosum'),
    (r'\bprofueritis\b', 'prosum'),
    (r'\bprofuerunt\b', 'prosum'),
    (r'\bprofueruntve\b', 'prosum'),
    (r'\bprofuga\b', 'profuga'),
    (r'\bprofuga\b', 'profugus'),
    (r'\bprofugae\b', 'profugus'),
    (r'\bprofugae\b', 'profuga'),
    (r'\bprofugam\b', 'profugus'),
    (r'\bprofugam\b', 'profuga'),
    (r'\bprofugaque\b', 'profuga'),
    (r'\bprofugaque\b', 'profugus'),
    (r'\bprofugasti\b', 'profuga'),
    (r'\bprofuge\b', 'profugus'),
    (r'\bprofuge\b', 'profugio'),
    (r'\bprofugerant\b', 'profugio'),
    (r'\bprofugerat\b', 'profugio'),
    (r'\bprofugere\b', 'profugio'),
    (r'\bprofugere\b', 'profuga'),
    (r'\bprofugerent\b', 'profugio'),
    (r'\bprofugeret\b', 'profugio'),
    (r'\bprofugerint\b', 'profugio'),
    (r'\bprofugerit\b', 'profugio'),
    (r'\bprofugerunt\b', 'profugio'),
    (r'\bprofugi\b', 'profugus'),
    (r'\bprofugi\b', 'profugio'),
    (r'\bprofugiam\b', 'profugio'),
    (r'\bprofugiamus\b', 'profugio'),
    (r'\bprofugiant\b', 'profugio'),
    (r'\bprofugias\b', 'profugio'),
    (r'\bprofugiendi\b', 'profugio'),
    (r'\bprofugiendo\b', 'profugio'),
    (r'\bprofugiens\b', 'profugio'),
    (r'\bprofugient\b', 'profugio'),
    (r'\bprofugientem\b', 'profugio'),
    (r'\bprofugientes\b', 'profugio'),
    (r'\bprofugienti\b', 'profugio'),
    (r'\bprofugientibus\b', 'profugio'),
    (r'\bprofugiet\b', 'profugio'),
    (r'\bprofugique\b', 'profugus'),
    (r'\bprofugique\b', 'profugio'),
    (r'\bprofugis\b', 'profuga'),
    (r'\bprofugis\b', 'profugus'),
    (r'\bprofugis\b', 'profugio'),
    (r'\bprofugisse\b', 'profugio'),
    (r'\bprofugissem\b', 'profugio'),
    (r'\bprofugissent\b', 'profugio'),
    (r'\bprofugisses\b', 'profugio'),
    (r'\bprofugisset\b', 'profugio'),
    (r'\bprofugisti\b', 'profugio'),
    (r'\bprofugit\b', 'profugio'),
    (r'\bprofugiunt\b', 'profugio'),
    (r'\bprofugo\b', 'profugus'),
    (r'\bprofugo\b', 'profuga'),
    (r'\bprofugos\b', 'profugus'),
    (r'\bprofugosque\b', 'profugus'),
    (r'\bprofugum\b', 'profugus'),
    (r'\bprofugus\b', 'profugus'),
    (r'\bprofugusque\b', 'profugus'),
    (r'\bprofui\b', 'prosum'),
    (r'\bprofuimus\b', 'prosum'),
    (r'\bprofuisse\b', 'prosum'),
    (r'\bprofuissem\b', 'prosum'),
    (r'\bprofuissent\b', 'prosum'),
    (r'\bprofuisset\b', 'prosum'),
    (r'\bprofuisti\b', 'prosum'),
    (r'\bprofuit\b', 'prosum'),
    (r'\bprofuitque\b', 'prosum'),
    (r'\bprofunda\b', 'profundus'),
    (r'\bprofunda\b', 'profundus'),
    (r'\bprofundae\b', 'profundus'),
    (r'\bprofundaeque\b', 'profundus'),
    (r'\bprofundam\b', 'profundus'),
    (r'\bprofundam\b', 'profundo'),
    (r'\bprofundamus\b', 'profundo'),
    (r'\bprofundant\b', 'profundo'),
    (r'\bprofundas\b', 'profundus'),
    (r'\bprofundas\b', 'profundo'),
    (r'\bprofundat\b', 'profundo'),
    (r'\bprofunde\b', 'profundus'),
    (r'\bprofunde\b', 'profundus'),
    (r'\bprofunde\b', 'profundo'),
    (r'\bprofundebantur\b', 'profundo'),
    (r'\bprofundebat\b', 'profundo'),
    (r'\bprofundenda\b', 'profundo'),
    (r'\bprofundendi\b', 'profundo'),
    (r'\bprofundendoque\b', 'profundo'),
    (r'\bprofundens\b', 'profundo'),
    (r'\bprofundent\b', 'profundo'),
    (r'\bprofundentem\b', 'profundo'),
    (r'\bprofundere\b', 'profundo'),
    (r'\bprofunderent\b', 'profundo'),
    (r'\bprofunderetur\b', 'profundo'),
    (r'\bprofundi\b', 'profundus'),
    (r'\bprofundi\b', 'profundus'),
    (r'\bprofundi\b', 'profundo'),
    (r'\bprofundier\b', 'profundo'),
    (r'\bprofundior\b', 'profundus'),
    (r'\bprofundis\b', 'profundus'),
    (r'\bprofundis\b', 'profundus'),
    (r'\bprofundis\b', 'profundo'),
    (r'\bprofundisque\b', 'profundus'),
    (r'\bprofundisque\b', 'profundus'),
    (r'\bprofundisque\b', 'profundo'),
    (r'\bprofundissimum\b', 'profundus'),
    (r'\bprofundit\b', 'profundo'),
    (r'\bprofunditas\b', 'profunditas'),
    (r'\bprofunditatem\b', 'profunditas'),
    (r'\bprofunditur\b', 'profundo'),
    (r'\bprofundo\b', 'profundus'),
    (r'\bprofundo\b', 'profundus'),
    (r'\bprofundo\b', 'profundo'),
    (r'\bprofundoque\b', 'profundus'),
    (r'\bprofundoque\b', 'profundus'),
    (r'\bprofundoque\b', 'profundo'),
    (r'\bprofundorum\b', 'profundus'),
    (r'\bprofundorum\b', 'profundus'),
    (r'\bprofundos\b', 'profundus'),
    (r'\bprofundosque\b', 'profundus'),
    (r'\bprofundum\b', 'profundus'),
    (r'\bprofundum\b', 'profundus'),
    (r'\bprofundumque\b', 'profundus'),
    (r'\bprofundumque\b', 'profundus'),
    (r'\bprofundunt\b', 'profundo'),
    (r'\bprofunduntur\b', 'profundo'),
    (r'\bprofundus\b', 'profundus'),
    (r'\bprofusa\b', 'profundo'),
    (r'\bprofusae\b', 'profundo'),
    (r'\bprofusam\b', 'profundo'),
    (r'\bprofusas\b', 'profundo'),
    (r'\bprofusast\b', 'profundo'),
    (r'\bprofuse\b', 'profundo'),
    (r'\bprofuseque\b', 'profundo'),
    (r'\bprofusi\b', 'profundo'),
    (r'\bprofusio\b', 'profusio'),
    (r'\bprofusione\b', 'profusio'),
    (r'\bprofusionem\b', 'profusio'),
    (r'\bprofusiones\b', 'profusio'),
    (r'\bprofusis\b', 'profundo'),
    (r'\bprofusissima\b', 'profundo'),
    (r'\bprofusissimae\b', 'profundo'),
    (r'\bprofusissime\b', 'profundo'),
    (r'\bprofusissimi\b', 'profundo'),
    (r'\bprofusissimis\b', 'profundo'),
    (r'\bprofusissimo\b', 'profundo'),
    (r'\bprofusissimos\b', 'profundo'),
    (r'\bprofusius\b', 'profundo'),
    (r'\bprofuso\b', 'profundo'),
    (r'\bprofusos\b', 'profundo'),
    (r'\bprofusu\b', 'profundo'),
    (r'\bprofusum\b', 'profundo'),
    (r'\bprofusus\b', 'profundo'),
    (r'\bprofutura\b', 'possum'),
    (r'\bprofuturae\b', 'possum'),
    (r'\bprofuturam\b', 'possum'),
    (r'\bprofuturamque\b', 'possum'),
    (r'\bprofuturaque\b', 'possum'),
    (r'\bprofuturas\b', 'possum'),
    (r'\bprofuturi\b', 'possum'),
    (r'\bprofuturis\b', 'possum'),
    (r'\bprofuturo\b', 'possum'),
    (r'\bprofuturorum\b', 'possum'),
    (r'\bprofuturos\b', 'possum'),
    (r'\bprofuturum\b', 'possum'),
    (r'\bprofuturus\b', 'possum'),
    (r'\bprogemmantibusque\b', 'pro-gemmo'),
    (r'\bprogemment\b', 'pro-gemmo'),
    (r'\bprogemmet\b', 'pro-gemmo'),
    (r'\bprogenerabat\b', 'progenero'),
    (r'\bprogeneramus\b', 'progenero'),
    (r'\bprogenerandi\b', 'progenero'),
    (r'\bprogenerandis\b', 'progenero'),
    (r'\bprogenerando\b', 'progenero'),
    (r'\bprogenerandum\b', 'progenero'),
    (r'\bprogenerant\b', 'progenero'),
    (r'\bprogenerantur\b', 'progenero'),
    (r'\bprogenerare\b', 'progenero'),
    (r'\bprogenerarent\b', 'progenero'),
    (r'\bprogenerari\b', 'progenero'),
    (r'\bprogenerat\b', 'progenero'),
    (r'\bprogenerati\b', 'progenero'),
    (r'\bprogeneratio\b', 'progeneratio'),
    (r'\bprogeneratione\b', 'progeneratio'),
    (r'\bprogeneratos\b', 'progenero'),
    (r'\bprogenerauerunt\b', 'progenero'),
    (r'\bprogeneret\b', 'progenero'),
    (r'\bprogenie\b', 'progenies'),
    (r'\bprogeniem\b', 'progenies'),
    (r'\bprogeniemque\b', 'progenies'),
    (r'\bprogenies\b', 'progenies'),
    (r'\bprogeniesque\b', 'progenies'),
    (r'\bprogenita\b', 'progigno'),
    (r'\bprogenitas\b', 'progigno'),
    (r'\bprogeniti\b', 'progigno'),
    (r'\bprogenitiue\b', 'progigno'),
    (r'\bprogenitor\b', 'progenitor'),
    (r'\bprogenitore\b', 'progenitor'),
    (r'\bprogenitoribus\b', 'progenitor'),
    (r'\bprogenitoris\b', 'progenitor'),
    (r'\bprogenitos\b', 'progigno'),
    (r'\bprogenitum\b', 'progigno'),
    (r'\bprogenitus\b', 'progigno'),
    (r'\bprogenuere\b', 'progigno'),
    (r'\bprogenuisse\b', 'progigno'),
    (r'\bprogenuit\b', 'progigno'),
    (r'\bprogerebant\b', 'progero'),
    (r'\bprogerebat\b', 'progero'),
    (r'\bprogerentes\b', 'progero'),
    (r'\bprogerit\b', 'progero'),
    (r'\bprogeritur\b', 'progero'),
    (r'\bprogerminet\b', 'progermino'),
    (r'\bprogerunt\b', 'progero'),
    (r'\bprogesserunt\b', 'progero'),
    (r'\bprogestans\b', 'progesto'),
    (r'\bprogignantur\b', 'progigno'),
    (r'\bprogignere\b', 'progigno'),
    (r'\bprogignetur\b', 'progigno'),
    (r'\bprogigni\b', 'progigno'),
    (r'\bprogignunt\b', 'progigno'),
    (r'\bprogignuntur\b', 'progigno'),
    (r'\bprognariter\b', 'prognariter'),
    (r'\bprognata\b', 'prognatus'),
    (r'\bprognatae\b', 'prognatus'),
    (r'\bprognatam\b', 'prognatus'),
    (r'\bprognataue\b', 'prognatus'),
    (r'\bprognati\b', 'prognatus'),
    (r'\bprognatis\b', 'prognatus'),
    (r'\bprognatos\b', 'prognatus'),
    (r'\bprognatum\b', 'prognatus'),
    (r'\bprognatus\b', 'prognatus'),
    (r'\bProgne\b', 'Progne'),
    (r'\bPrognen\b', 'Progne'),
    (r'\bprognostica\b', 'prognosticon'),
    (r'\bprognosticis\b', 'prognosticon'),
    (r'\bprognosticon\b', 'prognosticon'),
    (r'\bprognosticorum\b', 'prognosticon'),
    (r'\bprogramma\b', 'programma'),
    (r'\bprogredere\b', 'progredior'),
    (r'\bprogrederere\b', 'progredior'),
    (r'\bprogredereris\b', 'progredior'),
    (r'\bprogrederetur\b', 'progredior'),
    (r'\bprogredi\b', 'progredio'),
    (r'\bprogredi\b', 'progredior'),
    (r'\bprogrediamur\b', 'progredio'),
    (r'\bprogrediantur\b', 'progredio'),
    (r'\bprogrediar\b', 'progredio'),
    (r'\bprogrediare\b', 'progredio'),
    (r'\bprogrediatur\b', 'progredio'),
    (r'\bprogrediebantur\b', 'progredio'),
    (r'\bprogrediebatur\b', 'progredio'),
    (r'\bprogrediendi\b', 'progredio'),
    (r'\bprogrediendo\b', 'progredio'),
    (r'\bprogrediendum\b', 'progredio'),
    (r'\bprogrediens\b', 'progredio'),
    (r'\bprogrediensque\b', 'progredio'),
    (r'\bprogrediente\b', 'progredio'),
    (r'\bprogredientem\b', 'progredio'),
    (r'\bprogredientes\b', 'progredio'),
    (r'\bprogredienti\b', 'progredio'),
    (r'\bprogredientibus\b', 'progredio'),
    (r'\bprogredientis\b', 'progredio'),
    (r'\bprogredientur\b', 'progredio'),
    (r'\bprogrediere\b', 'progredio'),
    (r'\bprogredietur\b', 'progredio'),
    (r'\bprogredimini\b', 'progredio'),
    (r'\bprogredimur\b', 'progredio'),
    (r'\bprogredior\b', 'progredio'),
    (r'\bprogrediri\b', 'progredio'),
    (r'\bprogreditur\b', 'progredio'),
    (r'\bprogrediundum\b', 'progredio'),
    (r'\bprogrediuntur\b', 'progredio'),
    (r'\bprogressa\b', 'progressus1'),
    (r'\bprogressa\b', 'progredior'),
    (r'\bprogressae\b', 'progressus1'),
    (r'\bprogressae\b', 'progredior'),
    (r'\bprogressam\b', 'progressus1'),
    (r'\bprogressam\b', 'progredior'),
    (r'\bprogressas\b', 'progressus1'),
    (r'\bprogressas\b', 'progredior'),
    (r'\bprogressi\b', 'progressus1'),
    (r'\bprogressi\b', 'progredior'),
    (r'\bprogressibus\b', 'progressus2'),
    (r'\bprogressio\b', 'progressio'),
    (r'\bprogressione\b', 'progressio'),
    (r'\bprogressionem\b', 'progressio'),
    (r'\bprogressionibus\b', 'progressio'),
    (r'\bprogressionis\b', 'progressio'),
    (r'\bprogressioris\b', 'progredior'),
    (r'\bprogressique\b', 'progressus1'),
    (r'\bprogressique\b', 'progredior'),
    (r'\bprogressis\b', 'progressus1'),
    (r'\bprogressis\b', 'progredior'),
    (r'\bprogressisque\b', 'progressus1'),
    (r'\bprogressisque\b', 'progredior'),
    (r'\bprogresso\b', 'progressus1'),
    (r'\bprogresso\b', 'progredior'),
    (r'\bprogressos\b', 'progressus1'),
    (r'\bprogressos\b', 'progredior'),
    (r'\bprogressu\b', 'progressus2'),
    (r'\bprogressu\b', 'progredior'),
    (r'\bprogressum\b', 'progressus1'),
    (r'\bprogressum\b', 'progredior'),
    (r'\bprogressumque\b', 'progressus1'),
    (r'\bprogressumque\b', 'progredior'),
    (r'\bprogressuros\b', 'progredior'),
    (r'\bprogressurum\b', 'progredior'),
    (r'\bprogressurus\b', 'progredior'),
    (r'\bprogressus\b', 'progressus2'),
    (r'\bprogressus\b', 'progressus1'),
    (r'\bprogressus\b', 'progredior'),
    (r'\bprogressusque\b', 'progressus2'),
    (r'\bprogressusque\b', 'progressus1'),
    (r'\bprogressusque\b', 'progredior'),
    (r'\bprogymnastas\b', 'progymnastes'),
    (r'\bproh\b', 'proh'),
    (r'\bprohibe\b', 'prohibeo'),
    (r'\bprohibeam\b', 'prohibeo'),
    (r'\bprohibeamur\b', 'prohibeo'),
    (r'\bprohibeamus\b', 'prohibeo'),
    (r'\bprohibeant\b', 'prohibeo'),
    (r'\bprohibeantur\b', 'prohibeo'),
    (r'\bprohibear\b', 'prohibeo'),
    (r'\bprohibearis\b', 'prohibeo'),
    (r'\bprohibeas\b', 'prohibeo'),
    (r'\bprohibeat\b', 'prohibeo'),
    (r'\bprohibeatis\b', 'prohibeo'),
    (r'\bprohibeatur\b', 'prohibeo'),
    (r'\bprohibebam\b', 'prohibeo'),
    (r'\bprohibebamur\b', 'prohibeo'),
    (r'\bprohibebant\b', 'prohibeo'),
    (r'\bprohibebantur\b', 'prohibeo'),
    (r'\bprohibebar\b', 'prohibeo'),
    (r'\bprohibebas\b', 'prohibeo'),
    (r'\bprohibebat\b', 'prohibeo'),
    (r'\bprohibebatur\b', 'prohibeo'),
    (r'\bprohibebere\b', 'prohibeo'),
    (r'\bprohibeberis\b', 'prohibeo'),
    (r'\bprohibebis\b', 'prohibeo'),
    (r'\bprohibebit\b', 'prohibeo'),
    (r'\bprohibebitur\b', 'prohibeo'),
    (r'\bprohibebo\b', 'prohibeo'),
    (r'\bprohibebor\b', 'prohibeo'),
    (r'\bprohibebunt\b', 'prohibeo'),
    (r'\bprohibebuntur\b', 'prohibeo'),
    (r'\bprohibemur\b', 'prohibeo'),
    (r'\bprohibemus\b', 'prohibeo'),
    (r'\bprohibenda\b', 'prohibeo'),
    (r'\bprohibendae\b', 'prohibeo'),
    (r'\bprohibendam\b', 'prohibeo'),
    (r'\bprohibendi\b', 'prohibeo'),
    (r'\bprohibendique\b', 'prohibeo'),
    (r'\bprohibendis\b', 'prohibeo'),
    (r'\bprohibendo\b', 'prohibeo'),
    (r'\bprohibendos\b', 'prohibeo'),
    (r'\bprohibendum\b', 'prohibeo'),
    (r'\bprohibendus\b', 'prohibeo'),
    (r'\bprohibendusque\b', 'prohibeo'),
    (r'\bprohibens\b', 'prohibeo'),
    (r'\bprohibensque\b', 'prohibeo'),
    (r'\bprohibent\b', 'prohibeo'),
    (r'\bprohibente\b', 'prohibeo'),
    (r'\bprohibentem\b', 'prohibeo'),
    (r'\bprohibentemque\b', 'prohibeo'),
    (r'\bprohibentes\b', 'prohibeo'),
    (r'\bprohibentibus\b', 'prohibeo'),
    (r'\bprohibentis\b', 'prohibeo'),
    (r'\bprohibentium\b', 'prohibeo'),
    (r'\bprohibento\b', 'prohibeo'),
    (r'\bprohibentque\b', 'prohibeo'),
    (r'\bprohibentur\b', 'prohibeo'),
    (r'\bprohibeo\b', 'prohibeo'),
    (r'\bprohibeor\b', 'prohibeo'),
    (r'\bprohibere\b', 'prohibeo'),
    (r'\bprohiberem\b', 'prohibeo'),
    (r'\bprohiberemini\b', 'prohibeo'),
    (r'\bprohiberemus\b', 'prohibeo'),
    (r'\bprohiberent\b', 'prohibeo'),
    (r'\bprohiberentur\b', 'prohibeo'),
    (r'\bprohiberer\b', 'prohibeo'),
    (r'\bprohiberes\b', 'prohibeo'),
    (r'\bprohiberet\b', 'prohibeo'),
    (r'\bprohiberetur\b', 'prohibeo'),
    (r'\bprohiberi\b', 'prohibeo'),
    (r'\bprohiberique\b', 'prohibeo'),
    (r'\bprohiberis\b', 'prohibeo'),
    (r'\bprohibes\b', 'prohibeo'),
    (r'\bprohibessint\b', 'prohibeo'),
    (r'\bprohibessis\b', 'prohibeo'),
    (r'\bprohibessit\b', 'prohibeo'),
    (r'\bprohibet\b', 'prohibeo'),
    (r'\bprohibete\b', 'prohibeo'),
    (r'\bprohibetis\b', 'prohibeo'),
    (r'\bprohibeto\b', 'prohibeo'),
    (r'\bprohibetote\b', 'prohibeo'),
    (r'\bprohibetque\b', 'prohibeo'),
    (r'\bprohibetur\b', 'prohibeo'),
    (r'\bprohibita\b', 'prohibeo'),
    (r'\bprohibitae\b', 'prohibeo'),
    (r'\bprohibitam\b', 'prohibeo'),
    (r'\bprohibitas\b', 'prohibeo'),
    (r'\bprohibiti\b', 'prohibeo'),
    (r'\bprohibitio\b', 'prohibitio'),
    (r'\bprohibitione\b', 'prohibitio'),
    (r'\bprohibitionem\b', 'prohibitio'),
    (r'\bprohibitionis\b', 'prohibitio'),
    (r'\bprohibitique\b', 'prohibeo'),
    (r'\bprohibitis\b', 'prohibeo'),
    (r'\bprohibito\b', 'prohibeo'),
    (r'\bprohibitor\b', 'prohibitor'),
    (r'\bprohibitore\b', 'prohibitor'),
    (r'\bprohibitoria\b', 'prohibitorius'),
    (r'\bprohibitoriam\b', 'prohibitorius'),
    (r'\bprohibitoriis\b', 'prohibitorius'),
    (r'\bprohibitorio\b', 'prohibitorius'),
    (r'\bprohibitoriorum\b', 'prohibitorius'),
    (r'\bprohibitorium\b', 'prohibitorius'),
    (r'\bprohibitos\b', 'prohibeo'),
    (r'\bprohibitum\b', 'prohibeo'),
    (r'\bprohibitumque\b', 'prohibeo'),
    (r'\bprohibituri\b', 'prohibeo'),
    (r'\bprohibituros\b', 'prohibeo'),
    (r'\bprohibiturum\b', 'prohibeo'),
    (r'\bprohibiturus\b', 'prohibeo'),
    (r'\bprohibitus\b', 'prohibeo'),
    (r'\bprohibitusque\b', 'prohibeo'),
    (r'\bprohibueram\b', 'prohibeo'),
    (r'\bprohibuerant\b', 'prohibeo'),
    (r'\bprohibuerat\b', 'prohibeo'),
    (r'\bprohibueratque\b', 'prohibeo'),
    (r'\bprohibuere\b', 'prohibeo'),
    (r'\bprohibuerim\b', 'prohibeo'),
    (r'\bprohibuerint\b', 'prohibeo'),
    (r'\bprohibueris\b', 'prohibeo'),
    (r'\bprohibuerit\b', 'prohibeo'),
    (r'\bprohibueritis\b', 'prohibeo'),
    (r'\bprohibuero\b', 'prohibeo'),
    (r'\bprohibuerunt\b', 'prohibeo'),
    (r'\bprohibui\b', 'prohibeo'),
    (r'\bprohibuimus\b', 'prohibeo'),
    (r'\bprohibuisse\b', 'prohibeo'),
    (r'\bprohibuissent\b', 'prohibeo'),
    (r'\bprohibuisses\b', 'prohibeo'),
    (r'\bprohibuisset\b', 'prohibeo'),
    (r'\bprohibuisti\b', 'prohibeo'),
    (r'\bprohibuistis\b', 'prohibeo'),
    (r'\bprohibuit\b', 'prohibeo'),
    (r'\bprohinc\b', 'prohinc'),
    (r'\bproi\b', 'pro-eo1'),
    (r'\bproice\b', 'proicio'),
    (r'\bproicere\b', 'proicio'),
    (r'\bproicerent\b', 'proicio'),
    (r'\bproicerentur\b', 'proicio'),
    (r'\bproiceret\b', 'proicio'),
    (r'\bproiceretur\b', 'proicio'),
    (r'\bproici\b', 'proicio'),
    (r'\bproiciam\b', 'proicio'),
    (r'\bproiciamus\b', 'proicio'),
    (r'\bproiciantur\b', 'proicio'),
    (r'\bproiciare\b', 'proicio'),
    (r'\bproicias\b', 'proicio'),
    (r'\bproiciatur\b', 'proicio'),
    (r'\bproiciebat\b', 'proicio'),
    (r'\bproiciebatur\b', 'proicio'),
    (r'\bproiciemini\b', 'proicio'),
    (r'\bproiciendae\b', 'proicio'),
    (r'\bproiciendi\b', 'proicio'),
    (r'\bproiciendique\b', 'proicio'),
    (r'\bproiciendo\b', 'proicio'),
    (r'\bproiciendus\b', 'proicio'),
    (r'\bproiciens\b', 'proicio'),
    (r'\bproicient\b', 'proicio'),
    (r'\bproiciente\b', 'proicio'),
    (r'\bproicientes\b', 'proicio'),
    (r'\bproicientibus\b', 'proicio'),
    (r'\bproicientur\b', 'proicio'),
    (r'\bproiciere\b', 'proicio'),
    (r'\bproicies\b', 'proicio'),
    (r'\bproiciet\b', 'proicio'),
    (r'\bproicietis\b', 'proicio'),
    (r'\bproicietur\b', 'proicio'),
    (r'\bproicimus\b', 'proicio'),
    (r'\bproicis\b', 'proicio'),
    (r'\bproicit\b', 'proicio'),
    (r'\bproicite\b', 'proicio'),
    (r'\bproicitur\b', 'proicio'),
    (r'\bproiciunt\b', 'proicio'),
    (r'\bproiciuntur\b', 'proicio'),
    (r'\bproieceram\b', 'pro-jacio'),
    (r'\bproiecerant\b', 'pro-jacio'),
    (r'\bproieceras\b', 'pro-jacio'),
    (r'\bproiecerat\b', 'pro-jacio'),
    (r'\bproieceratque\b', 'pro-jacio'),
    (r'\bproiecere\b', 'pro-jacio'),
    (r'\bproiecerim\b', 'pro-jacio'),
    (r'\bproiecerint\b', 'pro-jacio'),
    (r'\bproieceris\b', 'pro-jacio'),
    (r'\bproiecerit\b', 'pro-jacio'),
    (r'\bproiecero\b', 'pro-jacio'),
    (r'\bproiecerunt\b', 'pro-jacio'),
    (r'\bproieceruntque\b', 'pro-jacio'),
    (r'\bproieci\b', 'pro-jacio'),
    (r'\bproiecimus\b', 'pro-jacio'),
    (r'\bproiecisse\b', 'pro-jacio'),
    (r'\bproiecissem\b', 'pro-jacio'),
    (r'\bproiecissent\b', 'pro-jacio'),
    (r'\bproiecisset\b', 'pro-jacio'),
    (r'\bproiecisti\b', 'pro-jacio'),
    (r'\bproiecistis\b', 'pro-jacio'),
    (r'\bproiecit\b', 'pro-jacio'),
    (r'\bproiecitque\b', 'pro-jacio'),
    (r'\bproiecta\b', 'projectura'),
    (r'\bproiecta\b', 'projecto'),
    (r'\bproiectae\b', 'pro-jacio'),
    (r'\bproiectam\b', 'pro-jacio'),
    (r'\bproiectaque\b', 'projectura'),
    (r'\bproiectaque\b', 'projecto'),
    (r'\bproiectas\b', 'projecto'),
    (r'\bproiecti\b', 'projectura'),
    (r'\bproiecticiae\b', 'projecticius'),
    (r'\bproiecticiam\b', 'projecticius'),
    (r'\bproiectio\b', 'projectio'),
    (r'\bproiectione\b', 'projectio'),
    (r'\bproiectiones\b', 'projectio'),
    (r'\bproiectionis\b', 'projectio'),
    (r'\bproiectiore\b', 'pro-jacio'),
    (r'\bproiectis\b', 'projectura'),
    (r'\bproiectisque\b', 'projectura'),
    (r'\bproiectissima\b', 'pro-jacio'),
    (r'\bproiecto\b', 'projectura'),
    (r'\bproiecto\b', 'projecto'),
    (r'\bproiectoque\b', 'projectura'),
    (r'\bproiectoque\b', 'projecto'),
    (r'\bproiector\b', 'projecto'),
    (r'\bproiectorum\b', 'projectura'),
    (r'\bproiectos\b', 'pro-jacio'),
    (r'\bproiectu\b', 'projectus2'),
    (r'\bproiectum\b', 'projectus2'),
    (r'\bproiectum\b', 'projectura'),
    (r'\bproiectura\b', 'projectura'),
    (r'\bproiecturae\b', 'projectura'),
    (r'\bproiecturam\b', 'projectura'),
    (r'\bproiecturamque\b', 'projectura'),
    (r'\bproiecturas\b', 'projectura'),
    (r'\bproiecturis\b', 'projectura'),
    (r'\bproiecturum\b', 'pro-jacio'),
    (r'\bproiecturus\b', 'pro-jacio'),
    (r'\bproiectus\b', 'projectus2'),
    (r'\bproiectusque\b', 'projectus2'),
    (r'\bproin\b', 'proinde'),
    (r'\bproinde\b', 'proinde'),
    (r'\bproindeque\b', 'proinde'),
    (r'\bprolabatur\b', 'prolabor'),
    (r'\bprolabebantur\b', 'prolabor'),
    (r'\bprolabentem\b', 'prolabor'),
    (r'\bprolaberentur\b', 'prolabor'),
    (r'\bprolaberer\b', 'prolabor'),
    (r'\bprolaberetur\b', 'prolabor'),
    (r'\bprolabi\b', 'prolabor'),
    (r'\bprolabimur\b', 'prolabor'),
    (r'\bprolabitur\b', 'prolabor'),
    (r'\bprolabuntur\b', 'prolabor'),
    (r'\bprolapsa\b', 'prolabor'),
    (r'\bprolapsae\b', 'prolabor'),
    (r'\bprolapsam\b', 'prolabor'),
    (r'\bprolapsaque\b', 'prolabor'),
    (r'\bprolapsas\b', 'prolabor'),
    (r'\bprolapsi\b', 'prolabor'),
    (r'\bprolapsione\b', 'prolapsio'),
    (r'\bprolapsionem\b', 'prolapsio'),
    (r'\bprolapsis\b', 'prolabor'),
    (r'\bprolapso\b', 'prolabor'),
    (r'\bprolapsorum\b', 'prolabor'),
    (r'\bprolapsos\b', 'prolabor'),
    (r'\bprolapsum\b', 'prolapsus2'),
    (r'\bprolapsum\b', 'prolabor'),
    (r'\bprolapsus\b', 'prolapsus2'),
    (r'\bprolapsus\b', 'prolabor'),
    (r'\bprolapsusque\b', 'prolapsus2'),
    (r'\bprolapsusque\b', 'prolabor'),
    (r'\bprolata\b', 'profero'),
    (r'\bprolata\b', 'prolato'),
    (r'\bprolatabant\b', 'prolato'),
    (r'\bprolatae\b', 'profero'),
    (r'\bprolatam\b', 'profero'),
    (r'\bprolatandi\b', 'prolato'),
    (r'\bprolatandique\b', 'prolato'),
    (r'\bprolatandis\b', 'prolato'),
    (r'\bprolatando\b', 'prolato'),
    (r'\bprolatandum\b', 'prolato'),
    (r'\bprolatans\b', 'prolato'),
    (r'\bprolatantem\b', 'prolato'),
    (r'\bprolatantibusque\b', 'prolato'),
    (r'\bprolataque\b', 'profero'),
    (r'\bprolataque\b', 'prolato'),
    (r'\bprolatare\b', 'prolato'),
    (r'\bprolatarum\b', 'profero'),
    (r'\bprolatas\b', 'profero'),
    (r'\bprolatas\b', 'prolato'),
    (r'\bprolatatum\b', 'prolato'),
    (r'\bprolatet\b', 'prolato'),
    (r'\bprolati\b', 'profero'),
    (r'\bprolatio\b', 'prolatio'),
    (r'\bprolatione\b', 'prolatio'),
    (r'\bprolationem\b', 'prolatio'),
    (r'\bprolationemque\b', 'prolatio'),
    (r'\bprolationes\b', 'prolatio'),
    (r'\bprolationibus\b', 'prolatio'),
    (r'\bprolationis\b', 'prolatio'),
    (r'\bprolationum\b', 'prolatio'),
    (r'\bprolatis\b', 'profero'),
    (r'\bprolatisque\b', 'profero'),
    (r'\bprolato\b', 'profero'),
    (r'\bprolato\b', 'prolato'),
    (r'\bprolatoque\b', 'profero'),
    (r'\bprolatoque\b', 'prolato'),
    (r'\bprolatos\b', 'profero'),
    (r'\bprolatum\b', 'prolatus2'),
    (r'\bprolatum\b', 'profero'),
    (r'\bprolaturum\b', 'profero'),
    (r'\bprolaturus\b', 'profero'),
    (r'\bprolatus\b', 'prolatus2'),
    (r'\bprolatus\b', 'profero'),
    (r'\bprole\b', 'proles'),
    (r'\bprolectandi\b', 'prolecto'),
    (r'\bprolectando\b', 'prolecto'),
    (r'\bprolectant\b', 'prolecto'),
    (r'\bprolectante\b', 'prolecto'),
    (r'\bprolectas\b', 'prolecto'),
    (r'\bprolectat\b', 'prolecto'),
    (r'\bprolectatae\b', 'prolecto'),
    (r'\bprolem\b', 'proles'),
    (r'\bprolemque\b', 'proles'),
    (r'\bprolepsim\b', 'prolepsis'),
    (r'\bprolepsin\b', 'prolepsis'),
    (r'\bprolepsis\b', 'prolepsis'),
    (r'\bproles\b', 'proles'),
    (r'\bprolesque\b', 'proles'),
    (r'\bproletarii\b', 'proletarius'),
    (r'\bproletariis\b', 'proletarius'),
    (r'\bproletario\b', 'proletarius'),
    (r'\bproletariorum\b', 'proletarius'),
    (r'\bproletarios\b', 'proletarius'),
    (r'\bproletarium\b', 'proletarius'),
    (r'\bproletarius\b', 'proletarius'),
    (r'\bproli\b', 'proles'),
    (r'\bprolibant\b', 'prolibo'),
    (r'\bprolibare\b', 'prolibo'),
    (r'\bprolibatur\b', 'prolibo'),
    (r'\bproliceret\b', 'proliceo'),
    (r'\bprolicienda\b', 'prolicio'),
    (r'\bproliciendo\b', 'prolicio'),
    (r'\bprolicit\b', 'prolicio'),
    (r'\bproliquati\b', 'proliquatus'),
    (r'\bprolis\b', 'proles'),
    (r'\bprolisque\b', 'proles'),
    (r'\bprolixa\b', 'prolixus'),
    (r'\bprolixa\b', 'prolixo'),
    (r'\bprolixae\b', 'prolixus'),
    (r'\bprolixaeque\b', 'prolixus'),
    (r'\bprolixam\b', 'prolixus'),
    (r'\bprolixarum\b', 'prolixus'),
    (r'\bprolixas\b', 'prolixus'),
    (r'\bprolixas\b', 'prolixo'),
    (r'\bprolixe\b', 'prolixus'),
    (r'\bprolixet\b', 'prolixo'),
    (r'\bprolixi\b', 'prolixus'),
    (r'\bprolixi\b', 'prolicio'),
    (r'\bprolixior\b', 'prolixus'),
    (r'\bprolixiora\b', 'prolixus'),
    (r'\bprolixioraque\b', 'prolixus'),
    (r'\bprolixiorem\b', 'prolixus'),
    (r'\bprolixiores\b', 'prolixus'),
    (r'\bprolixiori\b', 'prolixus'),
    (r'\bprolixioris\b', 'prolixus'),
    (r'\bprolixique\b', 'prolixus'),
    (r'\bprolixique\b', 'prolicio'),
    (r'\bprolixis\b', 'prolixus'),
    (r'\bprolixisue\b', 'prolixus'),
    (r'\bprolixitas\b', 'prolixitas'),
    (r'\bprolixitate\b', 'prolixitas'),
    (r'\bprolixitatem\b', 'prolixitas'),
    (r'\bprolixitates\b', 'prolixitas'),
    (r'\bprolixitudine\b', 'prolixitudo'),
    (r'\bprolixius\b', 'prolixus'),
    (r'\bprolixiusque\b', 'prolixus'),
    (r'\bprolixo\b', 'prolixus'),
    (r'\bprolixo\b', 'prolixo'),
    (r'\bprolixoque\b', 'prolixus'),
    (r'\bprolixoque\b', 'prolixo'),
    (r'\bprolixos\b', 'prolixus'),
    (r'\bprolixum\b', 'prolixus'),
    (r'\bprolixus\b', 'prolixus'),
    (r'\bprolocuta\b', 'proloquor'),
    (r'\bprolocutum\b', 'proloquor'),
    (r'\bprolocutus\b', 'proloquor'),
    (r'\bprologi\b', 'prologus'),
    (r'\bprologi\b', 'prologium'),
    (r'\bprologio\b', 'prologium'),
    (r'\bprologis\b', 'prologus'),
    (r'\bprologo\b', 'prologus'),
    (r'\bprologum\b', 'prologus'),
    (r'\bprologus\b', 'prologus'),
    (r'\bprolongabitur\b', 'prolongo'),
    (r'\bprolongata\b', 'prolongo'),
    (r'\bprolongatus\b', 'prolongo'),
    (r'\bprolongaverunt\b', 'prolongo'),
    (r'\bprolongavit\b', 'prolongo'),
    (r'\bprolongentur\b', 'prolongo'),
    (r'\bproloquar\b', 'proloquor'),
    (r'\bproloquebantur\b', 'proloquor'),
    (r'\bproloquens\b', 'proloquor'),
    (r'\bproloquere\b', 'proloquor'),
    (r'\bproloqueretur\b', 'proloquor'),
    (r'\bproloqui\b', 'proloquium'),
    (r'\bproloqui\b', 'proloquor'),
    (r'\bproloquia\b', 'proloquium'),
    (r'\bproloquiis\b', 'proloquium'),
    (r'\bproloquimini\b', 'proloquor'),
    (r'\bproloquio\b', 'proloquium'),
    (r'\bproloquium\b', 'proloquium'),
    (r'\bproloquor\b', 'proloquor'),
    (r'\bproloquuntur\b', 'proloquor'),
    (r'\bprolubio\b', 'prolubium'),
    (r'\bprolubium\b', 'prolubium'),
    (r'\bproludens\b', 'proludo'),
    (r'\bproludentia\b', 'proludo'),
    (r'\bproludere\b', 'proludo'),
    (r'\bproluderent\b', 'proludo'),
    (r'\bproludit\b', 'proludo'),
    (r'\bproluditur\b', 'proludo'),
    (r'\bproludunt\b', 'proludo'),
    (r'\bprolue\b', 'proluo'),
    (r'\bproluendi\b', 'proluo'),
    (r'\bproluere\b', 'proluo'),
    (r'\bprolueris\b', 'proluo'),
    (r'\bprolui\b', 'proluo'),
    (r'\bproluissent\b', 'proluo'),
    (r'\bproluit\b', 'proluo'),
    (r'\bproluitur\b', 'proluo'),
    (r'\bproluserint\b', 'proludo'),
    (r'\bprolusio\b', 'prolusio'),
    (r'\bprolusione\b', 'prolusio'),
    (r'\bprolusiones\b', 'prolusio'),
    (r'\bprolusit\b', 'proludo'),
    (r'\bprolusum\b', 'proludo'),
    (r'\bprolutas\b', 'proluo'),
    (r'\bprolutus\b', 'proluo'),
    (r'\bproluuie\b', 'proluvies'),
    (r'\bproluuie\b', 'proluvium'),
    (r'\bproluuiem\b', 'proluvies'),
    (r'\bproluuies\b', 'proluvies'),
    (r'\bproluuio\b', 'proluvio'),
    (r'\bproluuio\b', 'proluvium'),
    (r'\bproluuiones\b', 'proluvio'),
    (r'\bproluvie\b', 'proluvies'),
    (r'\bproluvie\b', 'proluvium'),
    (r'\bproluviem\b', 'proluvies'),
    (r'\bproluvies\b', 'proluvies'),
    (r'\bproluvium\b', 'proluvium'),
    (r'\bpromam\b', 'promus'),
    (r'\bpromam\b', 'promo'),
    (r'\bpromantur\b', 'promo'),
    (r'\bpromas\b', 'promus'),
    (r'\bpromas\b', 'promo'),
    (r'\bpromat\b', 'promo'),
    (r'\bpromatertera\b', 'promatertera'),
    (r'\bpromaterterae\b', 'promatertera'),
    (r'\bpromatur\b', 'promo'),
    (r'\bprome\b', 'promus'),
    (r'\bprome\b', 'promum'),
    (r'\bprome\b', 'promo'),
    (r'\bpromebam\b', 'promo'),
    (r'\bpromebantur\b', 'promo'),
    (r'\bpromebat\b', 'promo'),
    (r'\bpromenda\b', 'promo'),
    (r'\bpromendae\b', 'promo'),
    (r'\bpromendaque\b', 'promo'),
    (r'\bpromendi\b', 'promo'),
    (r'\bpromendis\b', 'promo'),
    (r'\bpromendo\b', 'promo'),
    (r'\bpromendum\b', 'promo'),
    (r'\bpromens\b', 'promo'),
    (r'\bproment\b', 'promo'),
    (r'\bpromentem\b', 'promo'),
    (r'\bpromercale\b', 'promercalis'),
    (r'\bpromercales\b', 'promercalis'),
    (r'\bpromercalia\b', 'promercalis'),
    (r'\bpromercalibus\b', 'promercalis'),
    (r'\bpromercalium\b', 'promercalis'),
    (r'\bpromercii\b', 'promercium'),
    (r'\bpromere\b', 'promo'),
    (r'\bpromere\b', 'promereo'),
    (r'\bpromereantur\b', 'promereo'),
    (r'\bpromereatur\b', 'promereo'),
    (r'\bpromerem\b', 'promo'),
    (r'\bpromerenda\b', 'promereo'),
    (r'\bpromerendam\b', 'promereo'),
    (r'\bpromerendi\b', 'promereo'),
    (r'\bpromerendis\b', 'promereo'),
    (r'\bpromerendo\b', 'promereo'),
    (r'\bpromerendum\b', 'promereo'),
    (r'\bpromerent\b', 'promo'),
    (r'\bpromerent\b', 'promereo'),
    (r'\bpromerentem\b', 'promereo'),
    (r'\bpromerenti\b', 'promereo'),
    (r'\bpromerentium\b', 'promereo'),
    (r'\bpromerentur\b', 'promo'),
    (r'\bpromerentur\b', 'promereo'),
    (r'\bpromereor\b', 'promereo'),
    (r'\bpromerere\b', 'promo'),
    (r'\bpromerere\b', 'promereo'),
    (r'\bpromereri\b', 'promereo'),
    (r'\bpromeres\b', 'promo'),
    (r'\bpromeres\b', 'promereo'),
    (r'\bpromeret\b', 'promo'),
    (r'\bpromeret\b', 'promereo'),
    (r'\bpromeretur\b', 'promo'),
    (r'\bpromeretur\b', 'promereo'),
    (r'\bpromerita\b', 'promeritum'),
    (r'\bpromerita\b', 'promereo'),
    (r'\bpromeritam\b', 'promereo'),
    (r'\bpromeriti\b', 'promeritum'),
    (r'\bpromeriti\b', 'promereo'),
    (r'\bpromeritis\b', 'promeritum'),
    (r'\bpromeritis\b', 'promereo'),
    (r'\bpromerito\b', 'promeritum'),
    (r'\bpromerito\b', 'promereo'),
    (r'\bpromeritu\b', 'promereo'),
    (r'\bpromeritum\b', 'promeritum'),
    (r'\bpromeritum\b', 'promereo'),
    (r'\bpromeritumque\b', 'promeritum'),
    (r'\bpromeritumque\b', 'promereo'),
    (r'\bpromeritumst\b', 'promeritum'),
    (r'\bpromeritumst\b', 'promereo'),
    (r'\bpromeriture\b', 'promereo'),
    (r'\bpromeritus\b', 'promereo'),
    (r'\bpromeruerant\b', 'promereo'),
    (r'\bpromeruere\b', 'promereo'),
    (r'\bpromeruerimus\b', 'promereo'),
    (r'\bpromeruerint\b', 'promereo'),
    (r'\bpromerueris\b', 'promereo'),
    (r'\bpromeruerit\b', 'promereo'),
    (r'\bpromeruerunt\b', 'promereo'),
    (r'\bpromerui\b', 'promereo'),
    (r'\bpromeruisse\b', 'promereo'),
    (r'\bpromeruissent\b', 'promereo'),
    (r'\bpromeruisti\b', 'promereo'),
    (r'\bpromeruit\b', 'promereo'),
    (r'\bpromes\b', 'promo'),
    (r'\bpromet\b', 'promo'),
    (r'\bPromethea\b', 'promeritum'),
    (r'\bPrometheae\b', 'promeritum'),
    (r'\bPrometheasque\b', 'promeritum'),
    (r'\bPromethei\b', 'promeritum'),
    (r'\bPrometheis\b', 'promeritum'),
    (r'\bPrometheo\b', 'promeritum'),
    (r'\bPrometheos\b', 'promeritum'),
    (r'\bPrometheum\b', 'promeritum'),
    (r'\bPrometheus\b', 'promeritum'),
    (r'\bpromi\b', 'promus'),
    (r'\bpromi\b', 'promum'),
    (r'\bpromi\b', 'promo'),
    (r'\bpromicanda\b', 'promico'),
    (r'\bpromicant\b', 'promico'),
    (r'\bpromicantibus\b', 'promico'),
    (r'\bpromicarent\b', 'promico'),
    (r'\bpromimus\b', 'promo'),
    (r'\bprominabat\b', 'promino'),
    (r'\bpromineant\b', 'promineo'),
    (r'\bpromineat\b', 'promineo'),
    (r'\bprominebant\b', 'promineo'),
    (r'\bprominebat\b', 'promineo'),
    (r'\bprominebit\b', 'promineo'),
    (r'\bprominens\b', 'prominens'),
    (r'\bprominens\b', 'promineo'),
    (r'\bprominent\b', 'promineo'),
    (r'\bprominent\b', 'promino'),
    (r'\bprominente\b', 'prominens'),
    (r'\bprominente\b', 'promineo'),
    (r'\bprominentem\b', 'promineo'),
    (r'\bprominentes\b', 'promineo'),
    (r'\bprominenti\b', 'prominens'),
    (r'\bprominenti\b', 'promineo'),
    (r'\bprominentia\b', 'prominentia'),
    (r'\bprominentia\b', 'prominens'),
    (r'\bprominentia\b', 'promineo'),
    (r'\bprominentiam\b', 'prominentia'),
    (r'\bprominentibus\b', 'prominens'),
    (r'\bprominentibus\b', 'promineo'),
    (r'\bprominentiore\b', 'promineo'),
    (r'\bprominentis\b', 'prominens'),
    (r'\bprominentis\b', 'promineo'),
    (r'\bprominere\b', 'promineo'),
    (r'\bprominere\b', 'promino'),
    (r'\bpromineret\b', 'promineo'),
    (r'\bprominet\b', 'promineo'),
    (r'\bprominet\b', 'promino'),
    (r'\bprominulo\b', 'prominulus'),
    (r'\bpromis\b', 'promus'),
    (r'\bpromis\b', 'promum'),
    (r'\bpromis\b', 'promo'),
    (r'\bpromisca\b', 'promiscuus'),
    (r'\bpromiscae\b', 'promiscuus'),
    (r'\bpromiscam\b', 'promiscuus'),
    (r'\bpromiscaque\b', 'promiscuus'),
    (r'\bpromiscas\b', 'promiscuus'),
    (r'\bpromisce\b', 'promiscuus'),
    (r'\bpromisci\b', 'promiscuus'),
    (r'\bpromiscis\b', 'promiscuus'),
    (r'\bpromisco\b', 'promiscuus'),
    (r'\bpromiscua\b', 'promiscuus'),
    (r'\bpromiscuam\b', 'promiscuus'),
    (r'\bpromiscuarum\b', 'promiscuus'),
    (r'\bpromiscuas\b', 'promiscuus'),
    (r'\bpromiscue\b', 'promiscuus'),
    (r'\bpromiscui\b', 'promiscuus'),
    (r'\bpromiscuique\b', 'promiscuus'),
    (r'\bpromiscuis\b', 'promiscuus'),
    (r'\bpromiscum\b', 'promiscuus'),
    (r'\bpromiscuo\b', 'promiscuus'),
    (r'\bpromiscuoque\b', 'promiscuus'),
    (r'\bpromiscuos\b', 'promiscuus'),
    (r'\bpromiscuum\b', 'promiscuus'),
    (r'\bpromiscuus\b', 'promiscuus'),
    (r'\bpromiseram\b', 'promitto'),
    (r'\bpromiserant\b', 'promitto'),
    (r'\bpromiseras\b', 'promitto'),
    (r'\bpromiserat\b', 'promitto'),
    (r'\bpromisere\b', 'promitto'),
    (r'\bpromiserim\b', 'promitto'),
    (r'\bpromiserimus\b', 'promitto'),
    (r'\bpromiserint\b', 'promitto'),
    (r'\bpromiseris\b', 'promitto'),
    (r'\bpromiserit\b', 'promitto'),
    (r'\bpromisero\b', 'promitto'),
    (r'\bpromiserunt\b', 'promitto'),
    (r'\bpromisi\b', 'promitto'),
    (r'\bpromisimus\b', 'promitto'),
    (r'\bpromisisse\b', 'promitto'),
    (r'\bpromisissem\b', 'promitto'),
    (r'\bpromisissent\b', 'promitto'),
    (r'\bpromisisses\b', 'promitto'),
    (r'\bpromisisset\b', 'promitto'),
    (r'\bpromisisti\b', 'promitto'),
    (r'\bpromisistin\b', 'promitto'),
    (r'\bpromisistis\b', 'promitto'),
    (r'\bpromisit\b', 'promitto'),
    (r'\bpromisitque\b', 'promitto'),
    (r'\bpromisitue\b', 'promitto'),
    (r'\bpromisque\b', 'promus'),
    (r'\bpromisque\b', 'promum'),
    (r'\bpromisque\b', 'promo'),
    (r'\bpromissa\b', 'promissus'),
    (r'\bpromissa\b', 'promissum'),
    (r'\bpromissa\b', 'promitto'),
    (r'\bpromissae\b', 'promissus'),
    (r'\bpromissae\b', 'promitto'),
    (r'\bpromissam\b', 'promissus'),
    (r'\bpromissam\b', 'promitto'),
    (r'\bpromissamque\b', 'promissus'),
    (r'\bpromissamque\b', 'promitto'),
    (r'\bpromissaque\b', 'promissus'),
    (r'\bpromissaque\b', 'promissum'),
    (r'\bpromissaque\b', 'promitto'),
    (r'\bpromissas\b', 'promissus'),
    (r'\bpromissas\b', 'promitto'),
    (r'\bpromissasque\b', 'promissus'),
    (r'\bpromissasque\b', 'promitto'),
    (r'\bpromissast\b', 'promissus'),
    (r'\bpromissast\b', 'promissum'),
    (r'\bpromissast\b', 'promitto'),
    (r'\bpromisse\b', 'promissus'),
    (r'\bpromisse\b', 'promissum'),
    (r'\bpromisse\b', 'promitto'),
    (r'\bpromissi\b', 'promissus'),
    (r'\bpromissi\b', 'promissum'),
    (r'\bpromissi\b', 'promitto'),
    (r'\bpromissio\b', 'promissio'),
    (r'\bpromission\b', 'promissio'),
    (r'\bpromissione\b', 'promissio'),
    (r'\bpromissionem\b', 'promissio'),
    (r'\bpromissiones\b', 'promissio'),
    (r'\bpromissioni\b', 'promissio'),
    (r'\bpromissionibus\b', 'promissio'),
    (r'\bpromissionique\b', 'promissio'),
    (r'\bpromissionis\b', 'promissio'),
    (r'\bpromissionum\b', 'promissio'),
    (r'\bpromissioque\b', 'promissio'),
    (r'\bpromissique\b', 'promissus'),
    (r'\bpromissique\b', 'promissum'),
    (r'\bpromissique\b', 'promitto'),
    (r'\bpromissis\b', 'promissus'),
    (r'\bpromissis\b', 'promissum'),
    (r'\bpromissis\b', 'promitto'),
    (r'\bpromissisque\b', 'promissus'),
    (r'\bpromissisque\b', 'promissum'),
    (r'\bpromissisque\b', 'promitto'),
    (r'\bpromissivo\b', 'promissivus'),
    (r'\bpromissivum\b', 'promissivus'),
    (r'\bpromissivus\b', 'promissivus'),
    (r'\bpromisso\b', 'promissus'),
    (r'\bpromisso\b', 'promissum'),
    (r'\bpromisso\b', 'promitto'),
    (r'\bpromissor\b', 'promissor'),
    (r'\bpromissore\b', 'promissor'),
    (r'\bpromissorem\b', 'promissor'),
    (r'\bpromissori\b', 'promissor'),
    (r'\bpromissoris\b', 'promissor'),
    (r'\bpromissorum\b', 'promissor'),
    (r'\bpromissorum\b', 'promissum'),
    (r'\bpromissorum\b', 'promitto'),
    (r'\bpromissos\b', 'promissus'),
    (r'\bpromissos\b', 'promitto'),
    (r'\bpromissu\b', 'promissus2'),
    (r'\bpromissu\b', 'promitto'),
    (r'\bpromissum\b', 'promissus'),
    (r'\bpromissum\b', 'promissum'),
    (r'\bpromissum\b', 'promitto'),
    (r'\bpromissumque\b', 'promissus'),
    (r'\bpromissumque\b', 'promissum'),
    (r'\bpromissumque\b', 'promitto'),
    (r'\bpromissumue\b', 'promissus'),
    (r'\bpromissumue\b', 'promissum'),
    (r'\bpromissumue\b', 'promitto'),
    (r'\bpromissura\b', 'promitto'),
    (r'\bpromissuri\b', 'promitto'),
    (r'\bpromissurum\b', 'promitto'),
    (r'\bpromissus\b', 'promissus2'),
    (r'\bpromissus\b', 'promissus'),
    (r'\bpromissus\b', 'promitto'),
    (r'\bpromit\b', 'promo'),
    (r'\bpromite\b', 'promo'),
    (r'\bpromito\b', 'promo'),
    (r'\bpromittam\b', 'promitto'),
    (r'\bpromittamus\b', 'promitto'),
    (r'\bpromittant\b', 'promitto'),
    (r'\bpromittas\b', 'promitto'),
    (r'\bpromittat\b', 'promitto'),
    (r'\bpromittatur\b', 'promitto'),
    (r'\bpromitte\b', 'promitto'),
    (r'\bpromittebam\b', 'promitto'),
    (r'\bpromittebant\b', 'promitto'),
    (r'\bpromittebantur\b', 'promitto'),
    (r'\bpromittebas\b', 'promitto'),
    (r'\bpromittebat\b', 'promitto'),
    (r'\bpromittebatur\b', 'promitto'),
    (r'\bpromitten\b', 'promitto'),
    (r'\bpromittenda\b', 'promitto'),
    (r'\bpromittendi\b', 'promitto'),
    (r'\bpromittendo\b', 'promitto'),
    (r'\bpromittendum\b', 'promitto'),
    (r'\bpromittens\b', 'promitto'),
    (r'\bpromittent\b', 'promitto'),
    (r'\bpromittente\b', 'promitto'),
    (r'\bpromittentem\b', 'promitto'),
    (r'\bpromittentes\b', 'promitto'),
    (r'\bpromittenti\b', 'promitto'),
    (r'\bpromittentibus\b', 'promitto'),
    (r'\bpromittentis\b', 'promitto'),
    (r'\bpromittentisque\b', 'promitto'),
    (r'\bpromittentium\b', 'promitto'),
    (r'\bpromittere\b', 'promitto'),
    (r'\bpromitterem\b', 'promitto'),
    (r'\bpromitterent\b', 'promitto'),
    (r'\bpromitteres\b', 'promitto'),
    (r'\bpromitteret\b', 'promitto'),
    (r'\bpromitteretque\b', 'promitto'),
    (r'\bpromitteretur\b', 'promitto'),
    (r'\bpromitteris\b', 'promitto'),
    (r'\bpromittes\b', 'promitto'),
    (r'\bpromittet\b', 'promitto'),
    (r'\bpromitti\b', 'promitto'),
    (r'\bpromittier\b', 'promitto'),
    (r'\bpromittimus\b', 'promitto'),
    (r'\bpromittique\b', 'promitto'),
    (r'\bpromittis\b', 'promitto'),
    (r'\bpromittit\b', 'promitto'),
    (r'\bpromittite\b', 'promitto'),
    (r'\bpromittitis\b', 'promitto'),
    (r'\bpromittito\b', 'promitto'),
    (r'\bpromittitque\b', 'promitto'),
    (r'\bpromittitur\b', 'promitto'),
    (r'\bpromitto\b', 'promitto'),
    (r'\bpromittunt\b', 'promitto'),
    (r'\bpromittuntque\b', 'promitto'),
    (r'\bpromittuntur\b', 'promitto'),
    (r'\bpromitur\b', 'promo'),
    (r'\bpromnion\b', 'promnion'),
    (r'\bpromo\b', 'promus'),
    (r'\bpromo\b', 'promum'),
    (r'\bpromo\b', 'promo'),
    (r'\bpromonet\b', 'promoneo'),
    (r'\bpromoneto\b', 'promoneo'),
    (r'\bpromota\b', 'promotus'),
    (r'\bpromota\b', 'promota'),
    (r'\bpromota\b', 'promoveo'),
    (r'\bpromotae\b', 'promotus'),
    (r'\bpromotae\b', 'promoveo'),
    (r'\bpromotam\b', 'promotus'),
    (r'\bpromotam\b', 'promoveo'),
    (r'\bpromoti\b', 'promotus'),
    (r'\bpromoti\b', 'promoveo'),
    (r'\bpromotio\b', 'promotio'),
    (r'\bpromotione\b', 'promotio'),
    (r'\bpromotionemque\b', 'promotio'),
    (r'\bpromotiones\b', 'promotio'),
    (r'\bpromotioni\b', 'promotio'),
    (r'\bpromotionis\b', 'promotio'),
    (r'\bpromotis\b', 'promotus'),
    (r'\bpromotis\b', 'promota'),
    (r'\bpromotis\b', 'promoveo'),
    (r'\bpromotisque\b', 'promotus'),
    (r'\bpromotisque\b', 'promota'),
    (r'\bpromotisque\b', 'promoveo'),
    (r'\bpromoto\b', 'promotus'),
    (r'\bpromoto\b', 'promoveo'),
    (r'\bpromotos\b', 'promotus'),
    (r'\bpromotos\b', 'promoveo'),
    (r'\bpromotum\b', 'promotus'),
    (r'\bpromotum\b', 'promota'),
    (r'\bpromotum\b', 'promoveo'),
    (r'\bpromoturus\b', 'promoveo'),
    (r'\bpromotus\b', 'promotus2'),
    (r'\bpromotus\b', 'promotus'),
    (r'\bpromotus\b', 'promoveo'),
    (r'\bpromoueant\b', 'promoveo'),
    (r'\bpromoueantur\b', 'promoveo'),
    (r'\bpromoueat\b', 'promoveo'),
    (r'\bpromoueatis\b', 'promoveo'),
    (r'\bpromouebat\b', 'promoveo'),
    (r'\bpromouebit\b', 'promoveo'),
    (r'\bpromouenda\b', 'promoveo'),
    (r'\bpromouendi\b', 'promoveo'),
    (r'\bpromouendo\b', 'promoveo'),
    (r'\bpromouent\b', 'promoveo'),
    (r'\bpromouente\b', 'promoveo'),
    (r'\bpromoueo\b', 'promoveo'),
    (r'\bpromouere\b', 'promoveo'),
    (r'\bpromoueret\b', 'promoveo'),
    (r'\bpromoueretur\b', 'promoveo'),
    (r'\bpromoueri\b', 'promoveo'),
    (r'\bpromouet\b', 'promoveo'),
    (r'\bpromouetur\b', 'promoveo'),
    (r'\bpromoui\b', 'promoveo'),
    (r'\bpromouimus\b', 'promoveo'),
    (r'\bpromouisse\b', 'promoveo'),
    (r'\bpromouisset\b', 'promoveo'),
    (r'\bpromouisti\b', 'promoveo'),
    (r'\bpromouit\b', 'promoveo'),
    (r'\bpromovear\b', 'promoveo'),
    (r'\bpromovebant\b', 'promoveo'),
    (r'\bpromovebat\b', 'promoveo'),
    (r'\bpromovendos\b', 'promoveo'),
    (r'\bpromovent\b', 'promoveo'),
    (r'\bpromoventibus\b', 'promoveo'),
    (r'\bpromoventur\b', 'promoveo'),
    (r'\bpromoveo\b', 'promoveo'),
    (r'\bpromoverat\b', 'promoveo'),
    (r'\bpromovere\b', 'promoveo'),
    (r'\bpromoveri\b', 'promoveo'),
    (r'\bpromoverint\b', 'promoveo'),
    (r'\bpromoveris\b', 'promoveo'),
    (r'\bpromoverit\b', 'promoveo'),
    (r'\bpromoves\b', 'promoveo'),
    (r'\bpromovet\b', 'promoveo'),
    (r'\bpromovi\b', 'promoveo'),
    (r'\bpromovimus\b', 'promoveo'),
    (r'\bpromovisse\b', 'promoveo'),
    (r'\bpromovissent\b', 'promoveo'),
    (r'\bpromovit\b', 'promoveo'),
    (r'\bprompserat\b', 'promo'),
    (r'\bprompserim\b', 'promo'),
    (r'\bprompserimus\b', 'promo'),
    (r'\bprompserit\b', 'promo'),
    (r'\bprompsi\b', 'promo'),
    (r'\bprompsisse\b', 'promo'),
    (r'\bprompsisset\b', 'promo'),
    (r'\bprompsisti\b', 'promo'),
    (r'\bprompsit\b', 'promo'),
    (r'\bprompta\b', 'promptus2'),
    (r'\bprompta\b', 'prompto'),
    (r'\bpromptae\b', 'promptus2'),
    (r'\bpromptaeque\b', 'promptus2'),
    (r'\bpromptam\b', 'promptus2'),
    (r'\bpromptamque\b', 'promptus2'),
    (r'\bpromptaque\b', 'promptus2'),
    (r'\bpromptaque\b', 'prompto'),
    (r'\bpromptare\b', 'prompto'),
    (r'\bpromptaria\b', 'promptarium'),
    (r'\bpromptarium\b', 'promptarium'),
    (r'\bpromptas\b', 'promptus2'),
    (r'\bpromptas\b', 'prompto'),
    (r'\bpromptasque\b', 'promptus2'),
    (r'\bpromptasque\b', 'prompto'),
    (r'\bprompte\b', 'promptus2'),
    (r'\bpromptes\b', 'prompto'),
    (r'\bpromptet\b', 'prompto'),
    (r'\bprompti\b', 'promptus2'),
    (r'\bpromptior\b', 'promptus2'),
    (r'\bpromptiora\b', 'promptus2'),
    (r'\bpromptiore\b', 'promptus2'),
    (r'\bpromptiorem\b', 'promptus2'),
    (r'\bpromptioremque\b', 'promptus2'),
    (r'\bpromptiores\b', 'promptus2'),
    (r'\bpromptioresque\b', 'promptus2'),
    (r'\bpromptioribus\b', 'promptus2'),
    (r'\bpromptioris\b', 'promptus2'),
    (r'\bpromptiorque\b', 'promptus2'),
    (r'\bpromptis\b', 'promptus2'),
    (r'\bpromptissima\b', 'promptus2'),
    (r'\bpromptissimam\b', 'promptus2'),
    (r'\bpromptissime\b', 'promptus2'),
    (r'\bpromptissimi\b', 'promptus2'),
    (r'\bpromptissimis\b', 'promptus2'),
    (r'\bpromptissimo\b', 'promptus2'),
    (r'\bpromptissimorum\b', 'promptus2'),
    (r'\bpromptissimos\b', 'promptus2'),
    (r'\bpromptissimum\b', 'promptus2'),
    (r'\bpromptissimumque\b', 'promptus2'),
    (r'\bpromptissimus\b', 'promptus2'),
    (r'\bpromptissimusque\b', 'promptus2'),
    (r'\bpromptissumo\b', 'promptus2'),
    (r'\bpromptius\b', 'promptus2'),
    (r'\bpromptiusque\b', 'promptus2'),
    (r'\bprompto\b', 'promptus2'),
    (r'\bprompto\b', 'prompto'),
    (r'\bpromptos\b', 'promptus2'),
    (r'\bpromptu\b', 'promptus2'),
    (r'\bpromptuaria\b', 'promptuarius'),
    (r'\bpromptuaria\b', 'promptuarium'),
    (r'\bpromptuariis\b', 'promptuarius'),
    (r'\bpromptuariis\b', 'promptuarium'),
    (r'\bpromptuario\b', 'promptuarius'),
    (r'\bpromptuario\b', 'promptuarium'),
    (r'\bpromptuarium\b', 'promptuarius'),
    (r'\bpromptuarium\b', 'promptuarium'),
    (r'\bpromptum\b', 'promptus2'),
    (r'\bpromptumque\b', 'promptus2'),
    (r'\bpromptuque\b', 'promptus2'),
    (r'\bpromptus\b', 'promptus2'),
    (r'\bpromulgandamque\b', 'promulgo'),
    (r'\bpromulgandi\b', 'promulgo'),
    (r'\bpromulgandis\b', 'promulgo'),
    (r'\bpromulgant\b', 'promulgo'),
    (r'\bpromulgantibus\b', 'promulgo'),
    (r'\bpromulgantur\b', 'promulgo'),
    (r'\bpromulgarat\b', 'promulgo'),
    (r'\bpromulgaratque\b', 'promulgo'),
    (r'\bpromulgare\b', 'promulgo'),
    (r'\bpromulgarent\b', 'promulgo'),
    (r'\bpromulgari\b', 'promulgo'),
    (r'\bpromulgarisne\b', 'promulgo'),
    (r'\bpromulgarit\b', 'promulgo'),
    (r'\bpromulgarunt\b', 'promulgo'),
    (r'\bpromulgasse\b', 'promulgo'),
    (r'\bpromulgassent\b', 'promulgo'),
    (r'\bpromulgasses\b', 'promulgo'),
    (r'\bpromulgasset\b', 'promulgo'),
    (r'\bpromulgasti\b', 'promulgo'),
    (r'\bpromulgat\b', 'promulgo'),
    (r'\bpromulgata\b', 'promulgo'),
    (r'\bpromulgatae\b', 'promulgo'),
    (r'\bpromulgatam\b', 'promulgo'),
    (r'\bpromulgataque\b', 'promulgo'),
    (r'\bpromulgatas\b', 'promulgo'),
    (r'\bpromulgatio\b', 'promulgatio'),
    (r'\bpromulgatione\b', 'promulgatio'),
    (r'\bpromulgationem\b', 'promulgatio'),
    (r'\bpromulgatis\b', 'promulgo'),
    (r'\bpromulgator\b', 'promulgator'),
    (r'\bpromulgatum\b', 'promulgo'),
    (r'\bpromulgatur\b', 'promulgo'),
    (r'\bpromulgaturos\b', 'promulgo'),
    (r'\bpromulgaturum\b', 'promulgo'),
    (r'\bpromulgauerat\b', 'promulgo'),
    (r'\bpromulgauere\b', 'promulgo'),
    (r'\bpromulgauerint\b', 'promulgo'),
    (r'\bpromulgauit\b', 'promulgo'),
    (r'\bpromulgaverat\b', 'promulgo'),
    (r'\bpromulgavere\b', 'promulgo'),
    (r'\bpromulgaverunt\b', 'promulgo'),
    (r'\bpromulgavissent\b', 'promulgo'),
    (r'\bpromulgavit\b', 'promulgo'),
    (r'\bpromulgavitque\b', 'promulgo'),
    (r'\bpromulget\b', 'promulgo'),
    (r'\bpromulsidari\b', 'promulsidare'),
    (r'\bpromulsidaria\b', 'promulsidare'),
    (r'\bpromulside\b', 'promulsis'),
    (r'\bpromulsis\b', 'promulsis'),
    (r'\bpromulsis\b', 'promulsus'),
    (r'\bpromum\b', 'promus'),
    (r'\bpromum\b', 'promum'),
    (r'\bpromunt\b', 'promo'),
    (r'\bpromuntur\b', 'promo'),
    (r'\bpromunturi\b', 'promunturium'),
    (r'\bpromunturia\b', 'promunturium'),
    (r'\bpromunturii\b', 'promunturium'),
    (r'\bpromunturiis\b', 'promunturium'),
    (r'\bpromunturiisque\b', 'promunturium'),
    (r'\bpromunturio\b', 'promunturium'),
    (r'\bpromunturiorum\b', 'promunturium'),
    (r'\bpromunturium\b', 'promunturium'),
    (r'\bpromunturiumque\b', 'promunturium'),
    (r'\bpromus\b', 'promus'),
    (r'\bpromutuum\b', 'promutuus'),
    (r'\bpromutuum\b', 'promutuus'),
    (r'\bpron\b', 'pro1'),
    (r'\bpron\b', 'pro2'),
    (r'\bprona\b', 'pronus'),
    (r'\bprona\b', 'prono'),
    (r'\bpronactis\b', 'pro-nanciscor'),
    (r'\bpronae\b', 'pronus'),
    (r'\bpronae\b', 'pronaus'),
    (r'\bpronaeque\b', 'pronus'),
    (r'\bpronaeque\b', 'pronaus'),
    (r'\bpronai\b', 'pronus'),
    (r'\bpronai\b', 'pronaus'),
    (r'\bpronaique\b', 'pronus'),
    (r'\bpronaique\b', 'pronaus'),
    (r'\bpronam\b', 'pronus'),
    (r'\bpronamque\b', 'pronus'),
    (r'\bpronao\b', 'pronaus'),
    (r'\bpronaque\b', 'pronus'),
    (r'\bpronaque\b', 'prono'),
    (r'\bpronas\b', 'pronus'),
    (r'\bpronas\b', 'prono'),
    (r'\bpronatant\b', 'pronato'),
    (r'\bpronaum\b', 'pronaus'),
    (r'\bprone\b', 'pronus'),
    (r'\bprone\b', 'prone'),
    (r'\bpronectant\b', 'pronecto'),
    (r'\bpronepos\b', 'pronepos'),
    (r'\bproneposue\b', 'pronepos'),
    (r'\bpronepote\b', 'pronepos'),
    (r'\bpronepotem\b', 'pronepos'),
    (r'\bpronepotes\b', 'pronepos'),
    (r'\bpronepotesque\b', 'pronepos'),
    (r'\bpronepoti\b', 'pronepos'),
    (r'\bpronepotibus\b', 'pronepos'),
    (r'\bpronepotis\b', 'pronepos'),
    (r'\bpronepotumque\b', 'pronepos'),
    (r'\bpronepte\b', 'proneptis'),
    (r'\bproneptem\b', 'proneptis'),
    (r'\bproneptemque\b', 'proneptis'),
    (r'\bproneptes\b', 'proneptis'),
    (r'\bproneptesue\b', 'proneptis'),
    (r'\bpronepti\b', 'proneptis'),
    (r'\bproneptis\b', 'proneptis'),
    (r'\bproneptisue\b', 'proneptis'),
    (r'\bproni\b', 'pronus'),
    (r'\bpronior\b', 'pronus'),
    (r'\bproniora\b', 'pronus'),
    (r'\bproniore\b', 'pronus'),
    (r'\bproniorem\b', 'pronus'),
    (r'\bproniores\b', 'pronus'),
    (r'\bproniori\b', 'pronus'),
    (r'\bpronioris\b', 'pronus'),
    (r'\bpronique\b', 'pronus'),
    (r'\bpronis\b', 'pronus'),
    (r'\bpronissimus\b', 'pronus'),
    (r'\bproniue\b', 'pronus'),
    (r'\bpronius\b', 'pronus'),
    (r'\bproniusque\b', 'pronus'),
    (r'\bprono\b', 'pronus'),
    (r'\bprono\b', 'prono'),
    (r'\bpronoea\b', 'pronoea'),
    (r'\bpronoeam\b', 'pronoea'),
    (r'\bpronoean\b', 'pronoea'),
    (r'\bpronomen\b', 'pronomen'),
    (r'\bpronomina\b', 'pronomen'),
    (r'\bpronomina\b', 'pronomino'),
    (r'\bpronominatio\b', 'pronominatio'),
    (r'\bpronomine\b', 'pronomen'),
    (r'\bpronomini\b', 'pronomen'),
    (r'\bpronominibus\b', 'pronomen'),
    (r'\bpronominis\b', 'pronomen'),
    (r'\bpronominum\b', 'pronomen'),
    (r'\bpronoque\b', 'pronus'),
    (r'\bpronoque\b', 'prono'),
    (r'\bpronos\b', 'pronus'),
    (r'\bpronosque\b', 'pronus'),
    (r'\bpronuba\b', 'pronuba'),
    (r'\bpronuba\b', 'pronubus'),
    (r'\bpronubae\b', 'pronuba'),
    (r'\bpronubam\b', 'pronuba'),
    (r'\bpronubas\b', 'pronuba'),
    (r'\bpronubis\b', 'pronuba'),
    (r'\bpronubis\b', 'pronubus'),
    (r'\bpronum\b', 'pronus'),
    (r'\bpronumque\b', 'pronus'),
    (r'\bpronun\b', 'pronus'),
    (r'\bpronuntia\b', 'pronuntio'),
    (r'\bpronuntiabant\b', 'pronuntio'),
    (r'\bpronuntiabantur\b', 'pronuntio'),
    (r'\bpronuntiabas\b', 'pronuntio'),
    (r'\bpronuntiabat\b', 'pronuntio'),
    (r'\bpronuntiabatur\b', 'pronuntio'),
    (r'\bpronuntiabimus\b', 'pronuntio'),
    (r'\bpronuntiabit\b', 'pronuntio'),
    (r'\bpronuntiabitur\b', 'pronuntio'),
    (r'\bpronuntiabo\b', 'pronuntio'),
    (r'\bpronuntiabunt\b', 'pronuntio'),
    (r'\bpronuntiabuntur\b', 'pronuntio'),
    (r'\bpronuntiamus\b', 'pronuntio'),
    (r'\bpronuntianda\b', 'pronuntio'),
    (r'\bpronuntiandae\b', 'pronuntio'),
    (r'\bpronuntiandam\b', 'pronuntio'),
    (r'\bpronuntiandi\b', 'pronuntio'),
    (r'\bpronuntiandique\b', 'pronuntio'),
    (r'\bpronuntiandiue\b', 'pronuntio'),
    (r'\bpronuntiando\b', 'pronuntio'),
    (r'\bpronuntiandum\b', 'pronuntio'),
    (r'\bpronuntians\b', 'pronuntio'),
    (r'\bpronuntiansque\b', 'pronuntio'),
    (r'\bpronuntiant\b', 'pronuntio'),
    (r'\bpronuntiante\b', 'pronuntio'),
    (r'\bpronuntiantem\b', 'pronuntio'),
    (r'\bpronuntiantes\b', 'pronuntio'),
    (r'\bpronuntianti\b', 'pronuntio'),
    (r'\bpronuntiantis\b', 'pronuntio'),
    (r'\bpronuntianto\b', 'pronuntio'),
    (r'\bpronuntiantur\b', 'pronuntio'),
    (r'\bpronuntiarant\b', 'pronuntio'),
    (r'\bpronuntiare\b', 'pronuntio'),
    (r'\bpronuntiarem\b', 'pronuntio'),
    (r'\bpronuntiarent\b', 'pronuntio'),
    (r'\bpronuntiarentur\b', 'pronuntio'),
    (r'\bpronuntiaret\b', 'pronuntio'),
    (r'\bpronuntiaretur\b', 'pronuntio'),
    (r'\bpronuntiari\b', 'pronuntio'),
    (r'\bpronuntiarimus\b', 'pronuntio'),
    (r'\bpronuntiarint\b', 'pronuntio'),
    (r'\bpronuntiarit\b', 'pronuntio'),
    (r'\bpronuntiarunt\b', 'pronuntio'),
    (r'\bpronuntias\b', 'pronuntio'),
    (r'\bpronuntiasse\b', 'pronuntio'),
    (r'\bpronuntiassent\b', 'pronuntio'),
    (r'\bpronuntiasset\b', 'pronuntio'),
    (r'\bpronuntiasti\b', 'pronuntio'),
    (r'\bpronuntiat\b', 'pronuntio'),
    (r'\bpronuntiata\b', 'pronuntiatum'),
    (r'\bpronuntiata\b', 'pronuntio'),
    (r'\bpronuntiatae\b', 'pronuntio'),
    (r'\bpronuntiatam\b', 'pronuntio'),
    (r'\bpronuntiati\b', 'pronuntiatum'),
    (r'\bpronuntiati\b', 'pronuntio'),
    (r'\bpronuntiatio\b', 'pronuntiatio'),
    (r'\bpronuntiatione\b', 'pronuntiatio'),
    (r'\bpronuntiationem\b', 'pronuntiatio'),
    (r'\bpronuntiationes\b', 'pronuntiatio'),
    (r'\bpronuntiationi\b', 'pronuntiatio'),
    (r'\bpronuntiationis\b', 'pronuntiatio'),
    (r'\bpronuntiatis\b', 'pronuntiatum'),
    (r'\bpronuntiatis\b', 'pronuntio'),
    (r'\bpronuntiativo\b', 'pronuntiativus'),
    (r'\bpronuntiato\b', 'pronuntio'),
    (r'\bpronuntiato\b', 'pronuntiatum'),
    (r'\bpronuntiatoque\b', 'pronuntio'),
    (r'\bpronuntiatoque\b', 'pronuntiatum'),
    (r'\bpronuntiator\b', 'pronuntiator'),
    (r'\bpronuntiatque\b', 'pronuntio'),
    (r'\bpronuntiatu\b', 'pronuntiatus'),
    (r'\bpronuntiatu\b', 'pronuntio'),
    (r'\bpronuntiatum\b', 'pronuntiatus'),
    (r'\bpronuntiatum\b', 'pronuntiatum'),
    (r'\bpronuntiatum\b', 'pronuntio'),
    (r'\bpronuntiatumque\b', 'pronuntiatus'),
    (r'\bpronuntiatumque\b', 'pronuntiatum'),
    (r'\bpronuntiatumque\b', 'pronuntio'),
    (r'\bpronuntiatur\b', 'pronuntio'),
    (r'\bpronuntiatura\b', 'pronuntio'),
    (r'\bpronuntiaturum\b', 'pronuntio'),
    (r'\bpronuntiaturus\b', 'pronuntio'),
    (r'\bpronuntiatus\b', 'pronuntiatus'),
    (r'\bpronuntiatus\b', 'pronuntio'),
    (r'\bpronuntiauerat\b', 'pronuntio'),
    (r'\bpronuntiauerint\b', 'pronuntio'),
    (r'\bpronuntiauerit\b', 'pronuntio'),
    (r'\bpronuntiauerunt\b', 'pronuntio'),
    (r'\bpronuntiaueruntque\b', 'pronuntio'),
    (r'\bpronuntiauit\b', 'pronuntio'),
    (r'\bpronuntiauitque\b', 'pronuntio'),
    (r'\bpronuntiaverat\b', 'pronuntio'),
    (r'\bpronuntiaverint\b', 'pronuntio'),
    (r'\bpronuntiaverit\b', 'pronuntio'),
    (r'\bpronuntiaverunt\b', 'pronuntio'),
    (r'\bpronuntiavi\b', 'pronuntio'),
    (r'\bpronuntiavissent\b', 'pronuntio'),
    (r'\bpronuntiavisti\b', 'pronuntio'),
    (r'\bpronuntiavit\b', 'pronuntio'),
    (r'\bpronuntiemus\b', 'pronuntio'),
    (r'\bpronuntient\b', 'pronuntio'),
    (r'\bpronuntientur\b', 'pronuntio'),
    (r'\bpronunties\b', 'pronuntio'),
    (r'\bpronuntiet\b', 'pronuntio'),
    (r'\bpronuntietur\b', 'pronuntio'),
    (r'\bpronuntio\b', 'pronuntio'),
    (r'\bpronurum\b', 'pronurus'),
    (r'\bpronurus\b', 'pronurus'),
    (r'\bpronus\b', 'pronus'),
    (r'\bpronusque\b', 'pronus'),
    (r'\bprooeconomia\b', 'prooeconomia'),
    (r'\bprooeconomiam\b', 'prooeconomia'),
    (r'\bprooemia\b', 'prooemium'),
    (r'\bprooemii\b', 'prooemium'),
    (r'\bprooemiis\b', 'prooemium'),
    (r'\bprooemio\b', 'prooemium'),
    (r'\bprooemium\b', 'prooemium'),
    (r'\bpropagabant\b', 'propago1'),
    (r'\bpropagabantur\b', 'propago1'),
    (r'\bpropagabat\b', 'propago1'),
    (r'\bpropagabimus\b', 'propago1'),
    (r'\bpropagabis\b', 'propago1'),
    (r'\bpropagabitis\b', 'propago1'),
    (r'\bpropaganda\b', 'propago1'),
    (r'\bpropagandae\b', 'propago1'),
    (r'\bpropagandam\b', 'propago1'),
    (r'\bpropagandi\b', 'propago1'),
    (r'\bpropagandique\b', 'propago1'),
    (r'\bpropagandis\b', 'propago1'),
    (r'\bpropagandisque\b', 'propago1'),
    (r'\bpropagando\b', 'propago1'),
    (r'\bpropagans\b', 'propago1'),
    (r'\bpropagant\b', 'propago1'),
    (r'\bpropagantem\b', 'propago1'),
    (r'\bpropagantia\b', 'propago1'),
    (r'\bpropagantibus\b', 'propago1'),
    (r'\bpropagantur\b', 'propago1'),
    (r'\bpropagare\b', 'propago1'),
    (r'\bpropagarent\b', 'propago1'),
    (r'\bpropagaret\b', 'propago1'),
    (r'\bpropagari\b', 'propago1'),
    (r'\bpropagarique\b', 'propago1'),
    (r'\bpropagarit\b', 'propago1'),
    (r'\bpropagasse\b', 'propago1'),
    (r'\bpropagat\b', 'propago1'),
    (r'\bpropagata\b', 'propago1'),
    (r'\bpropagatae\b', 'propago1'),
    (r'\bpropagatam\b', 'propago1'),
    (r'\bpropagatas\b', 'propago1'),
    (r'\bpropagatio\b', 'propagatio'),
    (r'\bpropagatione\b', 'propagatio'),
    (r'\bpropagationem\b', 'propagatio'),
    (r'\bpropagationes\b', 'propagatio'),
    (r'\bpropagationesque\b', 'propagatio'),
    (r'\bpropagationibus\b', 'propagatio'),
    (r'\bpropagationum\b', 'propagatio'),
    (r'\bpropagatis\b', 'propago1'),
    (r'\bpropagato\b', 'propago1'),
    (r'\bpropagator\b', 'propagator'),
    (r'\bpropagatum\b', 'propago1'),
    (r'\bpropagatur\b', 'propago1'),
    (r'\bpropagatus\b', 'propago1'),
    (r'\bpropagauerit\b', 'propago1'),
    (r'\bpropagauit\b', 'propago1'),
    (r'\bpropagavere\b', 'propago1'),
    (r'\bpropagaverint\b', 'propago1'),
    (r'\bpropagaverit\b', 'propago1'),
    (r'\bpropagavit\b', 'propago1'),
    (r'\bpropage\b', 'propages'),
    (r'\bpropagent\b', 'propago1'),
    (r'\bpropagentur\b', 'propago1'),
    (r'\bpropages\b', 'propages'),
    (r'\bpropages\b', 'propago1'),
    (r'\bpropaget\b', 'propago1'),
    (r'\bpropaginabis\b', 'propagino'),
    (r'\bpropagine\b', 'propago2'),
    (r'\bpropaginem\b', 'propago2'),
    (r'\bpropaginem\b', 'propagino'),
    (r'\bpropagines\b', 'propago2'),
    (r'\bpropagines\b', 'propagino'),
    (r'\bpropaginesque\b', 'propago2'),
    (r'\bpropaginesque\b', 'propagino'),
    (r'\bpropaginibus\b', 'propago2'),
    (r'\bpropaginis\b', 'propago2'),
    (r'\bpropaginum\b', 'propago2'),
    (r'\bpropagmen\b', 'propagmen'),
    (r'\bpropago\b', 'propago2'),
    (r'\bpropago\b', 'propago1'),
    (r'\bpropala\b', 'propalo'),
    (r'\bpropalam\b', 'propalam'),
    (r'\bpropalare\b', 'propalo'),
    (r'\bpropalatam\b', 'propalo'),
    (r'\bpropaletur\b', 'propalo'),
    (r'\bpropansis\b', 'propansus'),
    (r'\bpropassis\b', 'propansus'),
    (r'\bpropassis\b', 'propatior'),
    (r'\bpropatrui\b', 'propatruus'),
    (r'\bpropatruus\b', 'propatruus'),
    (r'\bpropatulo\b', 'propatulus'),
    (r'\bpropatulo\b', 'propatulus'),
    (r'\bpropatulum\b', 'propatulus'),
    (r'\bpropatulum\b', 'propatulus'),
    (r'\bprope\b', 'prope'),
    (r'\bpropedem\b', 'propello'),
    (r'\bpropediem\b', 'propediem'),
    (r'\bpropellant\b', 'propello'),
    (r'\bpropellas\b', 'propello'),
    (r'\bpropellat\b', 'propello'),
    (r'\bpropellemus\b', 'propello'),
    (r'\bpropellenda\b', 'propello'),
    (r'\bpropellendae\b', 'propello'),
    (r'\bpropellendis\b', 'propello'),
    (r'\bpropellendum\b', 'propello'),
    (r'\bpropellendus\b', 'propello'),
    (r'\bpropellens\b', 'propello'),
    (r'\bpropellente\b', 'propello'),
    (r'\bpropellentemque\b', 'propello'),
    (r'\bpropellentes\b', 'propello'),
    (r'\bpropellentesque\b', 'propello'),
    (r'\bpropellentibus\b', 'propello'),
    (r'\bpropellere\b', 'propello'),
    (r'\bpropellerem\b', 'propello'),
    (r'\bpropellerent\b', 'propello'),
    (r'\bpropelleret\b', 'propello'),
    (r'\bpropelleretur\b', 'propello'),
    (r'\bpropelli\b', 'propello'),
    (r'\bpropellis\b', 'propello'),
    (r'\bpropellit\b', 'propello'),
    (r'\bpropellite\b', 'propello'),
    (r'\bpropellitque\b', 'propello'),
    (r'\bpropellitur\b', 'propello'),
    (r'\bpropellor\b', 'propello'),
    (r'\bpropellunt\b', 'propello'),
    (r'\bpropemodum\b', 'propemodum'),
    (r'\bpropempticon\b', 'propempticon'),
    (r'\bpropendeat\b', 'propendeo'),
    (r'\bpropendens\b', 'propendeo'),
    (r'\bpropendent\b', 'propendeo'),
    (r'\bpropendentem\b', 'propendeo'),
    (r'\bpropendentibus\b', 'propendeo'),
    (r'\bpropendere\b', 'propendeo'),
    (r'\bpropendes\b', 'propendeo'),
    (r'\bpropenduli\b', 'propendulus'),
    (r'\bpropensa\b', 'propendeo'),
    (r'\bpropensae\b', 'propendeo'),
    (r'\bpropensam\b', 'propendeo'),
    (r'\bpropense\b', 'propendeo'),
    (r'\bpropensi\b', 'propendeo'),
    (r'\bpropensionem\b', 'propensio'),
    (r'\bpropensior\b', 'propendeo'),
    (r'\bpropensiora\b', 'propendeo'),
    (r'\bpropensiore\b', 'propendeo'),
    (r'\bpropensiorem\b', 'propendeo'),
    (r'\bpropensiores\b', 'propendeo'),
    (r'\bpropensioresque\b', 'propendeo'),
    (r'\bpropensis\b', 'propendeo'),
    (r'\bpropensissima\b', 'propendeo'),
    (r'\bpropensius\b', 'propendeo'),
    (r'\bpropenso\b', 'propendeo'),
    (r'\bpropensos\b', 'propendeo'),
    (r'\bpropensum\b', 'propendeo'),
    (r'\bpropensus\b', 'propendeo'),
    (r'\bpropera\b', 'properus'),
    (r'\bpropera\b', 'propero'),
    (r'\bproperabam\b', 'propero'),
    (r'\bproperabamus\b', 'propero'),
    (r'\bproperabant\b', 'propero'),
    (r'\bproperabantur\b', 'propero'),
    (r'\bproperabas\b', 'propero'),
    (r'\bproperabat\b', 'propero'),
    (r'\bproperabatur\b', 'propero'),
    (r'\bproperabis\b', 'propero'),
    (r'\bproperabit\b', 'propero'),
    (r'\bproperabitis\b', 'propero'),
    (r'\bproperabo\b', 'propero'),
    (r'\bproperabunt\b', 'propero'),
    (r'\bproperam\b', 'properus'),
    (r'\bproperamus\b', 'propero'),
    (r'\bproperanda\b', 'propero'),
    (r'\bproperandi\b', 'propero'),
    (r'\bproperandis\b', 'propero'),
    (r'\bproperando\b', 'propero'),
    (r'\bproperandum\b', 'propero'),
    (r'\bproperandus\b', 'propero'),
    (r'\bproperans\b', 'propero'),
    (r'\bproperant\b', 'propero'),
    (r'\bproperante\b', 'propero'),
    (r'\bproperantem\b', 'propero'),
    (r'\bproperantes\b', 'propero'),
    (r'\bproperanti\b', 'propero'),
    (r'\bproperantia\b', 'properantia'),
    (r'\bproperantia\b', 'propero'),
    (r'\bproperantibus\b', 'propero'),
    (r'\bproperantis\b', 'propero'),
    (r'\bproperantium\b', 'propero'),
    (r'\bproperantius\b', 'propero'),
    (r'\bproperantque\b', 'propero'),
    (r'\bproperantur\b', 'propero'),
    (r'\bproperaque\b', 'properus'),
    (r'\bproperaque\b', 'propero'),
    (r'\bproperare\b', 'propero'),
    (r'\bproperarem\b', 'propero'),
    (r'\bproperarent\b', 'propero'),
    (r'\bproperaret\b', 'propero'),
    (r'\bproperari\b', 'propero'),
    (r'\bproperarim\b', 'propero'),
    (r'\bproperarint\b', 'propero'),
    (r'\bproperaris\b', 'propero'),
    (r'\bproperarit\b', 'propero'),
    (r'\bproperarunt\b', 'propero'),
    (r'\bproperas\b', 'properus'),
    (r'\bproperas\b', 'propero'),
    (r'\bproperasse\b', 'propero'),
    (r'\bproperassem\b', 'propero'),
    (r'\bproperasset\b', 'propero'),
    (r'\bproperasti\b', 'propero'),
    (r'\bproperat\b', 'propero'),
    (r'\bproperata\b', 'propero'),
    (r'\bproperataeque\b', 'propero'),
    (r'\bproperataque\b', 'propero'),
    (r'\bproperate\b', 'propero'),
    (r'\bproperati\b', 'propero'),
    (r'\bproperatim\b', 'properatim'),
    (r'\bproperatin\b', 'propero'),
    (r'\bproperatio\b', 'properatio'),
    (r'\bproperatione\b', 'properatio'),
    (r'\bproperationem\b', 'properatio'),
    (r'\bproperatis\b', 'propero'),
    (r'\bproperato\b', 'propero'),
    (r'\bproperatost\b', 'propero'),
    (r'\bproperatque\b', 'propero'),
    (r'\bproperatum\b', 'propero'),
    (r'\bproperatur\b', 'propero'),
    (r'\bproperaturos\b', 'propero'),
    (r'\bproperatus\b', 'propero'),
    (r'\bproperaui\b', 'propero'),
    (r'\bproperauit\b', 'propero'),
    (r'\bproperaverant\b', 'propero'),
    (r'\bproperaverat\b', 'propero'),
    (r'\bproperaverim\b', 'propero'),
    (r'\bproperaveris\b', 'propero'),
    (r'\bproperaverit\b', 'propero'),
    (r'\bproperaverunt\b', 'propero'),
    (r'\bproperavi\b', 'propero'),
    (r'\bproperavissent\b', 'propero'),
    (r'\bproperavisset\b', 'propero'),
    (r'\bproperavistis\b', 'propero'),
    (r'\bproperavit\b', 'propero'),
    (r'\bpropere\b', 'properus'),
    (r'\bproperem\b', 'propero'),
    (r'\bproperemus\b', 'propero'),
    (r'\bproperent\b', 'propero'),
    (r'\bproperentque\b', 'propero'),
    (r'\bproperentur\b', 'propero'),
    (r'\bpropereque\b', 'properus'),
    (r'\bproperes\b', 'propero'),
    (r'\bproperet\b', 'propero'),
    (r'\bproperi\b', 'properus'),
    (r'\bproperique\b', 'properus'),
    (r'\bproperis\b', 'properus'),
    (r'\bpropero\b', 'properus'),
    (r'\bpropero\b', 'propero'),
    (r'\bproperoque\b', 'properus'),
    (r'\bproperoque\b', 'propero'),
    (r'\bproperos\b', 'properus'),
    (r'\bproperosque\b', 'properus'),
    (r'\bProperti\b', 'Propertius'),
    (r'\bPropertii\b', 'Propertius'),
    (r'\bPropertio\b', 'Propertius'),
    (r'\bPropertium\b', 'Propertius'),
    (r'\bPropertius\b', 'Propertius'),
    (r'\bproperum\b', 'properus'),
    (r'\bproperus\b', 'properus'),
    (r'\bpropest\b', 'prope'),
    (r'\bpropexam\b', 'propexus'),
    (r'\bpropexaque\b', 'propexus'),
    (r'\bpropexis\b', 'propexus'),
    (r'\bpropexum\b', 'propexus'),
    (r'\bpropheta\b', 'propheta'),
    (r'\bprophetae\b', 'propheta'),
    (r'\bprophetam\b', 'propheta'),
    (r'\bprophetarum\b', 'propheta'),
    (r'\bprophetas\b', 'propheta'),
    (r'\bprophetasque\b', 'propheta'),
    (r'\bprophetatio\b', 'prophetatio'),
    (r'\bprophetia\b', 'prophetia'),
    (r'\bprophetiae\b', 'prophetia'),
    (r'\bprophetiam\b', 'prophetia'),
    (r'\bprophetias\b', 'prophetia'),
    (r'\bpropheticum\b', 'propheticus'),
    (r'\bpropheticus\b', 'propheticus'),
    (r'\bprophetiis\b', 'prophetia'),
    (r'\bprophetis\b', 'prophetis'),
    (r'\bprophetis\b', 'propheta'),
    (r'\bprophetissa\b', 'prophetissa'),
    (r'\bprophetissam\b', 'prophetissa'),
    (r'\bprophetiza\b', 'prophetizo'),
    (r'\bpropii\b', 'propius'),
    (r'\bpropin\b', 'propius'),
    (r'\bpropinabantur\b', 'propino'),
    (r'\bpropinabatis\b', 'propino'),
    (r'\bpropinabis\b', 'propino'),
    (r'\bpropinabit\b', 'propino'),
    (r'\bpropinabo\b', 'propino'),
    (r'\bpropinamus\b', 'propino'),
    (r'\bpropinandum\b', 'propino'),
    (r'\bpropinans\b', 'propino'),
    (r'\bpropinant\b', 'propino'),
    (r'\bpropinante\b', 'propino'),
    (r'\bpropinare\b', 'propino'),
    (r'\bpropinas\b', 'propina'),
    (r'\bpropinas\b', 'propino'),
    (r'\bpropinat\b', 'propino'),
    (r'\bpropinate\b', 'propino'),
    (r'\bpropinati\b', 'propino'),
    (r'\bpropinatione\b', 'propinatio'),
    (r'\bpropinationem\b', 'propinatio'),
    (r'\bpropinationes\b', 'propinatio'),
    (r'\bpropinationibus\b', 'propinatio'),
    (r'\bpropinatum\b', 'propino'),
    (r'\bpropinauit\b', 'propino'),
    (r'\bpropinavere\b', 'propino'),
    (r'\bpropinaverint\b', 'propino'),
    (r'\bpropinavi\b', 'propino'),
    (r'\bpropinavit\b', 'propino'),
    (r'\bpropinet\b', 'propino'),
    (r'\bpropino\b', 'propino'),
    (r'\bpropinqua\b', 'propinqua'),
    (r'\bpropinqua\b', 'propinquus'),
    (r'\bpropinqua\b', 'propinquo'),
    (r'\bpropinquabam\b', 'propinquo'),
    (r'\bpropinquabant\b', 'propinquo'),
    (r'\bpropinquabat\b', 'propinquo'),
    (r'\bpropinquabit\b', 'propinquo'),
    (r'\bpropinquae\b', 'propinqua'),
    (r'\bpropinquam\b', 'propinqua'),
    (r'\bpropinquamus\b', 'propinquo'),
    (r'\bpropinquant\b', 'propinquo'),
    (r'\bpropinquante\b', 'propinquo'),
    (r'\bpropinquantem\b', 'propinquo'),
    (r'\bpropinquantes\b', 'propinquo'),
    (r'\bpropinquanti\b', 'propinquo'),
    (r'\bpropinquantibus\b', 'propinquo'),
    (r'\bpropinquantis\b', 'propinquo'),
    (r'\bpropinquantium\b', 'propinquo'),
    (r'\bpropinquare\b', 'propinquo'),
    (r'\bpropinquarent\b', 'propinquo'),
    (r'\bpropinquaret\b', 'propinquo'),
    (r'\bpropinquarum\b', 'propinqua'),
    (r'\bpropinquas\b', 'propinqua'),
    (r'\bpropinquas\b', 'propinquo'),
    (r'\bpropinquassent\b', 'propinquo'),
    (r'\bpropinquat\b', 'propinquo'),
    (r'\bpropinquavit\b', 'propinquo'),
    (r'\bpropinque\b', 'propinquus'),
    (r'\bpropinque\b', 'propinquus'),
    (r'\bpropinquemus\b', 'propinquo'),
    (r'\bpropinquent\b', 'propinquo'),
    (r'\bpropinques\b', 'propinquo'),
    (r'\bpropinquet\b', 'propinquo'),
    (r'\bpropinqui\b', 'propinquus'),
    (r'\bpropinqui\b', 'propinquus'),
    (r'\bpropinquior\b', 'propinquus'),
    (r'\bpropinquiora\b', 'propinquus'),
    (r'\bpropinquioribus\b', 'propinquus'),
    (r'\bpropinquique\b', 'propinquus'),
    (r'\bpropinquique\b', 'propinquus'),
    (r'\bpropinquis\b', 'propinqua'),
    (r'\bpropinquis\b', 'propinquus'),
    (r'\bpropinquis\b', 'propinquus'),
    (r'\bpropinquisque\b', 'propinqua'),
    (r'\bpropinquisque\b', 'propinquus'),
    (r'\bpropinquisque\b', 'propinquus'),
    (r'\bpropinquitas\b', 'propinquitas'),
    (r'\bpropinquitate\b', 'propinquitas'),
    (r'\bpropinquitatem\b', 'propinquitas'),
    (r'\bpropinquitates\b', 'propinquitas'),
    (r'\bpropinquitati\b', 'propinquitas'),
    (r'\bpropinquitatibus\b', 'propinquitas'),
    (r'\bpropinquitatis\b', 'propinquitas'),
    (r'\bpropinquitatium\b', 'propinquitas'),
    (r'\bpropinquius\b', 'propinquus'),
    (r'\bpropinquo\b', 'propinquus'),
    (r'\bpropinquo\b', 'propinquus'),
    (r'\bpropinquo\b', 'propinquo'),
    (r'\bpropinquorum\b', 'propinquus'),
    (r'\bpropinquorum\b', 'propinquus'),
    (r'\bpropinquorumque\b', 'propinquus'),
    (r'\bpropinquorumque\b', 'propinquus'),
    (r'\bpropinquos\b', 'propinquus'),
    (r'\bpropinquosque\b', 'propinquus'),
    (r'\bpropinquum\b', 'propinquus'),
    (r'\bpropinquum\b', 'propinquus'),
    (r'\bpropinquus\b', 'propinquus'),
    (r'\bpropio\b', 'propius'),
    (r'\bpropio\b', 'propio'),
    (r'\bpropior\b', 'propio'),
    (r'\bpropiora\b', 'propitiabilis'),
    (r'\bpropioraque\b', 'propitiabilis'),
    (r'\bpropiorque\b', 'propio'),
    (r'\bpropitia\b', 'propitius'),
    (r'\bpropitia\b', 'propitio'),
    (r'\bpropitiabatur\b', 'propitio'),
    (r'\bpropitiaberis\b', 'propitio'),
    (r'\bpropitiabilis\b', 'propitiabilis'),
    (r'\bpropitiabitur\b', 'propitio'),
    (r'\bpropitiabor\b', 'propitio'),
    (r'\bpropitiae\b', 'propitius'),
    (r'\bpropitiam\b', 'propitius'),
    (r'\bpropitiamque\b', 'propitius'),
    (r'\bpropitiamus\b', 'propitio'),
    (r'\bpropitiandam\b', 'propitio'),
    (r'\bpropitiandique\b', 'propitio'),
    (r'\bpropitiandis\b', 'propitio'),
    (r'\bpropitiandos\b', 'propitio'),
    (r'\bpropitiantes\b', 'propitio'),
    (r'\bpropitianti\b', 'propitio'),
    (r'\bpropitiaque\b', 'propitius'),
    (r'\bpropitiaque\b', 'propitio'),
    (r'\bpropitiare\b', 'propitio'),
    (r'\bpropitiari\b', 'propitio'),
    (r'\bpropitiaris\b', 'propitio'),
    (r'\bpropitias\b', 'propitius'),
    (r'\bpropitias\b', 'propitio'),
    (r'\bpropitiast\b', 'propitius'),
    (r'\bpropitiast\b', 'propitio'),
    (r'\bpropitiat\b', 'propitio'),
    (r'\bpropitiata\b', 'propitio'),
    (r'\bpropitiatio\b', 'propitiatio'),
    (r'\bpropitiationem\b', 'propitiatio'),
    (r'\bpropitiationis\b', 'propitiatio'),
    (r'\bpropitiatis\b', 'propitio'),
    (r'\bpropitiato\b', 'propitio'),
    (r'\bpropitiatorii\b', 'propitiatorius'),
    (r'\bpropitiatorii\b', 'propitiatorius'),
    (r'\bpropitiatorio\b', 'propitiatorius'),
    (r'\bpropitiatorio\b', 'propitiatorius'),
    (r'\bpropitiatorium\b', 'propitiatorius'),
    (r'\bpropitiatorium\b', 'propitiatorius'),
    (r'\bpropitiatu\b', 'propitio'),
    (r'\bpropitiatur\b', 'propitio'),
    (r'\bpropitiatus\b', 'propitio'),
    (r'\bpropitiavit\b', 'propitio'),
    (r'\bpropitiem\b', 'propitio'),
    (r'\bpropitier\b', 'propitio'),
    (r'\bpropitieris\b', 'propitio'),
    (r'\bpropitietur\b', 'propitio'),
    (r'\bpropitii\b', 'propitius'),
    (r'\bpropitiine\b', 'propitius'),
    (r'\bpropitiis\b', 'propitius'),
    (r'\bpropitiisque\b', 'propitius'),
    (r'\bpropitio\b', 'propitius'),
    (r'\bpropitio\b', 'propitio'),
    (r'\bpropitioque\b', 'propitius'),
    (r'\bpropitioque\b', 'propitio'),
    (r'\bpropitios\b', 'propitius'),
    (r'\bpropitiosque\b', 'propitius'),
    (r'\bpropitium\b', 'propitius'),
    (r'\bpropitius\b', 'propitius'),
    (r'\bpropitiusque\b', 'propitius'),
    (r'\bpropitiust\b', 'propitius'),
    (r'\bpropius\b', 'propius'),
    (r'\bpropiusque\b', 'propius'),
    (r'\bpropiusue\b', 'propius'),
    (r'\bpropiusve\b', 'propius'),
    (r'\bproplasma\b', 'proplasma'),
    (r'\bproplasmata\b', 'proplasma'),
    (r'\bpropnigeon\b', 'propnigeum'),
    (r'\bpropnigeum\b', 'propnigeum'),
    (r'\bPropoetides\b', 'Propoetides'),
    (r'\bpropola\b', 'propola'),
    (r'\bpropolae\b', 'propola'),
    (r'\bpropolam\b', 'propola'),
    (r'\bpropolas\b', 'propola'),
    (r'\bpropoli\b', 'propolis'),
    (r'\bpropolim\b', 'propolis'),
    (r'\bpropolin\b', 'propolis'),
    (r'\bpropolin\b', 'propola'),
    (r'\bpropolis\b', 'propolis'),
    (r'\bpropolis\b', 'propola'),
    (r'\bpropolluebat\b', 'propolluo'),
    (r'\bproponam\b', 'propono'),
    (r'\bproponamus\b', 'propono'),
    (r'\bproponant\b', 'propono'),
    (r'\bproponantur\b', 'propono'),
    (r'\bproponaris\b', 'propono'),
    (r'\bproponas\b', 'propono'),
    (r'\bproponat\b', 'propono'),
    (r'\bproponatur\b', 'propono'),
    (r'\bpropone\b', 'propono'),
    (r'\bproponebam\b', 'propono'),
    (r'\bproponebant\b', 'propono'),
    (r'\bproponebantur\b', 'propono'),
    (r'\bproponebat\b', 'propono'),
    (r'\bproponebatur\b', 'propono'),
    (r'\bproponemus\b', 'propono'),
    (r'\bproponenda\b', 'propono'),
    (r'\bproponendae\b', 'propono'),
    (r'\bproponendam\b', 'propono'),
    (r'\bproponendas\b', 'propono'),
    (r'\bproponendasque\b', 'propono'),
    (r'\bproponendi\b', 'propono'),
    (r'\bproponendo\b', 'propono'),
    (r'\bproponendum\b', 'propono'),
    (r'\bproponens\b', 'propono'),
    (r'\bproponentem\b', 'propono'),
    (r'\bproponenti\b', 'propono'),
    (r'\bproponentur\b', 'propono'),
    (r'\bproponere\b', 'propono'),
    (r'\bproponerem\b', 'propono'),
    (r'\bproponeremque\b', 'propono'),
    (r'\bproponeren\b', 'propono'),
    (r'\bproponerent\b', 'propono'),
    (r'\bproponerentur\b', 'propono'),
    (r'\bproponeret\b', 'propono'),
    (r'\bproponeretur\b', 'propono'),
    (r'\bpropones\b', 'propono'),
    (r'\bproponet\b', 'propono'),
    (r'\bproponetur\b', 'propono'),
    (r'\bproponi\b', 'propono'),
    (r'\bproponimus\b', 'propono'),
    (r'\bproponis\b', 'propono'),
    (r'\bproponit\b', 'propono'),
    (r'\bproponite\b', 'propono'),
    (r'\bproponitis\b', 'propono'),
    (r'\bproponitur\b', 'propono'),
    (r'\bpropono\b', 'propono'),
    (r'\bPropontiaca\b', 'Propontis'),
    (r'\bPropontiacis\b', 'Propontis'),
    (r'\bPropontide\b', 'Propontis'),
    (r'\bPropontidem\b', 'Propontis'),
    (r'\bPropontidi\b', 'Propontis'),
    (r'\bPropontidis\b', 'Propontis'),
    (r'\bPropontis\b', 'Propontis'),
    (r'\bproponunt\b', 'propono'),
    (r'\bproponuntur\b', 'propono'),
    (r'\bproporro\b', 'proporro'),
    (r'\bproporrost\b', 'proporro'),
    (r'\bproportas\b', 'propositio'),
    (r'\bproportio\b', 'proportio'),
    (r'\bproportione\b', 'proportio'),
    (r'\bproportionem\b', 'proportio'),
    (r'\bproportiones\b', 'proportio'),
    (r'\bproportionibus\b', 'proportio'),
    (r'\bproportionis\b', 'proportio'),
    (r'\bproportiove\b', 'proportio'),
    (r'\bproposita\b', 'propositum'),
    (r'\bproposita\b', 'propono'),
    (r'\bpropositae\b', 'propono'),
    (r'\bpropositam\b', 'propono'),
    (r'\bpropositaque\b', 'propositum'),
    (r'\bpropositaque\b', 'propono'),
    (r'\bpropositarum\b', 'propono'),
    (r'\bpropositas\b', 'propono'),
    (r'\bpropositi\b', 'propositum'),
    (r'\bpropositi\b', 'propono'),
    (r'\bpropositio\b', 'propositio'),
    (r'\bpropositione\b', 'propositio'),
    (r'\bpropositionem\b', 'propositio'),
    (r'\bpropositiones\b', 'propositio'),
    (r'\bpropositioni\b', 'propositio'),
    (r'\bpropositionibus\b', 'propositio'),
    (r'\bpropositionis\b', 'propositio'),
    (r'\bpropositionum\b', 'propositio'),
    (r'\bpropositioque\b', 'propositio'),
    (r'\bpropositique\b', 'propositum'),
    (r'\bpropositique\b', 'propono'),
    (r'\bpropositis\b', 'propositum'),
    (r'\bpropositis\b', 'propono'),
    (r'\bpropositisque\b', 'propositum'),
    (r'\bpropositisque\b', 'propono'),
    (r'\bproposito\b', 'propositum'),
    (r'\bproposito\b', 'propono'),
    (r'\bpropositoque\b', 'propositum'),
    (r'\bpropositoque\b', 'propono'),
    (r'\bpropositorum\b', 'propositor'),
    (r'\bpropositorum\b', 'propositum'),
    (r'\bpropositorum\b', 'propono'),
    (r'\bpropositos\b', 'propono'),
    (r'\bpropositum\b', 'propositum'),
    (r'\bpropositum\b', 'propono'),
    (r'\bpropositumque\b', 'propositum'),
    (r'\bpropositumque\b', 'propono'),
    (r'\bpropositurum\b', 'propono'),
    (r'\bpropositus\b', 'propono'),
    (r'\bproposueram\b', 'propono'),
    (r'\bproposueramus\b', 'propono'),
    (r'\bproposuerant\b', 'propono'),
    (r'\bproposueras\b', 'propono'),
    (r'\bproposuerat\b', 'propono'),
    (r'\bproposuere\b', 'propono'),
    (r'\bproposuerim\b', 'propono'),
    (r'\bproposuerimus\b', 'propono'),
    (r'\bproposuerint\b', 'propono'),
    (r'\bproposueris\b', 'propono'),
    (r'\bproposuerit\b', 'propono'),
    (r'\bproposueritis\b', 'propono'),
    (r'\bproposuero\b', 'propono'),
    (r'\bproposuerunt\b', 'propono'),
    (r'\bproposueruntque\b', 'propono'),
    (r'\bproposui\b', 'propono'),
    (r'\bproposuimus\b', 'propono'),
    (r'\bproposuisse\b', 'propono'),
    (r'\bproposuissem\b', 'propono'),
    (r'\bproposuissent\b', 'propono'),
    (r'\bproposuisses\b', 'propono'),
    (r'\bproposuisset\b', 'propono'),
    (r'\bproposuisti\b', 'propono'),
    (r'\bproposuit\b', 'propono'),
    (r'\bpropraetor\b', 'propraetor'),
    (r'\bpropraetore\b', 'propraetor'),
    (r'\bpropraetorem\b', 'propraetor'),
    (r'\bpropraetores\b', 'propraetor'),
    (r'\bpropraetori\b', 'propraetor'),
    (r'\bpropraetoribus\b', 'propraetor'),
    (r'\bpropraetoris\b', 'propraetor'),
    (r'\bpropri\b', 'proprius'),
    (r'\bpropria\b', 'proprius'),
    (r'\bpropria\b', 'proprius'),
    (r'\bpropria\b', 'proprio'),
    (r'\bpropriae\b', 'proprius'),
    (r'\bpropriaeque\b', 'proprius'),
    (r'\bpropriam\b', 'proprius'),
    (r'\bpropriamque\b', 'proprius'),
    (r'\bpropriaque\b', 'proprius'),
    (r'\bpropriaque\b', 'proprius'),
    (r'\bpropriaque\b', 'proprio'),
    (r'\bpropriarum\b', 'proprius'),
    (r'\bproprias\b', 'proprius'),
    (r'\bproprias\b', 'proprio'),
    (r'\bpropriasque\b', 'proprius'),
    (r'\bpropriasque\b', 'proprio'),
    (r'\bpropriaue\b', 'proprius'),
    (r'\bpropriaue\b', 'proprius'),
    (r'\bpropriaue\b', 'proprio'),
    (r'\bproprie\b', 'proprius'),
    (r'\bproprie\b', 'proprius'),
    (r'\bproprieque\b', 'proprius'),
    (r'\bproprieque\b', 'proprius'),
    (r'\bproprietarii\b', 'proprietarius'),
    (r'\bproprietario\b', 'proprietarius'),
    (r'\bproprietarium\b', 'proprietarius'),
    (r'\bproprietarius\b', 'proprietarius'),
    (r'\bproprietas\b', 'proprietas'),
    (r'\bproprietate\b', 'proprietas'),
    (r'\bproprietatem\b', 'proprietas'),
    (r'\bproprietatemque\b', 'proprietas'),
    (r'\bproprietates\b', 'proprietas'),
    (r'\bproprietatesque\b', 'proprietas'),
    (r'\bproprietati\b', 'proprietas'),
    (r'\bproprietatibus\b', 'proprietas'),
    (r'\bproprietatis\b', 'proprietas'),
    (r'\bproprietatum\b', 'proprietas'),
    (r'\bproprii\b', 'proprius'),
    (r'\bproprii\b', 'proprius'),
    (r'\bpropriique\b', 'proprius'),
    (r'\bpropriique\b', 'proprius'),
    (r'\bpropriis\b', 'proprius'),
    (r'\bpropriis\b', 'proprius'),
    (r'\bpropriisque\b', 'proprius'),
    (r'\bpropriisque\b', 'proprius'),
    (r'\bpropriisue\b', 'proprius'),
    (r'\bpropriisue\b', 'proprius'),
    (r'\bproprio\b', 'proprius'),
    (r'\bproprio\b', 'proprius'),
    (r'\bproprio\b', 'proprio'),
    (r'\bproprioque\b', 'proprius'),
    (r'\bproprioque\b', 'proprius'),
    (r'\bproprioque\b', 'proprio'),
    (r'\bproprior\b', 'proprio'),
    (r'\bpropriorum\b', 'proprius'),
    (r'\bpropriorum\b', 'proprius'),
    (r'\bproprios\b', 'proprius'),
    (r'\bpropriosque\b', 'proprius'),
    (r'\bpropritim\b', 'propritim'),
    (r'\bproprium\b', 'proprius'),
    (r'\bproprium\b', 'proprius'),
    (r'\bpropriumne\b', 'proprius'),
    (r'\bpropriumne\b', 'proprius'),
    (r'\bpropriumque\b', 'proprius'),
    (r'\bpropriumque\b', 'proprius'),
    (r'\bproprius\b', 'proprius'),
    (r'\bpropriusque\b', 'proprius'),
    (r'\bpropter\b', 'propter'),
    (r'\bpropterea\b', 'propterea'),
    (r'\bproptereaque\b', 'propterea'),
    (r'\bpropterque\b', 'propter'),
    (r'\bproptosin\b', 'proptosis'),
    (r'\bpropudia\b', 'propudium1'),
    (r'\bpropudii\b', 'propudium1'),
    (r'\bpropudio\b', 'propudium1'),
    (r'\bpropudiosa\b', 'propudiosus'),
    (r'\bpropudiosae\b', 'propudiosus'),
    (r'\bpropudiosam\b', 'propudiosus'),
    (r'\bpropudiose\b', 'propudiosus'),
    (r'\bpropudiosus\b', 'propudiosus'),
    (r'\bpropudium\b', 'propudium1'),
    (r'\bpropugnabant\b', 'propugno'),
    (r'\bpropugnabat\b', 'propugno'),
    (r'\bpropugnacula\b', 'propugnaculum'),
    (r'\bpropugnaculi\b', 'propugnaculum'),
    (r'\bpropugnaculis\b', 'propugnaculum'),
    (r'\bpropugnaculisque\b', 'propugnaculum'),
    (r'\bpropugnaculo\b', 'propugnaculum'),
    (r'\bpropugnaculum\b', 'propugnaculum'),
    (r'\bpropugnaculumque\b', 'propugnaculum'),
    (r'\bpropugnandi\b', 'propugno'),
    (r'\bpropugnando\b', 'propugno'),
    (r'\bpropugnandum\b', 'propugno'),
    (r'\bpropugnans\b', 'propugno'),
    (r'\bpropugnant\b', 'propugno'),
    (r'\bpropugnante\b', 'propugno'),
    (r'\bpropugnantem\b', 'propugno'),
    (r'\bpropugnantes\b', 'propugno'),
    (r'\bpropugnantibus\b', 'propugno'),
    (r'\bpropugnantium\b', 'propugno'),
    (r'\bpropugnare\b', 'propugno'),
    (r'\bpropugnarent\b', 'propugno'),
    (r'\bpropugnaret\b', 'propugno'),
    (r'\bpropugnari\b', 'propugno'),
    (r'\bpropugnat\b', 'propugno'),
    (r'\bpropugnatio\b', 'propugnatio'),
    (r'\bpropugnationem\b', 'propugnatio'),
    (r'\bpropugnationemque\b', 'propugnatio'),
    (r'\bpropugnator\b', 'propugnator'),
    (r'\bpropugnatore\b', 'propugnator'),
    (r'\bpropugnatorem\b', 'propugnator'),
    (r'\bpropugnatoremque\b', 'propugnator'),
    (r'\bpropugnatores\b', 'propugnator'),
    (r'\bpropugnatoresque\b', 'propugnator'),
    (r'\bpropugnatoribus\b', 'propugnator'),
    (r'\bpropugnatoris\b', 'propugnator'),
    (r'\bpropugnatorum\b', 'propugnator'),
    (r'\bpropugnatorum\b', 'propugno'),
    (r'\bpropugnatorumque\b', 'propugnator'),
    (r'\bpropugnatorumque\b', 'propugno'),
    (r'\bpropugnaturos\b', 'propugno'),
    (r'\bpropugnatus\b', 'propugno'),
    (r'\bpropugnaverunt\b', 'propugno'),
    (r'\bpropugnavit\b', 'propugno'),
    (r'\bpropugnent\b', 'propugno'),
    (r'\bpropulerant\b', 'propello'),
    (r'\bpropulere\b', 'propello'),
    (r'\bpropulerit\b', 'propello'),
    (r'\bpropulerunt\b', 'propello'),
    (r'\bpropulissent\b', 'propello'),
    (r'\bpropulisset\b', 'propello'),
    (r'\bpropulistis\b', 'propello'),
    (r'\bpropulit\b', 'propello'),
    (r'\bpropulsa\b', 'propello'),
    (r'\bpropulsa\b', 'propulso'),
    (r'\bpropulsabamus\b', 'propulso'),
    (r'\bpropulsabat\b', 'propulso'),
    (r'\bpropulsabimus\b', 'propulso'),
    (r'\bpropulsabitur\b', 'propulso'),
    (r'\bpropulsabo\b', 'propulso'),
    (r'\bpropulsae\b', 'propello'),
    (r'\bpropulsam\b', 'propello'),
    (r'\bpropulsamus\b', 'propulso'),
    (r'\bpropulsanda\b', 'propulso'),
    (r'\bpropulsandae\b', 'propulso'),
    (r'\bpropulsandam\b', 'propulso'),
    (r'\bpropulsandi\b', 'propulso'),
    (r'\bpropulsandis\b', 'propulso'),
    (r'\bpropulsando\b', 'propulso'),
    (r'\bpropulsandorum\b', 'propulso'),
    (r'\bpropulsandos\b', 'propulso'),
    (r'\bpropulsandum\b', 'propulso'),
    (r'\bpropulsandus\b', 'propulso'),
    (r'\bpropulsans\b', 'propulso'),
    (r'\bpropulsant\b', 'propulso'),
    (r'\bpropulsantem\b', 'propulso'),
    (r'\bpropulsanti\b', 'propulso'),
    (r'\bpropulsantium\b', 'propulso'),
    (r'\bpropulsaque\b', 'propello'),
    (r'\bpropulsaque\b', 'propulso'),
    (r'\bpropulsare\b', 'propulso'),
    (r'\bpropulsarent\b', 'propulso'),
    (r'\bpropulsarentur\b', 'propulso'),
    (r'\bpropulsaret\b', 'propulso'),
    (r'\bpropulsari\b', 'propulso'),
    (r'\bpropulsasse\b', 'propulso'),
    (r'\bpropulsasset\b', 'propulso'),
    (r'\bpropulsat\b', 'propulso'),
    (r'\bpropulsata\b', 'propulso'),
    (r'\bpropulsatione\b', 'propulsatio'),
    (r'\bpropulsationem\b', 'propulsatio'),
    (r'\bpropulsatores\b', 'propulsator'),
    (r'\bpropulsatum\b', 'propulso'),
    (r'\bpropulsatur\b', 'propulso'),
    (r'\bpropulsaturos\b', 'propulso'),
    (r'\bpropulsaturus\b', 'propulso'),
    (r'\bpropulsemus\b', 'propulso'),
    (r'\bpropulsentur\b', 'propulso'),
    (r'\bpropulset\b', 'propulso'),
    (r'\bpropulsetis\b', 'propulso'),
    (r'\bpropulsetur\b', 'propulso'),
    (r'\bpropulsi\b', 'propello'),
    (r'\bpropulsis\b', 'propello'),
    (r'\bpropulso\b', 'propello'),
    (r'\bpropulso\b', 'propulso'),
    (r'\bpropulsos\b', 'propello'),
    (r'\bpropulsu\b', 'propulsus2'),
    (r'\bpropulsu\b', 'propello'),
    (r'\bpropulsum\b', 'propulsus2'),
    (r'\bpropulsum\b', 'propello'),
    (r'\bpropulsus\b', 'propulsus2'),
    (r'\bpropulsus\b', 'propello'),
    (r'\bpropurga\b', 'propurgo'),
    (r'\bpropylaea\b', 'propylaeum'),
    (r'\bproque\b', 'pro1'),
    (r'\bproque\b', 'pro2'),
    (r'\bproquiritabat\b', 'proquirito'),
    (r'\bprora\b', 'prora'),
    (r'\bprorae\b', 'prora'),
    (r'\bproraeque\b', 'prora'),
    (r'\bproram\b', 'prora'),
    (r'\bproraque\b', 'prora'),
    (r'\bproras\b', 'prora'),
    (r'\bprorem\b', 'proris'),
    (r'\bprorepant\b', 'prorepo'),
    (r'\bprorepens\b', 'prorepo'),
    (r'\bprorepentes\b', 'prorepo'),
    (r'\bprorepentia\b', 'prorepo'),
    (r'\bprorepentis\b', 'prorepo'),
    (r'\bprorepere\b', 'prorepo'),
    (r'\bprorepit\b', 'prorepo'),
    (r'\bprorepserint\b', 'prorepo'),
    (r'\bprorepserit\b', 'prorepo'),
    (r'\bprorepserunt\b', 'prorepo'),
    (r'\bprorepsit\b', 'prorepo'),
    (r'\bprorepunt\b', 'prorepo'),
    (r'\bprores\b', 'proris'),
    (r'\bproreta\b', 'proreta'),
    (r'\bproretam\b', 'proreta'),
    (r'\bproreus\b', 'proreus'),
    (r'\bprorigam\b', 'proriga'),
    (r'\bprorim\b', 'proris'),
    (r'\bproripere\b', 'proripio'),
    (r'\bproriperet\b', 'proripio'),
    (r'\bproripi\b', 'proripio'),
    (r'\bproripiarque\b', 'proripio'),
    (r'\bproripiens\b', 'proripio'),
    (r'\bproripienti\b', 'proripio'),
    (r'\bproripientium\b', 'proripio'),
    (r'\bproripiet\b', 'proripio'),
    (r'\bproripio\b', 'proripio'),
    (r'\bproripis\b', 'proripio'),
    (r'\bproripit\b', 'proripio'),
    (r'\bproripite\b', 'proripio'),
    (r'\bproripiunt\b', 'proripio'),
    (r'\bproripueram\b', 'proripio'),
    (r'\bproripuerint\b', 'proripio'),
    (r'\bproripuerunt\b', 'proripio'),
    (r'\bproripui\b', 'proripio'),
    (r'\bproripuisse\b', 'proripio'),
    (r'\bproripuisset\b', 'proripio'),
    (r'\bproripuit\b', 'proripio'),
    (r'\bproripuitque\b', 'proripio'),
    (r'\bproris\b', 'prora'),
    (r'\bproris\b', 'proris'),
    (r'\bproritare\b', 'prorito'),
    (r'\bproritat\b', 'prorito'),
    (r'\bproritatur\b', 'prorito'),
    (r'\bproritet\b', 'prorito'),
    (r'\bprorogabamus\b', 'prorogo'),
    (r'\bprorogabatur\b', 'prorogo'),
    (r'\bprorogabimus\b', 'prorogo'),
    (r'\bprorogabitur\b', 'prorogo'),
    (r'\bproroganda\b', 'prorogo'),
    (r'\bprorogandam\b', 'prorogo'),
    (r'\bprorogandi\b', 'prorogo'),
    (r'\bprorogando\b', 'prorogo'),
    (r'\bprorogandum\b', 'prorogo'),
    (r'\bprorogans\b', 'prorogo'),
    (r'\bprorogant\b', 'prorogo'),
    (r'\bprorogante\b', 'prorogo'),
    (r'\bprorogare\b', 'prorogo'),
    (r'\bprorogarent\b', 'prorogo'),
    (r'\bprorogaret\b', 'prorogo'),
    (r'\bprorogaretur\b', 'prorogo'),
    (r'\bprorogari\b', 'prorogo'),
    (r'\bprorogarunt\b', 'prorogo'),
    (r'\bprorogas\b', 'prorogo'),
    (r'\bprorogat\b', 'prorogo'),
    (r'\bprorogata\b', 'prorogo'),
    (r'\bprorogatae\b', 'prorogo'),
    (r'\bprorogatam\b', 'prorogo'),
    (r'\bprorogati\b', 'prorogo'),
    (r'\bprorogatio\b', 'prorogatio'),
    (r'\bprorogatione\b', 'prorogatio'),
    (r'\bprorogatis\b', 'prorogo'),
    (r'\bprorogatiua\b', 'prorogativus'),
    (r'\bprorogatiuum\b', 'prorogativus'),
    (r'\bprorogato\b', 'prorogo'),
    (r'\bprorogatum\b', 'prorogo'),
    (r'\bprorogatumque\b', 'prorogo'),
    (r'\bprorogatur\b', 'prorogo'),
    (r'\bprorogatura\b', 'prorogo'),
    (r'\bprorogatus\b', 'prorogo'),
    (r'\bprorogauit\b', 'prorogo'),
    (r'\bprorogavit\b', 'prorogo'),
    (r'\bprorogentur\b', 'prorogo'),
    (r'\bproroget\b', 'prorogo'),
    (r'\bprorogetur\b', 'prorogo'),
    (r'\bprorogo\b', 'prorogo'),
    (r'\bProrsa\b', 'Prorsa'),
    (r'\bprorsa\b', 'prorsus2'),
    (r'\bprorsae\b', 'prorsus2'),
    (r'\bprorsam\b', 'prorsus2'),
    (r'\bprorsi\b', 'prorsus2'),
    (r'\bprorsis\b', 'prorsus2'),
    (r'\bprorsos\b', 'prorsus2'),
    (r'\bprorsum\b', 'prorsum'),
    (r'\bprorsum\b', 'prorsus2'),
    (r'\bprorsus\b', 'prorsus1'),
    (r'\bprorsus\b', 'prorsus2'),
    (r'\bprorsusque\b', 'prorsus1'),
    (r'\bprorsusque\b', 'prorsus2'),
    (r'\bproruas\b', 'proruo'),
    (r'\bproruat\b', 'proruo'),
    (r'\bproruebat\b', 'proruo'),
    (r'\bproruendo\b', 'proruo'),
    (r'\bproruendum\b', 'proruo'),
    (r'\bproruerat\b', 'proruo'),
    (r'\bproruere\b', 'proruo'),
    (r'\bproruerent\b', 'proruo'),
    (r'\bproruerit\b', 'proruo'),
    (r'\bproruerunt\b', 'proruo'),
    (r'\bproruet\b', 'proruo'),
    (r'\bproruit\b', 'proruo'),
    (r'\bproruitur\b', 'proruo'),
    (r'\bprorumpam\b', 'prorumpo'),
    (r'\bprorumpat\b', 'prorumpo'),
    (r'\bprorumpebant\b', 'prorumpo'),
    (r'\bprorumpebat\b', 'prorumpo'),
    (r'\bprorumpendi\b', 'prorumpo'),
    (r'\bprorumpens\b', 'prorumpo'),
    (r'\bprorumpenti\b', 'prorumpo'),
    (r'\bprorumpentis\b', 'prorumpo'),
    (r'\bprorumpere\b', 'prorumpo'),
    (r'\bprorumperent\b', 'prorumpo'),
    (r'\bprorumperentque\b', 'prorumpo'),
    (r'\bprorumperet\b', 'prorumpo'),
    (r'\bprorumpet\b', 'prorumpo'),
    (r'\bprorumpis\b', 'prorumpo'),
    (r'\bprorumpit\b', 'prorumpo'),
    (r'\bprorumpite\b', 'prorumpo'),
    (r'\bprorumpitur\b', 'prorumpo'),
    (r'\bprorumpo\b', 'prorumpo'),
    (r'\bprorumpunt\b', 'prorumpo'),
    (r'\bproruont\b', 'proruo'),
    (r'\bproruperant\b', 'prorumpo'),
    (r'\bproruperat\b', 'prorumpo'),
    (r'\bprorupere\b', 'prorumpo'),
    (r'\bproruperint\b', 'prorumpo'),
    (r'\bproruperunt\b', 'prorumpo'),
    (r'\bprorupisse\b', 'prorumpo'),
    (r'\bprorupisset\b', 'prorumpo'),
    (r'\bprorupit\b', 'prorumpo'),
    (r'\bprorupta\b', 'prorumpo'),
    (r'\bprorupti\b', 'prorumpo'),
    (r'\bprorupto\b', 'prorumpo'),
    (r'\bproruptum\b', 'prorumpo'),
    (r'\bprorupturis\b', 'prorumpo'),
    (r'\bprorupturum\b', 'prorumpo'),
    (r'\bproruptus\b', 'prorumpo'),
    (r'\bproruta\b', 'proruo'),
    (r'\bprorutae\b', 'proruo'),
    (r'\bprorutam\b', 'proruo'),
    (r'\bprorutis\b', 'proruo'),
    (r'\bproruto\b', 'proruo'),
    (r'\bprorutum\b', 'proruo'),
    (r'\bprorutus\b', 'proruo'),
    (r'\bproruunt\b', 'proruo'),
    (r'\bprosa\b', 'prorsus2'),
    (r'\bprosae\b', 'prorsus2'),
    (r'\bprosam\b', 'prorsus2'),
    (r'\bprosapia\b', 'prosapia'),
    (r'\bprosapiae\b', 'prosapia'),
    (r'\bprosapiam\b', 'prosapia'),
    (r'\bprosapiam\b', 'prosapodosis'),
    (r'\bprosapie\b', 'prosapodosis'),
    (r'\bprosapodosin\b', 'prosapodosis'),
    (r'\bprosapodosis\b', 'prosapodosis'),
    (r'\bprosati\b', 'prosero1'),
    (r'\bprosatique\b', 'prosero1'),
    (r'\bprosatum\b', 'prosero1'),
    (r'\bprosatus\b', 'prosero1'),
    (r'\bproscaeni\b', 'proscaenium'),
    (r'\bproscaenia\b', 'proscaenium'),
    (r'\bproscaenii\b', 'proscaenium'),
    (r'\bproscaenio\b', 'proscaenium'),
    (r'\bproscaenium\b', 'proscaenium'),
    (r'\bproscenia\b', 'proscaenium'),
    (r'\bproscenio\b', 'proscaenium'),
    (r'\bprosci\b', 'proscissio'),
    (r'\bproscindant\b', 'proscindo'),
    (r'\bproscindat\b', 'proscindo'),
    (r'\bproscindatur\b', 'proscindo'),
    (r'\bproscinde\b', 'proscindo'),
    (r'\bproscindemus\b', 'proscindo'),
    (r'\bproscindenda\b', 'proscindo'),
    (r'\bproscindendi\b', 'proscindo'),
    (r'\bproscindendis\b', 'proscindo'),
    (r'\bproscindendo\b', 'proscindo'),
    (r'\bproscindendum\b', 'proscindo'),
    (r'\bproscindens\b', 'proscindo'),
    (r'\bproscindere\b', 'proscindo'),
    (r'\bproscindet\b', 'proscindo'),
    (r'\bproscindi\b', 'proscindo'),
    (r'\bproscindit\b', 'proscindo'),
    (r'\bproscindito\b', 'proscindo'),
    (r'\bproscinditur\b', 'proscindo'),
    (r'\bproscindunt\b', 'proscindo'),
    (r'\bproscinduntur\b', 'proscindo'),
    (r'\bproscissione\b', 'proscissio'),
    (r'\bproscribare\b', 'proscribo'),
    (r'\bproscribas\b', 'proscribo'),
    (r'\bproscribat\b', 'proscribo'),
    (r'\bproscribebas\b', 'proscribo'),
    (r'\bproscribebat\b', 'proscribo'),
    (r'\bproscribebatur\b', 'proscribo'),
    (r'\bproscribenda\b', 'proscribo'),
    (r'\bproscribendi\b', 'proscribo'),
    (r'\bproscribendis\b', 'proscribo'),
    (r'\bproscribendo\b', 'proscribo'),
    (r'\bproscribendos\b', 'proscribo'),
    (r'\bproscribens\b', 'proscribo'),
    (r'\bproscribente\b', 'proscribo'),
    (r'\bproscribentis\b', 'proscribo'),
    (r'\bproscribere\b', 'proscribo'),
    (r'\bproscriberent\b', 'proscribo'),
    (r'\bproscriberentur\b', 'proscribo'),
    (r'\bproscriberet\b', 'proscribo'),
    (r'\bproscriberetur\b', 'proscribo'),
    (r'\bproscribes\b', 'proscribo'),
    (r'\bproscribi\b', 'proscribo'),
    (r'\bproscribit\b', 'proscribo'),
    (r'\bproscribitur\b', 'proscribo'),
    (r'\bproscribunt\b', 'proscribo'),
    (r'\bproscripserant\b', 'proscribo'),
    (r'\bproscripserat\b', 'proscribo'),
    (r'\bproscripserint\b', 'proscribo'),
    (r'\bproscripserit\b', 'proscribo'),
    (r'\bproscripserunt\b', 'proscribo'),
    (r'\bproscripsi\b', 'proscribo'),
    (r'\bproscripsisse\b', 'proscribo'),
    (r'\bproscripsisses\b', 'proscribo'),
    (r'\bproscripsisset\b', 'proscribo'),
    (r'\bproscripsisti\b', 'proscribo'),
    (r'\bproscripsit\b', 'proscribo'),
    (r'\bproscripsitque\b', 'proscribo'),
    (r'\bproscripta\b', 'proscribo'),
    (r'\bproscriptam\b', 'proscribo'),
    (r'\bproscriptas\b', 'proscribo'),
    (r'\bproscriptaue\b', 'proscribo'),
    (r'\bproscripti\b', 'proscribo'),
    (r'\bproscriptio\b', 'proscriptio'),
    (r'\bproscriptione\b', 'proscriptio'),
    (r'\bproscriptionem\b', 'proscriptio'),
    (r'\bproscriptionemque\b', 'proscriptio'),
    (r'\bproscriptiones\b', 'proscriptio'),
    (r'\bproscriptioni\b', 'proscriptio'),
    (r'\bproscriptionibus\b', 'proscriptio'),
    (r'\bproscriptionis\b', 'proscriptio'),
    (r'\bproscriptionum\b', 'proscriptio'),
    (r'\bproscriptis\b', 'proscribo'),
    (r'\bproscripto\b', 'proscribo'),
    (r'\bproscriptoque\b', 'proscribo'),
    (r'\bproscriptor\b', 'proscriptor'),
    (r'\bproscriptorum\b', 'proscriptor'),
    (r'\bproscriptorum\b', 'proscribo'),
    (r'\bproscriptos\b', 'proscribo'),
    (r'\bproscriptu\b', 'proscribo'),
    (r'\bproscriptum\b', 'proscribo'),
    (r'\bproscripturit\b', 'proscripturio'),
    (r'\bproscriptus\b', 'proscribo'),
    (r'\bprosecantur\b', 'proseco'),
    (r'\bprosecatur\b', 'proseco'),
    (r'\bprosecta\b', 'prosecta'),
    (r'\bprosecta\b', 'prosectum'),
    (r'\bprosecta\b', 'proseco'),
    (r'\bprosectaque\b', 'prosecta'),
    (r'\bprosectaque\b', 'prosectum'),
    (r'\bprosectaque\b', 'proseco'),
    (r'\bprosectarum\b', 'prosecta'),
    (r'\bprosectarum\b', 'proseco'),
    (r'\bprosectis\b', 'prosecta'),
    (r'\bprosectis\b', 'prosectum'),
    (r'\bprosectis\b', 'proseco'),
    (r'\bprosectu\b', 'prosectus2'),
    (r'\bprosectu\b', 'proseco'),
    (r'\bprosectum\b', 'prosectus2'),
    (r'\bprosectum\b', 'prosectum'),
    (r'\bprosectum\b', 'proseco'),
    (r'\bprosecuisset\b', 'proseco'),
    (r'\bprosecuit\b', 'proseco'),
    (r'\bprosecuta\b', 'prosequor'),
    (r'\bprosecutae\b', 'prosequor'),
    (r'\bprosecutas\b', 'prosequor'),
    (r'\bprosecuti\b', 'prosequor'),
    (r'\bprosecutique\b', 'prosequor'),
    (r'\bprosecutis\b', 'prosequor'),
    (r'\bprosecutoribus\b', 'prosecutor'),
    (r'\bprosecutum\b', 'prosequor'),
    (r'\bprosecuturi\b', 'prosequor'),
    (r'\bprosecuturos\b', 'prosequor'),
    (r'\bprosecuturus\b', 'prosequor'),
    (r'\bprosecutus\b', 'prosequor'),
    (r'\bprosecutusque\b', 'prosequor'),
    (r'\bprosedamum\b', 'prosedamum'),
    (r'\bprosedas\b', 'proseda'),
    (r'\bProselenos\b', 'Proselenus'),
    (r'\bproselyti\b', 'proselytus'),
    (r'\bproselytis\b', 'proselytus'),
    (r'\bproselytis\b', 'proselytus'),
    (r'\bproselytorum\b', 'proselytus'),
    (r'\bproselytos\b', 'proselytus'),
    (r'\bproselytum\b', 'proselytus'),
    (r'\bproseminare\b', 'prosemino'),
    (r'\bproseminat\b', 'prosemino'),
    (r'\bproseminatae\b', 'prosemino'),
    (r'\bprosequamur\b', 'prosequor'),
    (r'\bprosequantur\b', 'prosequor'),
    (r'\bprosequar\b', 'prosequor'),
    (r'\bprosequaris\b', 'prosequor'),
    (r'\bprosequatur\b', 'prosequor'),
    (r'\bprosequebamur\b', 'prosequor'),
    (r'\bprosequebantur\b', 'prosequor'),
    (r'\bprosequebatur\b', 'prosequor'),
    (r'\bprosequemur\b', 'prosequor'),
    (r'\bprosequenda\b', 'prosequor'),
    (r'\bprosequendam\b', 'prosequor'),
    (r'\bprosequendi\b', 'prosequor'),
    (r'\bprosequendo\b', 'prosequor'),
    (r'\bprosequendos\b', 'prosequor'),
    (r'\bprosequendosque\b', 'prosequor'),
    (r'\bprosequendum\b', 'prosequor'),
    (r'\bprosequens\b', 'prosequor'),
    (r'\bprosequente\b', 'prosequor'),
    (r'\bprosequentem\b', 'prosequor'),
    (r'\bprosequentes\b', 'prosequor'),
    (r'\bprosequentibus\b', 'prosequor'),
    (r'\bprosequentis\b', 'prosequor'),
    (r'\bprosequentium\b', 'prosequor'),
    (r'\bprosequentiumque\b', 'prosequor'),
    (r'\bprosequentiumue\b', 'prosequor'),
    (r'\bprosequentur\b', 'prosequor'),
    (r'\bprosequere\b', 'prosequor'),
    (r'\bprosequeremur\b', 'prosequor'),
    (r'\bprosequerentur\b', 'prosequor'),
    (r'\bprosequerer\b', 'prosequor'),
    (r'\bprosequerere\b', 'prosequor'),
    (r'\bprosequereris\b', 'prosequor'),
    (r'\bprosequeretur\b', 'prosequor'),
    (r'\bprosequeris\b', 'prosequor'),
    (r'\bprosequetur\b', 'prosequor'),
    (r'\bprosequi\b', 'prosequium'),
    (r'\bprosequi\b', 'prosequor'),
    (r'\bprosequimini\b', 'prosequor'),
    (r'\bprosequimur\b', 'prosequor'),
    (r'\bprosequitur\b', 'prosequor'),
    (r'\bprosequiturque\b', 'prosequor'),
    (r'\bprosequor\b', 'prosequor'),
    (r'\bprosequuntur\b', 'prosequor'),
    (r'\bproserat\b', 'prosero1'),
    (r'\bproseratur\b', 'prosero1'),
    (r'\bproserere\b', 'prosero1'),
    (r'\bproserit\b', 'prosero1'),
    (r'\bproserpant\b', 'proserpo'),
    (r'\bproserpens\b', 'proserpo'),
    (r'\bproserpentem\b', 'proserpo'),
    (r'\bproserpere\b', 'proserpo'),
    (r'\bProserpina\b', 'Proserpina'),
    (r'\bproserpinaca\b', 'proserpinaca'),
    (r'\bProserpinae\b', 'Proserpina'),
    (r'\bProserpinaeque\b', 'Proserpina'),
    (r'\bProserpinam\b', 'Proserpina'),
    (r'\bproserpit\b', 'proserpo'),
    (r'\bproserpunt\b', 'proserpo'),
    (r'\bproseruisse\b', 'prosero2'),
    (r'\bproseucha\b', 'proseucha'),
    (r'\bprosiliam\b', 'prosilio'),
    (r'\bprosiliant\b', 'prosilio'),
    (r'\bprosiliat\b', 'prosilio'),
    (r'\bprosiliens\b', 'prosilio'),
    (r'\bprosilientibus\b', 'prosilio'),
    (r'\bprosilientque\b', 'prosilio'),
    (r'\bprosiliet\b', 'prosilio'),
    (r'\bprosilio\b', 'prosilio'),
    (r'\bprosilit\b', 'prosilio'),
    (r'\bprosilitur\b', 'prosilio'),
    (r'\bprosiliunt\b', 'prosilio'),
    (r'\bprosiluere\b', 'prosilio'),
    (r'\bprosiluerit\b', 'prosilio'),
    (r'\bprosiluerunt\b', 'prosilio'),
    (r'\bprosilui\b', 'prosilio'),
    (r'\bprosiluisse\b', 'prosilio'),
    (r'\bprosiluissent\b', 'prosilio'),
    (r'\bprosiluisset\b', 'prosilio'),
    (r'\bprosiluit\b', 'prosilio'),
    (r'\bprosim\b', 'prosum'),
    (r'\bprosimus\b', 'prosum'),
    (r'\bprosint\b', 'prosum'),
    (r'\bprosis\b', 'prorsus2'),
    (r'\bprosis\b', 'prosum'),
    (r'\bprosistentibus\b', 'pro-sisto'),
    (r'\bprosit\b', 'prosum'),
    (r'\bprosita\b', 'pro-sino'),
    (r'\bprositon\b', 'pro-sino'),
    (r'\bproslambanomenon\b', 'proslambanomenos'),
    (r'\bproslambanomenos\b', 'proslambanomenos'),
    (r'\bprosocer\b', 'prosocer'),
    (r'\bprosocrus\b', 'prosocrus'),
    (r'\bprosodia\b', 'prosodia'),
    (r'\bprosodiacus\b', 'prosodiacus'),
    (r'\bprosodiae\b', 'prosodia'),
    (r'\bprosodiam\b', 'prosodia'),
    (r'\bprosodian\b', 'prosodia'),
    (r'\bProsopiten\b', 'prosopites'),
    (r'\bprosopiten\b', 'prosopites'),
    (r'\bprosopopoeia\b', 'prosopopoeia'),
    (r'\bprosopopoeiae\b', 'prosopopoeia'),
    (r'\bprosopopoeias\b', 'prosopopoeia'),
    (r'\bprospecta\b', 'prospicio'),
    (r'\bprospecta\b', 'prospecto'),
    (r'\bprospectabam\b', 'prospecto'),
    (r'\bprospectabant\b', 'prospecto'),
    (r'\bprospectabat\b', 'prospecto'),
    (r'\bprospectabatque\b', 'prospecto'),
    (r'\bprospectans\b', 'prospecto'),
    (r'\bprospectant\b', 'prospecto'),
    (r'\bprospectante\b', 'prospecto'),
    (r'\bprospectantem\b', 'prospecto'),
    (r'\bprospectantes\b', 'prospecto'),
    (r'\bprospectantia\b', 'prospecto'),
    (r'\bprospectantibus\b', 'prospecto'),
    (r'\bprospectare\b', 'prospecto'),
    (r'\bprospectaret\b', 'prospecto'),
    (r'\bprospectari\b', 'prospecto'),
    (r'\bprospectas\b', 'prospicio'),
    (r'\bprospectas\b', 'prospecto'),
    (r'\bprospectat\b', 'prospecto'),
    (r'\bprospectem\b', 'prospecto'),
    (r'\bprospectent\b', 'prospecto'),
    (r'\bprospectes\b', 'prospecto'),
    (r'\bprospectet\b', 'prospecto'),
    (r'\bprospectis\b', 'prospicio'),
    (r'\bprospecto\b', 'prospicio'),
    (r'\bprospecto\b', 'prospecto'),
    (r'\bprospector\b', 'prospector'),
    (r'\bprospector\b', 'prospecto'),
    (r'\bprospectos\b', 'prospicio'),
    (r'\bprospectu\b', 'prospectus2'),
    (r'\bprospectu\b', 'prospicio'),
    (r'\bprospectui\b', 'prospectus2'),
    (r'\bprospectum\b', 'prospectus2'),
    (r'\bprospectum\b', 'prospicio'),
    (r'\bprospectumque\b', 'prospectus2'),
    (r'\bprospectumque\b', 'prospicio'),
    (r'\bprospectumst\b', 'prospectus2'),
    (r'\bprospectumst\b', 'prospicio'),
    (r'\bprospectuque\b', 'prospectus2'),
    (r'\bprospectuque\b', 'prospicio'),
    (r'\bprospectus\b', 'prospectus2'),
    (r'\bprospectus\b', 'prospicio'),
    (r'\bprospectusque\b', 'prospectus2'),
    (r'\bprospectusque\b', 'prospicio'),
    (r'\bprospeculabatur\b', 'prospeculor'),
    (r'\bprospecularetur\b', 'prospeculor'),
    (r'\bprospeculatum\b', 'prospeculor'),
    (r'\bprospera\b', 'prosper'),
    (r'\bprospera\b', 'prospero'),
    (r'\bprosperabantur\b', 'prospero'),
    (r'\bprosperaberis\b', 'prospero'),
    (r'\bprosperabitur\b', 'prospero'),
    (r'\bprosperabo\b', 'prospero'),
    (r'\bprosperabuntur\b', 'prospero'),
    (r'\bprosperae\b', 'prosper'),
    (r'\bprosperam\b', 'prosper'),
    (r'\bprosperantibus\b', 'prospero'),
    (r'\bprosperaque\b', 'prosper'),
    (r'\bprosperaque\b', 'prospero'),
    (r'\bprosperare\b', 'prospero'),
    (r'\bprosperarent\b', 'prospero'),
    (r'\bprosperarum\b', 'prosper'),
    (r'\bprosperas\b', 'prosper'),
    (r'\bprosperas\b', 'prospero'),
    (r'\bprosperata\b', 'prospero'),
    (r'\bprosperatum\b', 'prospero'),
    (r'\bprosperatur\b', 'prospero'),
    (r'\bprosperatus\b', 'prospero'),
    (r'\bprosperavit\b', 'prospero'),
    (r'\bprospere\b', 'prosperus'),
    (r'\bprospere\b', 'prosper'),
    (r'\bprosperent\b', 'prospero'),
    (r'\bprospereque\b', 'prosperus'),
    (r'\bprospereque\b', 'prosper'),
    (r'\bprosperes\b', 'prospero'),
    (r'\bprosperetis\b', 'prospero'),
    (r'\bprosperi\b', 'prosper'),
    (r'\bprosperior\b', 'prosper'),
    (r'\bprosperiora\b', 'prosper'),
    (r'\bprosperiore\b', 'prosper'),
    (r'\bprosperiorem\b', 'prosper'),
    (r'\bprosperis\b', 'prosper'),
    (r'\bprosperisque\b', 'prosper'),
    (r'\bprosperitas\b', 'prosperitas'),
    (r'\bprosperitate\b', 'prosperitas'),
    (r'\bprosperitatem\b', 'prosperitas'),
    (r'\bprosperitatemque\b', 'prosperitas'),
    (r'\bprosperitates\b', 'prosperitas'),
    (r'\bprosperitatis\b', 'prosperitas'),
    (r'\bprosperitatium\b', 'prosperitas'),
    (r'\bprosperius\b', 'prosper'),
    (r'\bprospero\b', 'prosper'),
    (r'\bprospero\b', 'prospero'),
    (r'\bprosperorum\b', 'prosper'),
    (r'\bprosperos\b', 'prosper'),
    (r'\bprosperum\b', 'prosper'),
    (r'\bprosperum\b', 'prosperus'),
    (r'\bprosperumque\b', 'prosper'),
    (r'\bprosperumque\b', 'prosperus'),
    (r'\bprosperus\b', 'prosperus'),
    (r'\bprospexeram\b', 'prospicio'),
    (r'\bprospexeramus\b', 'prospicio'),
    (r'\bprospexerant\b', 'prospicio'),
    (r'\bprospexerat\b', 'prospicio'),
    (r'\bprospexere\b', 'prospicio'),
    (r'\bprospexerim\b', 'prospicio'),
    (r'\bprospexerint\b', 'prospicio'),
    (r'\bprospexeris\b', 'prospicio'),
    (r'\bprospexerit\b', 'prospicio'),
    (r'\bprospexerunt\b', 'prospicio'),
    (r'\bprospexi\b', 'prospicio'),
    (r'\bprospeximus\b', 'prospicio'),
    (r'\bprospexisse\b', 'prospicio'),
    (r'\bprospexissent\b', 'prospicio'),
    (r'\bprospexisset\b', 'prospicio'),
    (r'\bprospexisti\b', 'prospicio'),
    (r'\bprospexistis\b', 'prospicio'),
    (r'\bprospexit\b', 'prospicio'),
    (r'\bprospexitque\b', 'prospicio'),
    (r'\bprospica\b', 'prospica'),
    (r'\bprospica\b', 'prospicus'),
    (r'\bprospice\b', 'prospicus'),
    (r'\bprospice\b', 'prospex'),
    (r'\bprospice\b', 'prospicio'),
    (r'\bprospicere\b', 'prospicio'),
    (r'\bprospicere\b', 'prospica'),
    (r'\bprospicerem\b', 'prospicio'),
    (r'\bprospicerent\b', 'prospicio'),
    (r'\bprospicerentur\b', 'prospicio'),
    (r'\bprospiceres\b', 'prospicio'),
    (r'\bprospiceret\b', 'prospicio'),
    (r'\bprospiceretur\b', 'prospicio'),
    (r'\bprospices\b', 'prospex'),
    (r'\bprospices\b', 'prospica'),
    (r'\bprospici\b', 'prospex'),
    (r'\bprospici\b', 'prospicus'),
    (r'\bprospici\b', 'prospicio'),
    (r'\bprospiciam\b', 'prospicio'),
    (r'\bprospiciamus\b', 'prospicio'),
    (r'\bprospiciant\b', 'prospicio'),
    (r'\bprospiciantur\b', 'prospicio'),
    (r'\bprospicias\b', 'prospicio'),
    (r'\bprospiciat\b', 'prospicio'),
    (r'\bprospiciatur\b', 'prospicio'),
    (r'\bprospiciebam\b', 'prospicio'),
    (r'\bprospiciebamus\b', 'prospicio'),
    (r'\bprospiciebant\b', 'prospicio'),
    (r'\bprospiciebantur\b', 'prospicio'),
    (r'\bprospiciebat\b', 'prospicio'),
    (r'\bprospiciebatur\b', 'prospicio'),
    (r'\bprospiciemus\b', 'prospicio'),
    (r'\bprospicienda\b', 'prospicio'),
    (r'\bprospiciendas\b', 'prospicio'),
    (r'\bprospiciendiue\b', 'prospicio'),
    (r'\bprospiciendo\b', 'prospicio'),
    (r'\bprospiciendorum\b', 'prospicio'),
    (r'\bprospiciendum\b', 'prospicio'),
    (r'\bprospiciens\b', 'prospicio'),
    (r'\bprospicient\b', 'prospicio'),
    (r'\bprospiciente\b', 'prospicio'),
    (r'\bprospicientem\b', 'prospicio'),
    (r'\bprospicienter\b', 'prospicienter'),
    (r'\bprospicientes\b', 'prospicio'),
    (r'\bprospicienti\b', 'prospicio'),
    (r'\bprospicientia\b', 'prospicientia'),
    (r'\bprospicientia\b', 'prospicio'),
    (r'\bprospicientibus\b', 'prospicio'),
    (r'\bprospicientis\b', 'prospicio'),
    (r'\bprospicientium\b', 'prospicio'),
    (r'\bprospicies\b', 'prospicio'),
    (r'\bprospiciet\b', 'prospicio'),
    (r'\bprospicietur\b', 'prospicio'),
    (r'\bprospicimus\b', 'prospicio'),
    (r'\bprospicio\b', 'prospicio'),
    (r'\bprospicis\b', 'prospica'),
    (r'\bprospicis\b', 'prospex'),
    (r'\bprospicis\b', 'prospicus'),
    (r'\bprospicis\b', 'prospicio'),
    (r'\bprospicit\b', 'prospicio'),
    (r'\bprospicite\b', 'prospicio'),
    (r'\bprospicitis\b', 'prospicio'),
    (r'\bprospicitur\b', 'prospicio'),
    (r'\bprospiciunt\b', 'prospicio'),
    (r'\bprospicua\b', 'prospicuus'),
    (r'\bprospicue\b', 'prospicuus'),
    (r'\bprospirauit\b', 'prospiro'),
    (r'\bprost\b', 'pro1'),
    (r'\bprost\b', 'pro2'),
    (r'\bprostabit\b', 'prosto'),
    (r'\bprostadis\b', 'prostas'),
    (r'\bprostant\b', 'prosto'),
    (r'\bprostantibus\b', 'prosto'),
    (r'\bprostantis\b', 'prosto'),
    (r'\bprostare\b', 'prosto'),
    (r'\bprostas\b', 'prostas'),
    (r'\bprostas\b', 'prosto'),
    (r'\bprostat\b', 'prosto'),
    (r'\bprosternamur\b', 'prosterno'),
    (r'\bprosternamus\b', 'prosterno'),
    (r'\bprosternant\b', 'prosterno'),
    (r'\bprosternantur\b', 'prosterno'),
    (r'\bprosternas\b', 'prosterno'),
    (r'\bprosternat\b', 'prosterno'),
    (r'\bprosternatur\b', 'prosterno'),
    (r'\bprosternebaris\b', 'prosterno'),
    (r'\bprosternebat\b', 'prosterno'),
    (r'\bprosternenda\b', 'prosterno'),
    (r'\bprosternens\b', 'prosterno'),
    (r'\bprosternent\b', 'prosterno'),
    (r'\bprosternentem\b', 'prosterno'),
    (r'\bprosternentemque\b', 'prosterno'),
    (r'\bprosternentes\b', 'prosterno'),
    (r'\bprosternere\b', 'prosterno'),
    (r'\bprosternerem\b', 'prosterno'),
    (r'\bprosternerent\b', 'prosterno'),
    (r'\bprosterneres\b', 'prosterno'),
    (r'\bprosterneret\b', 'prosterno'),
    (r'\bprosterneretur\b', 'prosterno'),
    (r'\bprosternes\b', 'prosterno'),
    (r'\bprosternet\b', 'prosterno'),
    (r'\bprosternetur\b', 'prosterno'),
    (r'\bprosterni\b', 'prosterno'),
    (r'\bprosternimur\b', 'prosterno'),
    (r'\bprosternimus\b', 'prosterno'),
    (r'\bprosternis\b', 'prosterno'),
    (r'\bprosternit\b', 'prosterno'),
    (r'\bprosternite\b', 'prosterno'),
    (r'\bprosternitur\b', 'prosterno'),
    (r'\bprosterno\b', 'prosterno'),
    (r'\bprosternunt\b', 'prosterno'),
    (r'\bprosternuntur\b', 'prosterno'),
    (r'\bprostes\b', 'prosto'),
    (r'\bprostet\b', 'prosto'),
    (r'\bprostibilem\b', 'prostibilis'),
    (r'\bprostibilest\b', 'prostibilis'),
    (r'\bprostibula\b', 'prostibula'),
    (r'\bprostibula\b', 'prostibulum'),
    (r'\bprostibuli\b', 'prostibulum'),
    (r'\bprostibulum\b', 'prostibulum'),
    (r'\bprostibulumque\b', 'prostibulum'),
    (r'\bprostiterit\b', 'prosto'),
    (r'\bprostitisse\b', 'prosto'),
    (r'\bprostitisset\b', 'prosto'),
    (r'\bprostitit\b', 'prosto'),
    (r'\bprostituam\b', 'prostituo'),
    (r'\bprostituantur\b', 'prostituo'),
    (r'\bprostituas\b', 'prostituo'),
    (r'\bprostituat\b', 'prostituo'),
    (r'\bprostituatur\b', 'prostituo'),
    (r'\bprostituere\b', 'prostituo'),
    (r'\bprostitueret\b', 'prostituo'),
    (r'\bprostitueretur\b', 'prostituo'),
    (r'\bprostituerit\b', 'prostituo'),
    (r'\bprostitues\b', 'prostituo'),
    (r'\bprostitui\b', 'prostituo'),
    (r'\bprostituis\b', 'prostituo'),
    (r'\bprostituisse\b', 'prostituo'),
    (r'\bprostituit\b', 'prostituo'),
    (r'\bprostituta\b', 'prostitutio'),
    (r'\bprostituta\b', 'prostituo'),
    (r'\bprostitutae\b', 'prostitutio'),
    (r'\bprostitutae\b', 'prostituo'),
    (r'\bprostitutam\b', 'prostitutio'),
    (r'\bprostitutam\b', 'prostituo'),
    (r'\bprostitutarum\b', 'prostitutio'),
    (r'\bprostitutarum\b', 'prostituo'),
    (r'\bprostitutas\b', 'prostitutio'),
    (r'\bprostitutas\b', 'prostituo'),
    (r'\bprostituti\b', 'prostituo'),
    (r'\bprostitutione\b', 'prostitutio'),
    (r'\bprostitutionis\b', 'prostitutio'),
    (r'\bprostitutis\b', 'prostitutio'),
    (r'\bprostitutis\b', 'prostituo'),
    (r'\bprostituto\b', 'prostituo'),
    (r'\bprostitutos\b', 'prostituo'),
    (r'\bprostitutum\b', 'prostituo'),
    (r'\bprostituturus\b', 'prostituo'),
    (r'\bprostitutus\b', 'prostituo'),
    (r'\bprostituunt\b', 'prostituo'),
    (r'\bprostituuntur\b', 'prostituo'),
    (r'\bprostrasse\b', 'prosterno'),
    (r'\bprostrata\b', 'prosterno'),
    (r'\bprostratae\b', 'prosterno'),
    (r'\bprostratam\b', 'prosterno'),
    (r'\bprostrataque\b', 'prosterno'),
    (r'\bprostratas\b', 'prosterno'),
    (r'\bprostrati\b', 'prosterno'),
    (r'\bprostratis\b', 'prosterno'),
    (r'\bprostratisque\b', 'prosterno'),
    (r'\bprostrato\b', 'prosterno'),
    (r'\bprostratorum\b', 'prostrator'),
    (r'\bprostratorum\b', 'prosterno'),
    (r'\bprostratos\b', 'prosterno'),
    (r'\bprostratosque\b', 'prosterno'),
    (r'\bprostratum\b', 'prosterno'),
    (r'\bprostratumque\b', 'prosterno'),
    (r'\bprostraturum\b', 'prosterno'),
    (r'\bprostratus\b', 'prosterno'),
    (r'\bprostrauerat\b', 'prosterno'),
    (r'\bprostrauerunt\b', 'prosterno'),
    (r'\bprostrauisse\b', 'prosterno'),
    (r'\bprostrauissent\b', 'prosterno'),
    (r'\bprostrauit\b', 'prosterno'),
    (r'\bprostraverant\b', 'prosterno'),
    (r'\bprostraverat\b', 'prosterno'),
    (r'\bprostravere\b', 'prosterno'),
    (r'\bprostraverit\b', 'prosterno'),
    (r'\bprostraverunt\b', 'prosterno'),
    (r'\bprostravi\b', 'prosterno'),
    (r'\bprostravit\b', 'prosterno'),
    (r'\bprostravitque\b', 'prosterno'),
    (r'\bprostypa\b', 'prostypum'),
    (r'\bprosubigit\b', 'prosubigo'),
    (r'\bprosum\b', 'prorsum'),
    (r'\bprosum\b', 'prorsus2'),
    (r'\bprosum\b', 'prosum'),
    (r'\bprosumia\b', 'prosumia'),
    (r'\bprosumiae\b', 'prosumia'),
    (r'\bprosumiam\b', 'prosumia'),
    (r'\bprosumo\b', 'prosumo'),
    (r'\bprosumpserit\b', 'prosumo'),
    (r'\bprosunt\b', 'prosum'),
    (r'\bprosuntque\b', 'prosum'),
    (r'\bprosus\b', 'prorsus1'),
    (r'\bprosus\b', 'prorsus2'),
    (r'\bProsymna\b', 'Prosymna'),
    (r'\bProsymnae\b', 'Prosymna'),
    (r'\bprotagion\b', 'protagion'),
    (r'\bProtagora\b', 'Protagoras'),
    (r'\bProtagorae\b', 'Protagoras'),
    (r'\bProtagoram\b', 'Protagoras'),
    (r'\bProtagoran\b', 'Protagoras'),
    (r'\bProtagoras\b', 'Protagoras'),
    (r'\bProtagorion\b', 'protasis'),
    (r'\bprotasis\b', 'protasis'),
    (r'\bProte\b', 'Prote'),
    (r'\bprotecta\b', 'protectum'),
    (r'\bprotecta\b', 'protego'),
    (r'\bprotectae\b', 'protego'),
    (r'\bprotecti\b', 'protectum'),
    (r'\bprotecti\b', 'protego'),
    (r'\bprotectio\b', 'protectio'),
    (r'\bprotectione\b', 'protectio'),
    (r'\bprotectionem\b', 'protectio'),
    (r'\bprotectis\b', 'protectum'),
    (r'\bprotectis\b', 'protego'),
    (r'\bprotecto\b', 'protectum'),
    (r'\bprotecto\b', 'protego'),
    (r'\bprotector\b', 'protector'),
    (r'\bprotectorem\b', 'protector'),
    (r'\bprotectores\b', 'protector'),
    (r'\bprotectoribus\b', 'protector'),
    (r'\bprotectos\b', 'protego'),
    (r'\bprotectoue\b', 'protectum'),
    (r'\bprotectoue\b', 'protego'),
    (r'\bprotectum\b', 'protectus2'),
    (r'\bprotectum\b', 'protectum'),
    (r'\bprotectum\b', 'protego'),
    (r'\bprotectura\b', 'protego'),
    (r'\bprotecturum\b', 'protego'),
    (r'\bprotectus\b', 'protectus2'),
    (r'\bprotectus\b', 'protego'),
    (r'\bprotegam\b', 'protego'),
    (r'\bprotegamque\b', 'protego'),
    (r'\bprotegant\b', 'protego'),
    (r'\bprotegantur\b', 'protego'),
    (r'\bprotegar\b', 'protego'),
    (r'\bprotegas\b', 'protego'),
    (r'\bprotegat\b', 'protego'),
    (r'\bprotegatur\b', 'protego'),
    (r'\bprotege\b', 'protego'),
    (r'\bprotegebant\b', 'protego'),
    (r'\bprotegebat\b', 'protego'),
    (r'\bprotegenda\b', 'protego'),
    (r'\bprotegendae\b', 'protego'),
    (r'\bprotegendam\b', 'protego'),
    (r'\bprotegendi\b', 'protego'),
    (r'\bprotegendis\b', 'protego'),
    (r'\bprotegendisque\b', 'protego'),
    (r'\bprotegendiue\b', 'protego'),
    (r'\bprotegendo\b', 'protego'),
    (r'\bprotegendos\b', 'protego'),
    (r'\bprotegendum\b', 'protego'),
    (r'\bprotegens\b', 'protego'),
    (r'\bprotegente\b', 'protego'),
    (r'\bprotegentes\b', 'protego'),
    (r'\bprotegenti\b', 'protego'),
    (r'\bprotegentia\b', 'protego'),
    (r'\bprotegentibus\b', 'protego'),
    (r'\bprotegentis\b', 'protego'),
    (r'\bprotegentium\b', 'protego'),
    (r'\bprotegentur\b', 'protego'),
    (r'\bprotegere\b', 'protego'),
    (r'\bprotegerent\b', 'protego'),
    (r'\bprotegerentur\b', 'protego'),
    (r'\bprotegeret\b', 'protego'),
    (r'\bprotegeretur\b', 'protego'),
    (r'\bproteges\b', 'protego'),
    (r'\bproteget\b', 'protego'),
    (r'\bprotegetur\b', 'protego'),
    (r'\bprotegi\b', 'protego'),
    (r'\bprotegis\b', 'protego'),
    (r'\bprotegit\b', 'protego'),
    (r'\bprotegite\b', 'protego'),
    (r'\bprotegitis\b', 'protego'),
    (r'\bprotegitur\b', 'protego'),
    (r'\bprotego\b', 'protego'),
    (r'\bprotegunt\b', 'protego'),
    (r'\bproteguntur\b', 'protego'),
    (r'\bprotelamus\b', 'protelo'),
    (r'\bprotelant\b', 'protelo'),
    (r'\bprotelare\b', 'protelo'),
    (r'\bprotelarent\b', 'protelo'),
    (r'\bprotelat\b', 'protelo'),
    (r'\bprotelatos\b', 'protelo'),
    (r'\bprotelatum\b', 'protelo'),
    (r'\bprotelatur\b', 'protelo'),
    (r'\bprotelentur\b', 'protelo'),
    (r'\bprotelet\b', 'protelo'),
    (r'\bprotelis\b', 'protelum'),
    (r'\bprotelo\b', 'protelum'),
    (r'\bprotelo\b', 'protelo'),
    (r'\bprotendantur\b', 'protendo'),
    (r'\bprotendat\b', 'protendo'),
    (r'\bprotendatur\b', 'protendo'),
    (r'\bprotende\b', 'protendo'),
    (r'\bprotendens\b', 'protendo'),
    (r'\bprotendentem\b', 'protendo'),
    (r'\bprotendentes\b', 'protendo'),
    (r'\bprotendentesque\b', 'protendo'),
    (r'\bprotenderat\b', 'protendo'),
    (r'\bprotendere\b', 'protendo'),
    (r'\bprotenderet\b', 'protendo'),
    (r'\bprotendi\b', 'protendo'),
    (r'\bprotendimus\b', 'protendo'),
    (r'\bprotendit\b', 'protendo'),
    (r'\bprotenditur\b', 'protendo'),
    (r'\bprotendo\b', 'protendo'),
    (r'\bprotendunt\b', 'protendo'),
    (r'\bprotenduntur\b', 'protendo'),
    (r'\bprotenso\b', 'protendo'),
    (r'\bprotenta\b', 'protentus'),
    (r'\bprotentaque\b', 'protentus'),
    (r'\bprotenti\b', 'protentus'),
    (r'\bprotentis\b', 'protentus'),
    (r'\bprotento\b', 'protentus'),
    (r'\bprotentus\b', 'protentus'),
    (r'\bprotenus\b', 'protinus'),
    (r'\bproteram\b', 'protero'),
    (r'\bproterat\b', 'protero'),
    (r'\bproterebant\b', 'protero'),
    (r'\bproterendos\b', 'protero'),
    (r'\bproterendum\b', 'protero'),
    (r'\bproterens\b', 'protero'),
    (r'\bproterentem\b', 'protero'),
    (r'\bproterere\b', 'protero'),
    (r'\bprotereret\b', 'protero'),
    (r'\bproteret\b', 'protero'),
    (r'\bproteri\b', 'protero'),
    (r'\bproterimur\b', 'protero'),
    (r'\bproteris\b', 'protero'),
    (r'\bproterit\b', 'protero'),
    (r'\bproteritur\b', 'protero'),
    (r'\bproterminaueris\b', 'protermino'),
    (r'\bproteron\b', 'protero'),
    (r'\bproterrebant\b', 'proterreo'),
    (r'\bproterrebat\b', 'proterreo'),
    (r'\bproterrendos\b', 'proterreo'),
    (r'\bproterrere\b', 'proterreo'),
    (r'\bproterret\b', 'proterreo'),
    (r'\bproterritum\b', 'proterreo'),
    (r'\bproterritus\b', 'proterreo'),
    (r'\bproterrui\b', 'proterreo'),
    (r'\bproterruissent\b', 'proterreo'),
    (r'\bproterruisti\b', 'proterreo'),
    (r'\bproterua\b', 'protervus'),
    (r'\bproteruae\b', 'protervus'),
    (r'\bproteruam\b', 'protervus'),
    (r'\bproteruas\b', 'protervus'),
    (r'\bproterue\b', 'protervus'),
    (r'\bproterui\b', 'protervus'),
    (r'\bproterui\b', 'protervio'),
    (r'\bproterunt\b', 'protero'),
    (r'\bproteruntur\b', 'protero'),
    (r'\bproteruo\b', 'protervus'),
    (r'\bproteruos\b', 'protervus'),
    (r'\bproteruus\b', 'protervus'),
    (r'\bproterva\b', 'protervus'),
    (r'\bprotervae\b', 'protervus'),
    (r'\bprotervam\b', 'protervus'),
    (r'\bprotervas\b', 'protervus'),
    (r'\bproterve\b', 'protervus'),
    (r'\bprotervi\b', 'protervus'),
    (r'\bprotervi\b', 'protervio'),
    (r'\bprotervior\b', 'protervus'),
    (r'\bprotervior\b', 'protervio'),
    (r'\bproterviores\b', 'protervus'),
    (r'\bprotervis\b', 'protervus'),
    (r'\bprotervis\b', 'protervio'),
    (r'\bprotervitas\b', 'protervitas'),
    (r'\bprotervitas\b', 'protervio'),
    (r'\bprotervitate\b', 'protervitas'),
    (r'\bprotervitates\b', 'protervitas'),
    (r'\bprotervitatis\b', 'protervitas'),
    (r'\bprotervius\b', 'protervus'),
    (r'\bprotervo\b', 'protervus'),
    (r'\bprotervorum\b', 'protervus'),
    (r'\bprotervos\b', 'protervus'),
    (r'\bprotervum\b', 'protervus'),
    (r'\bprotervus\b', 'protervus'),
    (r'\bProtesilae\b', 'Protesilaus'),
    (r'\bProtesilai\b', 'Protesilaus'),
    (r'\bProtesilaum\b', 'Protesilaus'),
    (r'\bProtesilaus\b', 'Protesilaus'),
    (r'\bprotestabor\b', 'protesto'),
    (r'\bprotestandam\b', 'protesto'),
    (r'\bprotestantes\b', 'protesto'),
    (r'\bprotestantur\b', 'protesto'),
    (r'\bprotestata\b', 'protesto'),
    (r'\bprotestati\b', 'protesto'),
    (r'\bprotestationem\b', 'protestatio'),
    (r'\bprotestatur\b', 'protesto'),
    (r'\bprotestatus\b', 'protesto'),
    (r'\bprotestetur\b', 'protesto'),
    (r'\bprotexeram\b', 'protego'),
    (r'\bprotexerat\b', 'protego'),
    (r'\bprotexerint\b', 'protego'),
    (r'\bprotexerit\b', 'protego'),
    (r'\bprotexerunt\b', 'protego'),
    (r'\bprotexi\b', 'protego'),
    (r'\bprotexisse\b', 'protego'),
    (r'\bprotexissent\b', 'protego'),
    (r'\bprotexisset\b', 'protego'),
    (r'\bprotexisti\b', 'protego'),
    (r'\bprotexit\b', 'protego'),
    (r'\bprothesis\b', 'prothesis'),
    (r'\bProthoenor\b', 'Prothoenor'),
    (r'\bprothyme\b', 'prothyme'),
    (r'\bprothymia\b', 'prothymia'),
    (r'\bprothymiae\b', 'prothymia'),
    (r'\bprothymias\b', 'prothymia'),
    (r'\bprothyra\b', 'prothyra'),
    (r'\bprothyrum\b', 'prothyra'),
    (r'\bProtin\b', 'Prote'),
    (r'\bprotinam\b', 'protinam'),
    (r'\bprotinus\b', 'protinus'),
    (r'\bprotinusque\b', 'protinus'),
    (r'\bProtogene\b', 'Protogenes'),
    (r'\bProtogenen\b', 'Protogenes'),
    (r'\bProtogenes\b', 'Protogenes'),
    (r'\bProtogeni\b', 'Protogenes'),
    (r'\bProtogenis\b', 'Protogenes'),
    (r'\bprotollere\b', 'protollo'),
    (r'\bprotolleret\b', 'protollo'),
    (r'\bprotollet\b', 'protollo'),
    (r'\bprotolli\b', 'protollo'),
    (r'\bprotollo\b', 'protollo'),
    (r'\bprotomedia\b', 'protomedia'),
    (r'\bprotomediam\b', 'protomedia'),
    (r'\bprotonat\b', 'protono'),
    (r'\bprotoplastos\b', 'protoplastus'),
    (r'\bprotopraxian\b', 'protopraxia'),
    (r'\bprototomique\b', 'prototomus'),
    (r'\bprototomique\b', 'prototomus'),
    (r'\bprototomis\b', 'prototomus'),
    (r'\bprototomis\b', 'prototomus'),
    (r'\bprototomos\b', 'prototomus'),
    (r'\bprotracta\b', 'protraho'),
    (r'\bprotractae\b', 'protraho'),
    (r'\bprotractaeque\b', 'protraho'),
    (r'\bprotractam\b', 'protraho'),
    (r'\bprotractis\b', 'protraho'),
    (r'\bprotractum\b', 'protraho'),
    (r'\bprotracturum\b', 'protraho'),
    (r'\bprotracturus\b', 'protraho'),
    (r'\bprotractus\b', 'protraho'),
    (r'\bprotraham\b', 'protraho'),
    (r'\bprotrahamus\b', 'protraho'),
    (r'\bprotrahantur\b', 'protraho'),
    (r'\bprotrahas\b', 'protraho'),
    (r'\bprotrahat\b', 'protraho'),
    (r'\bprotrahatur\b', 'protraho'),
    (r'\bprotrahe\b', 'protraho'),
    (r'\bprotrahebantur\b', 'protraho'),
    (r'\bprotrahebat\b', 'protraho'),
    (r'\bprotrahebatur\b', 'protraho'),
    (r'\bprotrahenda\b', 'protraho'),
    (r'\bprotrahendi\b', 'protraho'),
    (r'\bprotrahendum\b', 'protraho'),
    (r'\bprotrahendus\b', 'protraho'),
    (r'\bprotrahendusque\b', 'protraho'),
    (r'\bprotrahens\b', 'protraho'),
    (r'\bprotrahent\b', 'protraho'),
    (r'\bprotrahere\b', 'protraho'),
    (r'\bprotraherentur\b', 'protraho'),
    (r'\bprotraheret\b', 'protraho'),
    (r'\bprotrahet\b', 'protraho'),
    (r'\bprotrahi\b', 'protraho'),
    (r'\bprotrahimus\b', 'protraho'),
    (r'\bprotrahis\b', 'protraho'),
    (r'\bprotrahit\b', 'protraho'),
    (r'\bprotrahite\b', 'protraho'),
    (r'\bprotrahitur\b', 'protraho'),
    (r'\bprotraho\b', 'protraho'),
    (r'\bprotrahor\b', 'protraho'),
    (r'\bprotrahuntur\b', 'protraho'),
    (r'\bprotraxere\b', 'protraho'),
    (r'\bprotraxerit\b', 'protraho'),
    (r'\bprotraxerunt\b', 'protraho'),
    (r'\bprotraxisset\b', 'protraho'),
    (r'\bprotraxisti\b', 'protraho'),
    (r'\bprotraxit\b', 'protraho'),
    (r'\bprotraxitque\b', 'protraho'),
    (r'\bprotreptice\b', 'protrepticon'),
    (r'\bprotreptici\b', 'protrepticon'),
    (r'\bprotrimentis\b', 'protrimentum'),
    (r'\bprotrita\b', 'protritus'),
    (r'\bprotrita\b', 'protero'),
    (r'\bprotritaque\b', 'protritus'),
    (r'\bprotritaque\b', 'protero'),
    (r'\bprotriti\b', 'protritus'),
    (r'\bprotriti\b', 'protero'),
    (r'\bprotritis\b', 'protritus'),
    (r'\bprotritis\b', 'protero'),
    (r'\bprotritos\b', 'protritus'),
    (r'\bprotritos\b', 'protero'),
    (r'\bprotritum\b', 'protritus'),
    (r'\bprotritum\b', 'protero'),
    (r'\bprotritus\b', 'protritus'),
    (r'\bprotritus\b', 'protero'),
    (r'\bprotriuerant\b', 'protero'),
    (r'\bprotriverunt\b', 'protero'),
    (r'\bprotrivit\b', 'protero'),
    (r'\bprotropi\b', 'protropum'),
    (r'\bprotropo\b', 'protropum'),
    (r'\bprotropum\b', 'protropum'),
    (r'\bprotrudendo\b', 'protrudo'),
    (r'\bprotrudent\b', 'protrudo'),
    (r'\bprotrudere\b', 'protrudo'),
    (r'\bprotrudi\b', 'protrudo'),
    (r'\bprotrudimus\b', 'protrudo'),
    (r'\bprotrudit\b', 'protrudo'),
    (r'\bprotruditur\b', 'protrudo'),
    (r'\bprotrudunt\b', 'protrudo'),
    (r'\bprotrusit\b', 'protrudo'),
    (r'\bprotrusus\b', 'protrudo'),
    (r'\bprotuberet\b', 'protubero'),
    (r'\bprotulerant\b', 'profero'),
    (r'\bprotulerat\b', 'profero'),
    (r'\bprotuleratque\b', 'profero'),
    (r'\bprotulere\b', 'profero'),
    (r'\bprotulerim\b', 'profero'),
    (r'\bprotulerint\b', 'profero'),
    (r'\bprotuleris\b', 'profero'),
    (r'\bprotulerit\b', 'profero'),
    (r'\bprotulero\b', 'profero'),
    (r'\bprotulerunt\b', 'profero'),
    (r'\bprotuli\b', 'profero'),
    (r'\bprotulimus\b', 'profero'),
    (r'\bprotulique\b', 'profero'),
    (r'\bprotulisse\b', 'profero'),
    (r'\bprotulissent\b', 'profero'),
    (r'\bprotulisset\b', 'profero'),
    (r'\bprotulisti\b', 'profero'),
    (r'\bprotulit\b', 'profero'),
    (r'\bprotumida\b', 'protumidus'),
    (r'\bproturbabat\b', 'proturbo'),
    (r'\bproturbabatur\b', 'proturbo'),
    (r'\bproturbabuntur\b', 'proturbo'),
    (r'\bproturbans\b', 'proturbo'),
    (r'\bproturbant\b', 'proturbo'),
    (r'\bproturbantem\b', 'proturbo'),
    (r'\bproturbantur\b', 'proturbo'),
    (r'\bproturbare\b', 'proturbo'),
    (r'\bproturbat\b', 'proturbo'),
    (r'\bproturbata\b', 'proturbo'),
    (r'\bproturbatis\b', 'proturbo'),
    (r'\bproturbatus\b', 'proturbo'),
    (r'\bproturbauit\b', 'proturbo'),
    (r'\bproturbent\b', 'proturbo'),
    (r'\bproturbet\b', 'proturbo'),
    (r'\bproturbetis\b', 'proturbo'),
    (r'\bproturbetque\b', 'proturbo'),
    (r'\bproturbor\b', 'proturbo'),
    (r'\bprotutelae\b', 'protutela'),
    (r'\bproue\b', 'pro1'),
    (r'\bproue\b', 'pro2'),
    (r'\bprouecta\b', 'proveho'),
    (r'\bprouecta\b', 'provector'),
    (r'\bprouectae\b', 'proveho'),
    (r'\bprouectas\b', 'proveho'),
    (r'\bprouectas\b', 'provector'),
    (r'\bprouecti\b', 'proveho'),
    (r'\bprouectis\b', 'proveho'),
    (r'\bprouecto\b', 'proveho'),
    (r'\bprouecto\b', 'provector'),
    (r'\bprouectos\b', 'proveho'),
    (r'\bprouectu\b', 'provectus2'),
    (r'\bprouectu\b', 'proveho'),
    (r'\bprouectum\b', 'provectus2'),
    (r'\bprouectum\b', 'proveho'),
    (r'\bprouectumque\b', 'provectus2'),
    (r'\bprouectumque\b', 'proveho'),
    (r'\bprouectus\b', 'provectus2'),
    (r'\bprouectus\b', 'proveho'),
    (r'\bprouectusque\b', 'provectus2'),
    (r'\bprouectusque\b', 'proveho'),
    (r'\bprouehantur\b', 'proveho'),
    (r'\bprouehatur\b', 'proveho'),
    (r'\bprouehebantur\b', 'proveho'),
    (r'\bprouehente\b', 'proveho'),
    (r'\bprouehere\b', 'proveho'),
    (r'\bproueherem\b', 'proveho'),
    (r'\bproueheretur\b', 'proveho'),
    (r'\bprouehi\b', 'proveho'),
    (r'\bprouehimur\b', 'proveho'),
    (r'\bprouehis\b', 'proveho'),
    (r'\bprouehit\b', 'proveho'),
    (r'\bprouehitur\b', 'proveho'),
    (r'\bproueho\b', 'proveho'),
    (r'\bprouehor\b', 'proveho'),
    (r'\bprouehunt\b', 'proveho'),
    (r'\bprouehuntur\b', 'proveho'),
    (r'\bprouenere\b', 'provenio'),
    (r'\bprouenerint\b', 'provenio'),
    (r'\bprouenerit\b', 'provenio'),
    (r'\bprouenerunt\b', 'provenio'),
    (r'\bproueniant\b', 'provenio'),
    (r'\bproueniat\b', 'provenio'),
    (r'\bproueniebant\b', 'provenio'),
    (r'\bproueniet\b', 'provenio'),
    (r'\bprouenire\b', 'provenio'),
    (r'\bprouenirent\b', 'provenio'),
    (r'\bproueniret\b', 'provenio'),
    (r'\bprouenisse\b', 'provenio'),
    (r'\bprouenisset\b', 'provenio'),
    (r'\bprouenit\b', 'provenio'),
    (r'\bproueniunt\b', 'provenio'),
    (r'\bprouentu\b', 'proventus'),
    (r'\bprouentu\b', 'provenio'),
    (r'\bprouentum\b', 'proventus'),
    (r'\bprouentum\b', 'provenio'),
    (r'\bprouentuque\b', 'proventus'),
    (r'\bprouentuque\b', 'provenio'),
    (r'\bprouentura\b', 'provenio'),
    (r'\bprouenturum\b', 'provenio'),
    (r'\bprouentus\b', 'proventus'),
    (r'\bprouentus\b', 'provenio'),
    (r'\bprouerbia\b', 'proverbium'),
    (r'\bprouerbiale\b', 'proverbialis'),
    (r'\bprouerbialem\b', 'proverbialis'),
    (r'\bprouerbiali\b', 'proverbialis'),
    (r'\bprouerbialis\b', 'proverbialis'),
    (r'\bprouerbialiter\b', 'proverbialis'),
    (r'\bprouerbialiter\b', 'proverbium'),
    (r'\bprouerbii\b', 'proverbium'),
    (r'\bprouerbiis\b', 'proverbium'),
    (r'\bprouerbio\b', 'proverbium'),
    (r'\bprouerbium\b', 'proverbium'),
    (r'\bprouexerat\b', 'proveho'),
    (r'\bprouexere\b', 'proveho'),
    (r'\bprouexisti\b', 'proveho'),
    (r'\bprouexit\b', 'proveho'),
    (r'\bprouida\b', 'providus'),
    (r'\bprouidae\b', 'providus'),
    (r'\bprouideamus\b', 'provideo'),
    (r'\bprouideant\b', 'provideo'),
    (r'\bprouideat\b', 'provideo'),
    (r'\bprouidebit\b', 'provideo'),
    (r'\bprouidemus\b', 'provideo'),
    (r'\bprouidenda\b', 'provideo'),
    (r'\bprouidendae\b', 'provideo'),
    (r'\bprouidendis\b', 'provideo'),
    (r'\bprouidendo\b', 'provideo'),
    (r'\bprouidendum\b', 'provideo'),
    (r'\bprouidendumque\b', 'provideo'),
    (r'\bprouidens\b', 'provideo'),
    (r'\bprouident\b', 'provideo'),
    (r'\bprouidentem\b', 'provideo'),
    (r'\bprouidenter\b', 'providenter'),
    (r'\bprouidentia\b', 'providentia'),
    (r'\bprouidentia\b', 'provideo'),
    (r'\bprouidentiae\b', 'providentia'),
    (r'\bprouidentiam\b', 'providentia'),
    (r'\bprouidentiaque\b', 'providentia'),
    (r'\bprouidentiaque\b', 'provideo'),
    (r'\bprouidentibus\b', 'provideo'),
    (r'\bprouidentis\b', 'provideo'),
    (r'\bprouidentissime\b', 'provideo'),
    (r'\bprouidentissimi\b', 'provideo'),
    (r'\bprouidentissimum\b', 'provideo'),
    (r'\bprouidentissimus\b', 'provideo'),
    (r'\bprouidento\b', 'provideo'),
    (r'\bprouideo\b', 'provideo'),
    (r'\bprouiderat\b', 'provideo'),
    (r'\bprouidere\b', 'provideo'),
    (r'\bprouideres\b', 'provideo'),
    (r'\bprouideret\b', 'provideo'),
    (r'\bprouideri\b', 'provideo'),
    (r'\bprouideris\b', 'provideo'),
    (r'\bprouiderit\b', 'provideo'),
    (r'\bprouiderunt\b', 'provideo'),
    (r'\bprouidet\b', 'provideo'),
    (r'\bprouidetis\b', 'provideo'),
    (r'\bprouidetur\b', 'provideo'),
    (r'\bprouidi\b', 'providus'),
    (r'\bprouidi\b', 'provideo'),
    (r'\bprouidimus\b', 'provideo'),
    (r'\bprouidisse\b', 'provideo'),
    (r'\bprouidissent\b', 'provideo'),
    (r'\bprouidisset\b', 'provideo'),
    (r'\bprouidisti\b', 'provideo'),
    (r'\bprouidit\b', 'provideo'),
    (r'\bprouidum\b', 'providus'),
    (r'\bprouidus\b', 'providus'),
    (r'\bprouincia\b', 'provincia'),
    (r'\bprouinciae\b', 'provincia'),
    (r'\bprouinciaeque\b', 'provincia'),
    (r'\bprouinciale\b', 'provincialis'),
    (r'\bprouincialem\b', 'provincialis'),
    (r'\bprouinciales\b', 'provincialis'),
    (r'\bprouinciali\b', 'provincialis'),
    (r'\bprouincialia\b', 'provincialis'),
    (r'\bprouincialibus\b', 'provincialis'),
    (r'\bprouincialis\b', 'provincialis'),
    (r'\bprouincialium\b', 'provincialis'),
    (r'\bprouinciam\b', 'provincia'),
    (r'\bprouinciamque\b', 'provincia'),
    (r'\bprouinciarum\b', 'provincia'),
    (r'\bprouinciarumque\b', 'provincia'),
    (r'\bprouincias\b', 'provincia'),
    (r'\bprouinciasque\b', 'provincia'),
    (r'\bprouinciatim\b', 'provinciatim'),
    (r'\bprouinciis\b', 'provincia'),
    (r'\bprouinciisque\b', 'provincia'),
    (r'\bprouisa\b', 'provideo'),
    (r'\bprouisam\b', 'proviso2'),
    (r'\bprouisam\b', 'provideo'),
    (r'\bprouisaque\b', 'provideo'),
    (r'\bprouisione\b', 'provisio'),
    (r'\bprouisionis\b', 'provisio'),
    (r'\bprouisis\b', 'provideo'),
    (r'\bprouisis\b', 'proviso2'),
    (r'\bprouisum\b', 'provisus2'),
    (r'\bprouisum\b', 'provideo'),
    (r'\bprouisumque\b', 'provisus2'),
    (r'\bprouisumque\b', 'provideo'),
    (r'\bprouisurum\b', 'provideo'),
    (r'\bprouisus\b', 'provisus2'),
    (r'\bprouisus\b', 'provideo'),
    (r'\bprouoca\b', 'provoco'),
    (r'\bprouocabat\b', 'provoco'),
    (r'\bprouocabitur\b', 'provoco'),
    (r'\bprouocabuntur\b', 'provoco'),
    (r'\bprouocamus\b', 'provoco'),
    (r'\bprouocanda\b', 'provoco'),
    (r'\bprouocandi\b', 'provoco'),
    (r'\bprouocando\b', 'provoco'),
    (r'\bprouocandoque\b', 'provoco'),
    (r'\bprouocandos\b', 'provoco'),
    (r'\bprouocandum\b', 'provoco'),
    (r'\bprouocandus\b', 'provoco'),
    (r'\bprouocant\b', 'provoco'),
    (r'\bprouocantem\b', 'provoco'),
    (r'\bprouocantes\b', 'provoco'),
    (r'\bprouocanti\b', 'provoco'),
    (r'\bprouocantibusque\b', 'provoco'),
    (r'\bprouocantis\b', 'provoco'),
    (r'\bprouocarat\b', 'provoco'),
    (r'\bprouocare\b', 'provoco'),
    (r'\bprouocarent\b', 'provoco'),
    (r'\bprouocarentur\b', 'provoco'),
    (r'\bprouocares\b', 'provoco'),
    (r'\bprouocaret\b', 'provoco'),
    (r'\bprouocaretur\b', 'provoco'),
    (r'\bprouocari\b', 'provoco'),
    (r'\bprouocarit\b', 'provoco'),
    (r'\bprouocas\b', 'provoco'),
    (r'\bprouocasse\b', 'provoco'),
    (r'\bprouocassem\b', 'provoco'),
    (r'\bprouocassent\b', 'provoco'),
    (r'\bprouocasset\b', 'provoco'),
    (r'\bprouocasti\b', 'provoco'),
    (r'\bprouocastis\b', 'provoco'),
    (r'\bprouocat\b', 'provoco'),
    (r'\bprouocatam\b', 'provoco'),
    (r'\bprouocati\b', 'provoco'),
    (r'\bprouocatio\b', 'provocatio'),
    (r'\bprouocatione\b', 'provocatio'),
    (r'\bprouocationem\b', 'provocatio'),
    (r'\bprouocationemque\b', 'provocatio'),
    (r'\bprouocationi\b', 'provocatio'),
    (r'\bprouocationis\b', 'provocatio'),
    (r'\bprouocatioque\b', 'provocatio'),
    (r'\bprouocatique\b', 'provoco'),
    (r'\bprouocato\b', 'provoco'),
    (r'\bprouocator\b', 'provocator'),
    (r'\bprouocatoria\b', 'provocatorius'),
    (r'\bprouocatoris\b', 'provocator'),
    (r'\bprouocatos\b', 'provoco'),
    (r'\bprouocatum\b', 'provoco'),
    (r'\bprouocatur\b', 'provoco'),
    (r'\bprouocaturum\b', 'provoco'),
    (r'\bprouocatus\b', 'provoco'),
    (r'\bprouocauerat\b', 'provoco'),
    (r'\bprouocauerint\b', 'provoco'),
    (r'\bprouocauerit\b', 'provoco'),
    (r'\bprouocauero\b', 'provoco'),
    (r'\bprouocauerunt\b', 'provoco'),
    (r'\bprouocaui\b', 'provoco'),
    (r'\bprouocauit\b', 'provoco'),
    (r'\bprouocemus\b', 'provoco'),
    (r'\bprouocent\b', 'provoco'),
    (r'\bprouocentur\b', 'provoco'),
    (r'\bprouocet\b', 'provoco'),
    (r'\bprouocetur\b', 'provoco'),
    (r'\bprouoco\b', 'provoco'),
    (r'\bprouolans\b', 'provolo'),
    (r'\bprouolant\b', 'provolo'),
    (r'\bprouolarunt\b', 'provolo'),
    (r'\bprouolat\b', 'provolo'),
    (r'\bprouoluantur\b', 'provolvo'),
    (r'\bprouoluens\b', 'provolvo'),
    (r'\bprouoluentes\b', 'provolvo'),
    (r'\bprouoluere\b', 'provolvo'),
    (r'\bprouoluitur\b', 'provolvo'),
    (r'\bprouoluta\b', 'provolvo'),
    (r'\bprouoluta\b', 'provolvo'),
    (r'\bprouolutis\b', 'provolvo'),
    (r'\bprouolutosque\b', 'provolvo'),
    (r'\bprouolutum\b', 'provolvo'),
    (r'\bprouolutus\b', 'provolvo'),
    (r'\bprouoluunt\b', 'provolvo'),
    (r'\bprouoluuntur\b', 'provolvo'),
    (r'\bprout\b', 'prout'),
    (r'\bprouulgari\b', 'provulgo'),
    (r'\bprouulgatis\b', 'provulgo'),
    (r'\bprove\b', 'pro1'),
    (r'\bprove\b', 'pro2'),
    (r'\bprovecta\b', 'proveho'),
    (r'\bprovecta\b', 'provector'),
    (r'\bprovectae\b', 'proveho'),
    (r'\bprovectaeque\b', 'proveho'),
    (r'\bprovectam\b', 'proveho'),
    (r'\bprovectas\b', 'proveho'),
    (r'\bprovectas\b', 'provector'),
    (r'\bprovecti\b', 'proveho'),
    (r'\bprovectiorem\b', 'proveho'),
    (r'\bprovectioris\b', 'proveho'),
    (r'\bprovectis\b', 'proveho'),
    (r'\bprovecto\b', 'proveho'),
    (r'\bprovecto\b', 'provector'),
    (r'\bprovectoque\b', 'proveho'),
    (r'\bprovectoque\b', 'provector'),
    (r'\bprovectos\b', 'proveho'),
    (r'\bprovectum\b', 'provectus2'),
    (r'\bprovectum\b', 'proveho'),
    (r'\bprovectus\b', 'provectus2'),
    (r'\bprovectus\b', 'proveho'),
    (r'\bprovehantur\b', 'proveho'),
    (r'\bprovehat\b', 'proveho'),
    (r'\bproveheretur\b', 'proveho'),
    (r'\bprovehi\b', 'proveho'),
    (r'\bprovehit\b', 'proveho'),
    (r'\bprovehitur\b', 'proveho'),
    (r'\bprovehor\b', 'proveho'),
    (r'\bprovehunt\b', 'proveho'),
    (r'\bproven\b', 'pro1'),
    (r'\bproven\b', 'pro2'),
    (r'\bprovenerant\b', 'provenio'),
    (r'\bprovenerat\b', 'provenio'),
    (r'\bprovenere\b', 'provenio'),
    (r'\bprovenerit\b', 'provenio'),
    (r'\bprovenerunt\b', 'provenio'),
    (r'\bproveni\b', 'provenio'),
    (r'\bproveniant\b', 'provenio'),
    (r'\bproveniat\b', 'provenio'),
    (r'\bproveniebant\b', 'provenio'),
    (r'\bproveniendi\b', 'provenio'),
    (r'\bproveniens\b', 'provenio'),
    (r'\bprovenient\b', 'provenio'),
    (r'\bproveniente\b', 'provenio'),
    (r'\bprovenientia\b', 'provenio'),
    (r'\bprovenientis\b', 'provenio'),
    (r'\bprovenientium\b', 'provenio'),
    (r'\bproveniet\b', 'provenio'),
    (r'\bprovenire\b', 'provenio'),
    (r'\bprovenirent\b', 'provenio'),
    (r'\bproveniret\b', 'provenio'),
    (r'\bprovenisse\b', 'provenio'),
    (r'\bprovenissent\b', 'provenio'),
    (r'\bprovenisset\b', 'provenio'),
    (r'\bprovenisti\b', 'provenio'),
    (r'\bprovenit\b', 'provenio'),
    (r'\bproveniunt\b', 'provenio'),
    (r'\bproventu\b', 'proventus'),
    (r'\bproventu\b', 'provenio'),
    (r'\bproventum\b', 'proventus'),
    (r'\bproventum\b', 'provenio'),
    (r'\bproventuram\b', 'provenio'),
    (r'\bproventus\b', 'proventus'),
    (r'\bproventus\b', 'provenio'),
    (r'\bproverbi\b', 'proverbium'),
    (r'\bproverbia\b', 'proverbium'),
    (r'\bproverbiale\b', 'proverbialis'),
    (r'\bproverbialis\b', 'proverbialis'),
    (r'\bproverbialiter\b', 'proverbialis'),
    (r'\bproverbialiter\b', 'proverbium'),
    (r'\bproverbii\b', 'proverbium'),
    (r'\bproverbiis\b', 'proverbium'),
    (r'\bproverbio\b', 'proverbium'),
    (r'\bproverbiorum\b', 'proverbium'),
    (r'\bproverbium\b', 'proverbium'),
    (r'\bproversus\b', 'proverto'),
    (r'\bprovexerat\b', 'proveho'),
    (r'\bprovexerit\b', 'proveho'),
    (r'\bprovexi\b', 'proveho'),
    (r'\bprovexisset\b', 'proveho'),
    (r'\bprovexit\b', 'proveho'),
    (r'\bprovida\b', 'providus'),
    (r'\bprovidae\b', 'providus'),
    (r'\bprovidam\b', 'providus'),
    (r'\bprovide\b', 'providus'),
    (r'\bprovide\b', 'provideo'),
    (r'\bprovideam\b', 'provideo'),
    (r'\bprovideamus\b', 'provideo'),
    (r'\bprovideant\b', 'provideo'),
    (r'\bprovideantque\b', 'provideo'),
    (r'\bprovideas\b', 'provideo'),
    (r'\bprovideat\b', 'provideo'),
    (r'\bprovidebam\b', 'provideo'),
    (r'\bprovidebant\b', 'provideo'),
    (r'\bprovidebantur\b', 'provideo'),
    (r'\bprovidebat\b', 'provideo'),
    (r'\bprovidebatur\b', 'provideo'),
    (r'\bprovidebis\b', 'provideo'),
    (r'\bprovidebit\b', 'provideo'),
    (r'\bprovidebo\b', 'provideo'),
    (r'\bprovidebuntur\b', 'provideo'),
    (r'\bprovidemus\b', 'provideo'),
    (r'\bprovidenda\b', 'provideo'),
    (r'\bprovidendae\b', 'provideo'),
    (r'\bprovidendam\b', 'provideo'),
    (r'\bprovidendi\b', 'provideo'),
    (r'\bprovidendis\b', 'provideo'),
    (r'\bprovidendo\b', 'provideo'),
    (r'\bprovidendum\b', 'provideo'),
    (r'\bprovidens\b', 'provideo'),
    (r'\bprovident\b', 'provideo'),
    (r'\bprovidente\b', 'provideo'),
    (r'\bprovidentem\b', 'provideo'),
    (r'\bprovidenter\b', 'providenter'),
    (r'\bprovidentes\b', 'provideo'),
    (r'\bprovidentia\b', 'providentia'),
    (r'\bprovidentia\b', 'provideo'),
    (r'\bprovidentiae\b', 'providentia'),
    (r'\bprovidentiam\b', 'providentia'),
    (r'\bprovidentibus\b', 'provideo'),
    (r'\bprovidentis\b', 'provideo'),
    (r'\bprovidentissimum\b', 'provideo'),
    (r'\bprovidentissimus\b', 'provideo'),
    (r'\bprovidentius\b', 'provideo'),
    (r'\bprovidentur\b', 'provideo'),
    (r'\bprovideo\b', 'provideo'),
    (r'\bprovideram\b', 'provideo'),
    (r'\bproviderant\b', 'provideo'),
    (r'\bprovideras\b', 'provideo'),
    (r'\bproviderat\b', 'provideo'),
    (r'\bprovidere\b', 'provideo'),
    (r'\bproviderem\b', 'provideo'),
    (r'\bproviderent\b', 'provideo'),
    (r'\bprovideret\b', 'provideo'),
    (r'\bprovideretis\b', 'provideo'),
    (r'\bprovideri\b', 'provideo'),
    (r'\bproviderim\b', 'provideo'),
    (r'\bproviderint\b', 'provideo'),
    (r'\bprovideris\b', 'provideo'),
    (r'\bproviderit\b', 'provideo'),
    (r'\bprovideritis\b', 'provideo'),
    (r'\bprovidero\b', 'provideo'),
    (r'\bproviderunt\b', 'provideo'),
    (r'\bprovides\b', 'provideo'),
    (r'\bprovidet\b', 'provideo'),
    (r'\bprovidete\b', 'provideo'),
    (r'\bprovidetis\b', 'provideo'),
    (r'\bprovidi\b', 'providus'),
    (r'\bprovidi\b', 'provideo'),
    (r'\bprovidimus\b', 'provideo'),
    (r'\bprovidique\b', 'providus'),
    (r'\bprovidique\b', 'provideo'),
    (r'\bprovidisse\b', 'provideo'),
    (r'\bprovidissent\b', 'provideo'),
    (r'\bprovidisses\b', 'provideo'),
    (r'\bprovidisset\b', 'provideo'),
    (r'\bprovidisti\b', 'provideo'),
    (r'\bprovidit\b', 'provideo'),
    (r'\bprovido\b', 'providus'),
    (r'\bprovidos\b', 'providus'),
    (r'\bprovidum\b', 'providus'),
    (r'\bprovidus\b', 'providus'),
    (r'\bprovin\b', 'provolo'),
    (r'\bprovinci\b', 'provinco'),
    (r'\bprovincia\b', 'provincia'),
    (r'\bprovinciae\b', 'provincia'),
    (r'\bprovinciaeque\b', 'provincia'),
    (r'\bprovinciai\b', 'provincia'),
    (r'\bprovinciale\b', 'provincialis'),
    (r'\bprovincialem\b', 'provincialis'),
    (r'\bprovinciales\b', 'provincialis'),
    (r'\bprovinciali\b', 'provincialis'),
    (r'\bprovincialia\b', 'provincialis'),
    (r'\bprovincialibus\b', 'provincialis'),
    (r'\bprovincialis\b', 'provincialis'),
    (r'\bprovincialium\b', 'provincialis'),
    (r'\bprovincialiumque\b', 'provincialis'),
    (r'\bprovinciam\b', 'provincia'),
    (r'\bprovinciamque\b', 'provincia'),
    (r'\bprovinciaque\b', 'provincia'),
    (r'\bprovinciarum\b', 'provincia'),
    (r'\bprovinciarumque\b', 'provincia'),
    (r'\bprovincias\b', 'provincia'),
    (r'\bprovinciasque\b', 'provincia'),
    (r'\bprovinciis\b', 'provincia'),
    (r'\bprovinciisque\b', 'provincia'),
    (r'\bprovindemiatorem\b', 'provindemiator'),
    (r'\bprovisa\b', 'provideo'),
    (r'\bprovisae\b', 'provideo'),
    (r'\bprovisam\b', 'proviso2'),
    (r'\bprovisam\b', 'provideo'),
    (r'\bprovisere\b', 'proviso2'),
    (r'\bprovisi\b', 'provideo'),
    (r'\bprovisi\b', 'proviso2'),
    (r'\bprovisio\b', 'provisio'),
    (r'\bprovisione\b', 'provisio'),
    (r'\bprovisionem\b', 'provisio'),
    (r'\bprovisis\b', 'provideo'),
    (r'\bprovisis\b', 'proviso2'),
    (r'\bproviso\b', 'provideo'),
    (r'\bproviso\b', 'proviso2'),
    (r'\bprovisor\b', 'provisor'),
    (r'\bprovisor\b', 'proviso2'),
    (r'\bprovisoremque\b', 'provisor'),
    (r'\bprovisu\b', 'provisus2'),
    (r'\bprovisu\b', 'provideo'),
    (r'\bprovisum\b', 'provisus2'),
    (r'\bprovisum\b', 'provideo'),
    (r'\bprovisumque\b', 'provisus2'),
    (r'\bprovisumque\b', 'provideo'),
    (r'\bprovisumst\b', 'provisus2'),
    (r'\bprovisumst\b', 'provideo'),
    (r'\bprovisuque\b', 'provisus2'),
    (r'\bprovisuque\b', 'provideo'),
    (r'\bprovisus\b', 'provisus2'),
    (r'\bprovisus\b', 'provideo'),
    (r'\bprovixisse\b', 'pro-vivo'),
    (r'\bprovoca\b', 'provoco'),
    (r'\bprovocabant\b', 'provoco'),
    (r'\bprovocabas\b', 'provoco'),
    (r'\bprovocabat\b', 'provoco'),
    (r'\bprovocabimur\b', 'provoco'),
    (r'\bprovocabit\b', 'provoco'),
    (r'\bprovocabitur\b', 'provoco'),
    (r'\bprovocabo\b', 'provoco'),
    (r'\bprovocabula\b', 'provocabulum'),
    (r'\bprovocabuntur\b', 'provoco'),
    (r'\bprovocandam\b', 'provoco'),
    (r'\bprovocandas\b', 'provoco'),
    (r'\bprovocando\b', 'provoco'),
    (r'\bprovocandorum\b', 'provoco'),
    (r'\bprovocandus\b', 'provoco'),
    (r'\bprovocans\b', 'provoco'),
    (r'\bprovocant\b', 'provoco'),
    (r'\bprovocante\b', 'provoco'),
    (r'\bprovocantem\b', 'provoco'),
    (r'\bprovocantes\b', 'provoco'),
    (r'\bprovocanti\b', 'provoco'),
    (r'\bprovocantis\b', 'provoco'),
    (r'\bprovocantium\b', 'provoco'),
    (r'\bprovocare\b', 'provoco'),
    (r'\bprovocarem\b', 'provoco'),
    (r'\bprovocarent\b', 'provoco'),
    (r'\bprovocares\b', 'provoco'),
    (r'\bprovocaretis\b', 'provoco'),
    (r'\bprovocaretur\b', 'provoco'),
    (r'\bprovocari\b', 'provoco'),
    (r'\bprovocas\b', 'provoco'),
    (r'\bprovocasse\b', 'provoco'),
    (r'\bprovocassem\b', 'provoco'),
    (r'\bprovocassent\b', 'provoco'),
    (r'\bprovocasset\b', 'provoco'),
    (r'\bprovocasti\b', 'provoco'),
    (r'\bprovocastis\b', 'provoco'),
    (r'\bprovocat\b', 'provoco'),
    (r'\bprovocata\b', 'provoco'),
    (r'\bprovocatam\b', 'provoco'),
    (r'\bprovocati\b', 'provoco'),
    (r'\bprovocatio\b', 'provocatio'),
    (r'\bprovocatione\b', 'provocatio'),
    (r'\bprovocationem\b', 'provocatio'),
    (r'\bprovocationes\b', 'provocatio'),
    (r'\bprovocationibus\b', 'provocatio'),
    (r'\bprovocationis\b', 'provocatio'),
    (r'\bprovocato\b', 'provoco'),
    (r'\bprovocator\b', 'provocator'),
    (r'\bprovocatorem\b', 'provocator'),
    (r'\bprovocatores\b', 'provocator'),
    (r'\bprovocatos\b', 'provoco'),
    (r'\bprovocatrix\b', 'provocatrix'),
    (r'\bprovocatum\b', 'provoco'),
    (r'\bprovocatur\b', 'provoco'),
    (r'\bprovocatus\b', 'provoco'),
    (r'\bprovocaverat\b', 'provoco'),
    (r'\bprovocaveris\b', 'provoco'),
    (r'\bprovocaveritis\b', 'provoco'),
    (r'\bprovocaverunt\b', 'provoco'),
    (r'\bprovocavi\b', 'provoco'),
    (r'\bprovocavimus\b', 'provoco'),
    (r'\bprovocavissent\b', 'provoco'),
    (r'\bprovocavit\b', 'provoco'),
    (r'\bprovocem\b', 'provoco'),
    (r'\bprovocemus\b', 'provoco'),
    (r'\bprovocent\b', 'provoco'),
    (r'\bprovocere\b', 'provoco'),
    (r'\bprovoces\b', 'provoco'),
    (r'\bprovocet\b', 'provoco'),
    (r'\bprovocetis\b', 'provoco'),
    (r'\bprovoco\b', 'provoco'),
    (r'\bprovocor\b', 'provoco'),
    (r'\bprovolant\b', 'provolo'),
    (r'\bprovolat\b', 'provolo'),
    (r'\bprovolaverunt\b', 'provolo'),
    (r'\bprovolavit\b', 'provolo'),
    (r'\bprovoluta\b', 'provolvo'),
    (r'\bprovoluta\b', 'provolvo'),
    (r'\bprovolutae\b', 'provolvo'),
    (r'\bprovolutam\b', 'provolvo'),
    (r'\bprovoluti\b', 'provolvo'),
    (r'\bprovolutis\b', 'provolvo'),
    (r'\bprovolutus\b', 'provolvo'),
    (r'\bprovolvam\b', 'provolvo'),
    (r'\bprovolvat\b', 'provolvo'),
    (r'\bprovolve\b', 'provolvo'),
    (r'\bprovolvebantur\b', 'provolvo'),
    (r'\bprovolvendo\b', 'provolvo'),
    (r'\bprovolventibus\b', 'provolvo'),
    (r'\bprovolvere\b', 'provolvo'),
    (r'\bprovolveretur\b', 'provolvo'),
    (r'\bprovolvi\b', 'provolvo'),
    (r'\bprovolvitur\b', 'provolvo'),
    (r'\bprovolvor\b', 'provolvo'),
    (r'\bprovolvunt\b', 'provolvo'),
    (r'\bprovolvuntur\b', 'provolvo'),
    (r'\bprovomit\b', 'provomo'),
    (r'\bprovorsum\b', 'proverto'),
    (r'\bprox\b', 'prox'),
    (r'\bproxeneta\b', 'proxeneta'),
    (r'\bproxenetae\b', 'proxeneta'),
    (r'\bproxenetarum\b', 'proxeneta'),
    (r'\bproxenetica\b', 'proxeneticum'),
    (r'\bproxeneticis\b', 'proxeneticum'),
    (r'\bproxenetico\b', 'proxeneticum'),
    (r'\bproxi\b', 'propius'),
    (r'\bproxima\b', 'proximus'),
    (r'\bproxima\b', 'proximus'),
    (r'\bproxima\b', 'proximo2'),
    (r'\bproximae\b', 'proximus'),
    (r'\bproximam\b', 'proximus'),
    (r'\bproximamque\b', 'proximus'),
    (r'\bproximamus\b', 'proximo2'),
    (r'\bproximans\b', 'proximo2'),
    (r'\bproximante\b', 'proximo2'),
    (r'\bproximantem\b', 'proximo2'),
    (r'\bproximanti\b', 'proximo2'),
    (r'\bproximaque\b', 'proximus'),
    (r'\bproximaque\b', 'proximus'),
    (r'\bproximaque\b', 'proximo2'),
    (r'\bproximare\b', 'proximo2'),
    (r'\bproximarum\b', 'proximus'),
    (r'\bproximas\b', 'proximus'),
    (r'\bproximas\b', 'proximo2'),
    (r'\bproximasque\b', 'proximus'),
    (r'\bproximasque\b', 'proximo2'),
    (r'\bproximasti\b', 'proximo2'),
    (r'\bproximat\b', 'proximo2'),
    (r'\bproximavit\b', 'proximo2'),
    (r'\bproxime\b', 'proximus'),
    (r'\bproxime\b', 'proxime'),
    (r'\bproxime\b', 'proximus'),
    (r'\bproximeque\b', 'proximus'),
    (r'\bproximeque\b', 'proxime'),
    (r'\bproximeque\b', 'proximus'),
    (r'\bproximi\b', 'proximus'),
    (r'\bproximi\b', 'proximitas'),
    (r'\bproximi\b', 'proximus'),
    (r'\bproximior\b', 'proximus'),
    (r'\bproximiora\b', 'proximus'),
    (r'\bproximiorem\b', 'proximus'),
    (r'\bproximiores\b', 'proximus'),
    (r'\bproximioribus\b', 'proximus'),
    (r'\bproximique\b', 'proximus'),
    (r'\bproximique\b', 'proximitas'),
    (r'\bproximique\b', 'proximus'),
    (r'\bproximis\b', 'proximus'),
    (r'\bproximis\b', 'proximitas'),
    (r'\bproximis\b', 'proximus'),
    (r'\bproximisque\b', 'proximus'),
    (r'\bproximisque\b', 'proximitas'),
    (r'\bproximisque\b', 'proximus'),
    (r'\bproximitas\b', 'proximitas'),
    (r'\bproximitate\b', 'proximitas'),
    (r'\bproximitatis\b', 'proximitas'),
    (r'\bproximo\b', 'proximo1'),
    (r'\bproximo\b', 'proximus'),
    (r'\bproximo\b', 'proximus'),
    (r'\bproximo\b', 'proximo2'),
    (r'\bproximoque\b', 'proximo1'),
    (r'\bproximoque\b', 'proximus'),
    (r'\bproximoque\b', 'proximus'),
    (r'\bproximoque\b', 'proximo2'),
    (r'\bproximorum\b', 'proximitas'),
    (r'\bproximorum\b', 'proximus'),
    (r'\bproximos\b', 'proximitas'),
    (r'\bproximosque\b', 'proximitas'),
    (r'\bproximum\b', 'proximus'),
    (r'\bproximum\b', 'proximitas'),
    (r'\bproximum\b', 'proximus'),
    (r'\bproximumque\b', 'proximus'),
    (r'\bproximumque\b', 'proximitas'),
    (r'\bproximumque\b', 'proximus'),
    (r'\bproximus\b', 'proximus'),
    (r'\bproximusque\b', 'proximus'),
    (r'\bproximust\b', 'proximus'),
    (r'\bproxuma\b', 'proximus'),
    (r'\bproxumae\b', 'proximus'),
    (r'\bproxumaeque\b', 'proximus'),
    (r'\bproxumam\b', 'proximus'),
    (r'\bproxumamque\b', 'proximus'),
    (r'\bproxumaque\b', 'proximus'),
    (r'\bproxumas\b', 'proximus'),
    (r'\bproxume\b', 'proximus'),
    (r'\bproxumi\b', 'proximus'),
    (r'\bproxumis\b', 'proximus'),
    (r'\bproxumo\b', 'proximus'),
    (r'\bproxumos\b', 'proximus'),
    (r'\bproxumost\b', 'proximus'),
    (r'\bproxumum\b', 'proximus'),
    (r'\bproxumumst\b', 'proximus'),
    (r'\bproxumus\b', 'proximus'),
    (r'\bproxumust\b', 'proximus'),
    (r'\bprudens\b', 'prudens'),
    (r'\bprudensque\b', 'prudens'),
    (r'\bprudente\b', 'prudens'),
    (r'\bprudentem\b', 'prudens'),
    (r'\bprudentemque\b', 'prudens'),
    (r'\bprudenter\b', 'prudens'),
    (r'\bprudenter\b', 'prudentia'),
    (r'\bprudenterque\b', 'prudens'),
    (r'\bprudenterque\b', 'prudentia'),
    (r'\bprudentes\b', 'prudens'),
    (r'\bprudentesque\b', 'prudens'),
    (r'\bPrudenti\b', 'Prudentius'),
    (r'\bprudenti\b', 'prudens'),
    (r'\bprudentia\b', 'prudentia'),
    (r'\bprudentia\b', 'prudens'),
    (r'\bprudentiae\b', 'prudentia'),
    (r'\bprudentiaeque\b', 'prudentia'),
    (r'\bprudentiam\b', 'prudentia'),
    (r'\bprudentiamne\b', 'prudentia'),
    (r'\bprudentiamque\b', 'prudentia'),
    (r'\bprudentiaque\b', 'prudentia'),
    (r'\bprudentiaque\b', 'prudens'),
    (r'\bprudentias\b', 'prudentia'),
    (r'\bprudentibus\b', 'prudens'),
    (r'\bprudentior\b', 'prudens'),
    (r'\bprudentiore\b', 'prudens'),
    (r'\bprudentiorem\b', 'prudens'),
    (r'\bprudentioremve\b', 'prudens'),
    (r'\bprudentiores\b', 'prudens'),
    (r'\bprudentiori\b', 'prudens'),
    (r'\bprudentioribus\b', 'prudens'),
    (r'\bprudentiorum\b', 'prudens'),
    (r'\bprudentique\b', 'prudens'),
    (r'\bprudentis\b', 'prudens'),
    (r'\bprudentisque\b', 'prudens'),
    (r'\bprudentissima\b', 'prudens'),
    (r'\bprudentissimae\b', 'prudens'),
    (r'\bprudentissimam\b', 'prudens'),
    (r'\bprudentissimas\b', 'prudens'),
    (r'\bprudentissime\b', 'prudens'),
    (r'\bprudentissimeque\b', 'prudens'),
    (r'\bprudentissimi\b', 'prudens'),
    (r'\bprudentissimis\b', 'prudens'),
    (r'\bprudentissimo\b', 'prudens'),
    (r'\bprudentissimoque\b', 'prudens'),
    (r'\bprudentissimorum\b', 'prudens'),
    (r'\bprudentissimos\b', 'prudens'),
    (r'\bprudentissimum\b', 'prudens'),
    (r'\bprudentissimus\b', 'prudens'),
    (r'\bprudentissimusque\b', 'prudens'),
    (r'\bprudentissume\b', 'prudens'),
    (r'\bprudentissumi\b', 'prudens'),
    (r'\bprudentissumo\b', 'prudens'),
    (r'\bprudentissumus\b', 'prudens'),
    (r'\bprudentium\b', 'prudens'),
    (r'\bprudentius\b', 'prudens'),
    (r'\bpruina\b', 'pruina'),
    (r'\bpruinae\b', 'pruina'),
    (r'\bpruinam\b', 'pruina'),
    (r'\bpruinamque\b', 'pruina'),
    (r'\bpruinaque\b', 'pruina'),
    (r'\bpruinarum\b', 'pruina'),
    (r'\bpruinas\b', 'pruina'),
    (r'\bpruinasque\b', 'pruina'),
    (r'\bpruinis\b', 'pruina'),
    (r'\bpruinisque\b', 'pruina'),
    (r'\bpruinisue\b', 'pruina'),
    (r'\bpruinosa\b', 'pruinosus'),
    (r'\bpruinosae\b', 'pruinosus'),
    (r'\bpruinosas\b', 'pruinosus'),
    (r'\bpruinosi\b', 'pruinosus'),
    (r'\bpruinosis\b', 'pruinosus'),
    (r'\bpruinoso\b', 'pruinosus'),
    (r'\bpruinosus\b', 'pruinosus'),
    (r'\bpruna\b', 'pruna'),
    (r'\bpruna\b', 'prunum'),
    (r'\bprunae\b', 'pruna'),
    (r'\bprunaeque\b', 'pruna'),
    (r'\bprunam\b', 'pruna'),
    (r'\bprunaque\b', 'pruna'),
    (r'\bprunaque\b', 'prunum'),
    (r'\bprunas\b', 'pruna'),
    (r'\bpruni\b', 'prunus'),
    (r'\bpruni\b', 'prunum'),
    (r'\bprunis\b', 'pruna'),
    (r'\bprunis\b', 'prunum'),
    (r'\bprunisque\b', 'pruna'),
    (r'\bprunisque\b', 'prunum'),
    (r'\bpruno\b', 'prunus'),
    (r'\bpruno\b', 'prunum'),
    (r'\bprunorum\b', 'prunus'),
    (r'\bprunorum\b', 'prunum'),
    (r'\bprunos\b', 'prunus'),
    (r'\bprunum\b', 'prunus'),
    (r'\bprunum\b', 'prunum'),
    (r'\bprunus\b', 'prunus'),
    (r'\bpruriam\b', 'prurio'),
    (r'\bpruriant\b', 'prurio'),
    (r'\bpruriat\b', 'prurio'),
    (r'\bpruriens\b', 'prurio'),
    (r'\bpruriente\b', 'prurio'),
    (r'\bprurientes\b', 'prurio'),
    (r'\bprurigine\b', 'prurigo'),
    (r'\bpruriginem\b', 'prurigo'),
    (r'\bprurigines\b', 'prurigo'),
    (r'\bprurigini\b', 'prurigo'),
    (r'\bpruriginis\b', 'prurigo'),
    (r'\bpruriginosi\b', 'pruriginosus'),
    (r'\bprurigo\b', 'prurigo'),
    (r'\bpruriosa\b', 'pruriosus'),
    (r'\bprurire\b', 'prurio'),
    (r'\bpruris\b', 'prurio'),
    (r'\bprurit\b', 'prurio'),
    (r'\bpruritibus\b', 'pruritus'),
    (r'\bpruritu\b', 'pruritus'),
    (r'\bpruritu\b', 'prurio'),
    (r'\bpruritum\b', 'pruritus'),
    (r'\bpruritum\b', 'prurio'),
    (r'\bpruritus\b', 'pruritus'),
    (r'\bpruritus\b', 'prurio'),
    (r'\bpruritusque\b', 'pruritus'),
    (r'\bpruritusque\b', 'prurio'),
    (r'\bpruriunt\b', 'prurio'),
    (r'\bPrusa\b', 'Prusa'),
    (r'\bPrusae\b', 'Prusa'),
    (r'\bPrusenses\b', 'Prusiades'),
    (r'\bPrusensium\b', 'Prusiades'),
    (r'\bPrusia\b', 'Prusiades'),
    (r'\bPrusiaca\b', 'Prusiades'),
    (r'\bPrusiacas\b', 'Prusiades'),
    (r'\bPrusiadam\b', 'Prusiades'),
    (r'\bPrusiade\b', 'Prusiades'),
    (r'\bPrusiades\b', 'Prusiades'),
    (r'\bPrusiae\b', 'Prusiades'),
    (r'\bPrusiam\b', 'Prusiades'),
    (r'\bPrusian\b', 'Prusiades'),
    (r'\bPrusias\b', 'Prusiades'),
    (r'\bprytaneo\b', 'prytaneum'),
    (r'\bprytanin\b', 'prytanes'),
    (r'\bprytaninque\b', 'prytanes'),
    (r'\bprytanis\b', 'prytanes'),
    (r'\bPsacae\b', 'Psacae'),
    (r'\bpsalmi\b', 'psalmus'),
    (r'\bpsalmis\b', 'psalmus'),
    (r'\bpsalmo\b', 'psalmus'),
    (r'\bpsalmorum\b', 'psalmus'),
    (r'\bpsalmos\b', 'psalmus'),
    (r'\bpsalmum\b', 'psalmus'),
    (r'\bpsalmus\b', 'psalmus'),
    (r'\bpsalta\b', 'psaltes'),
    (r'\bpsaltae\b', 'psaltes'),
    (r'\bpsalte\b', 'psaltes'),
    (r'\bpsalten\b', 'psaltes'),
    (r'\bpsalteria\b', 'psalterium'),
    (r'\bpsalterii\b', 'psalterium'),
    (r'\bpsalteriis\b', 'psalterium'),
    (r'\bpsalterio\b', 'psalterium'),
    (r'\bpsalterioque\b', 'psalterium'),
    (r'\bpsalterium\b', 'psalterium'),
    (r'\bpsaltes\b', 'psaltes'),
    (r'\bpsaltis\b', 'psaltes'),
    (r'\bpsaltria\b', 'psaltria'),
    (r'\bpsaltriae\b', 'psaltria'),
    (r'\bpsaltriam\b', 'psaltria'),
    (r'\bpsaltriast\b', 'psaltria'),
    (r'\bPsamathe\b', 'Psamathe'),
    (r'\bPsamathen\b', 'Psamathe'),
    (r'\bPsamathes\b', 'Psamathe'),
    (r'\bPsammetichi\b', 'Psammetichus'),
    (r'\bPsammetichum\b', 'Psammetichus'),
    (r'\bpsecade\b', 'psecas1'),
    (r'\bPsecade\b', 'Psecas2'),
    (r'\bpsecas\b', 'psecas1'),
    (r'\bPsecas\b', 'Psecas2'),
    (r'\bPselcin\b', 'Pselcis'),
    (r'\bpsephisma\b', 'psephisma'),
    (r'\bpsephismata\b', 'psephisma'),
    (r'\bpsephismate\b', 'psephisma'),
    (r'\bpseudisodomon\b', 'pseudisodomos'),
    (r'\bpseudisodomum\b', 'pseudisodomos'),
    (r'\bpseudoanchusa\b', 'pseudanchusa'),
    (r'\bPseudoantoninum\b', 'Pseudoantoninus'),
    (r'\bpseudobunio\b', 'pseudobunion'),
    (r'\bPseudocatone\b', 'Pseudocato'),
    (r'\bPseudodamasippum\b', 'Pseudodamasippus'),
    (r'\bpseudodictamnon\b', 'pseudodictamnum'),
    (r'\bpseudodictamnon\b', 'pseudodictamnum'),
    (r'\bpseudodictamnum\b', 'pseudodictamnum'),
    (r'\bpseudodictamnum\b', 'pseudodictamnum'),
    (r'\bPseudole\b', 'Pseudolus'),
    (r'\bPseudolo\b', 'Pseudolus'),
    (r'\bPseudolum\b', 'Pseudolus'),
    (r'\bPseudolus\b', 'Pseudolus'),
    (r'\bPseudolust\b', 'Pseudolus'),
    (r'\bpseudomeno\b', 'pseudomenos'),
    (r'\bpseudomenon\b', 'pseudomenos'),
    (r'\bpseudonardo\b', 'pseudonardus'),
    (r'\bPseudophilippi\b', 'Pseudophilippus'),
    (r'\bPseudophilippo\b', 'Pseudophilippus'),
    (r'\bPseudophilippum\b', 'Pseudophilippus'),
    (r'\bPseudophilippus\b', 'Pseudophilippus'),
    (r'\bpseudopropheta\b', 'pseudopropheta'),
    (r'\bpseudoprophetae\b', 'pseudopropheta'),
    (r'\bpseudoprophetam\b', 'pseudopropheta'),
    (r'\bpseudosmaragdus\b', 'pseudosmaragdus'),
    (r'\bpseudothyro\b', 'pseudothyrum'),
    (r'\bpseudothyrum\b', 'pseudothyrum'),
    (r'\bpseudourbanis\b', 'pseudourbanus'),
    (r'\bpsilae\b', 'psila'),
    (r'\bPsile\b', 'Psile'),
    (r'\bpsilocitharistae\b', 'psilocitharista'),
    (r'\bpsilothro\b', 'psilothrum'),
    (r'\bpsimithi\b', 'psimmythium'),
    (r'\bpsimithii\b', 'psimmythium'),
    (r'\bpsimithio\b', 'psimmythium'),
    (r'\bpsimithion\b', 'psimmythium'),
    (r'\bpsimithium\b', 'psimmythium'),
    (r'\bpsithia\b', 'psythius'),
    (r'\bpsithiam\b', 'psythius'),
    (r'\bpsithiis\b', 'psythius'),
    (r'\bpsithium\b', 'psythius'),
    (r'\bpsittace\b', 'psittacus'),
    (r'\bpsittaci\b', 'psittacus'),
    (r'\bpsittacinum\b', 'psittacinus'),
    (r'\bpsittacis\b', 'psittacus'),
    (r'\bpsittaco\b', 'psittacus'),
    (r'\bpsittacorum\b', 'psittacus'),
    (r'\bpsittacos\b', 'psittacus'),
    (r'\bpsittacum\b', 'psittacus'),
    (r'\bpsittacus\b', 'psittacus'),
    (r'\bPsophidium\b', 'Psophidius'),
    (r'\bPsophodee\b', 'Psophodees'),
    (r'\bpsora\b', 'psora'),
    (r'\bpsorae\b', 'psora'),
    (r'\bpsoram\b', 'psora'),
    (r'\bpsoras\b', 'psora'),
    (r'\bpsorici\b', 'psoricus'),
    (r'\bpsorici\b', 'psoricus'),
    (r'\bpsoricon\b', 'psoricus'),
    (r'\bpsoricon\b', 'psoricus'),
    (r'\bpsoricum\b', 'psoricus'),
    (r'\bpsoricum\b', 'psoricus'),
    (r'\bpsoris\b', 'psora'),
    (r'\bpsorisque\b', 'psora'),
    (r'\bPsychae\b', 'Psyche'),
    (r'\bPsyche\b', 'Psyche'),
    (r'\bPsychen\b', 'Psyche'),
    (r'\bPsyches\b', 'Psyche'),
    (r'\bpsychomantia\b', 'psychomantium'),
    (r'\bpsychomantium\b', 'psychomantium'),
    (r'\bpsychrolutam\b', 'psychroluta'),
    (r'\bPsylli\b', 'Psylli'),
    (r'\bpsylli\b', 'psyllion'),
    (r'\bpsyllii\b', 'psyllion'),
    (r'\bpsyllio\b', 'psyllion'),
    (r'\bpsyllion\b', 'psyllion'),
    (r'\bPsyllis\b', 'Psylli'),
    (r'\bpsyllium\b', 'psyllion'),
    (r'\bPsyllorum\b', 'Psylli'),
    (r'\bPsyllorumque\b', 'Psylli'),
    (r'\bPsyllos\b', 'Psylli'),
    (r'\bPsyttalia\b', 'Psyttalia'),
    (r'\bPtelea\b', 'Pteleum'),
    (r'\bPteleon\b', 'Pteleum'),
    (r'\bPteleon\b', 'Pteleum'),
    (r'\bPteleosque\b', 'Pteleum'),
    (r'\bPteleum\b', 'Pteleum'),
    (r'\bPteleum\b', 'Pteleum'),
    (r'\bPterela\b', 'Pterelas'),
    (r'\bPterelae\b', 'Pterelas'),
    (r'\bPterelam\b', 'Pterelas'),
    (r'\bPterelan\b', 'Pterelas'),
    (r'\bPterelas\b', 'Pterelas'),
    (r'\bpteri\b', 'pteron'),
    (r'\bpteron\b', 'pteron'),
    (r'\bPterophoros\b', 'Pterophoros'),
    (r'\bpterygia\b', 'pterygium'),
    (r'\bpterygiis\b', 'pterygium'),
    (r'\bpterygion\b', 'pterygium'),
    (r'\bptisana\b', 'ptisana'),
    (r'\bptisanae\b', 'ptisana'),
    (r'\bptisanas\b', 'ptisana'),
    (r'\bptisanis\b', 'ptisana'),
    (r'\bPtolemaee\b', 'Ptolemaeus'),
    (r'\bPtolemaee\b', 'Ptolemaeus'),
    (r'\bPtolemaeei\b', 'Ptolemaeus'),
    (r'\bPtolemaei\b', 'Ptolemaeus'),
    (r'\bPtolemaei\b', 'Ptolemaeus'),
    (r'\bPtolemaeique\b', 'Ptolemaeus'),
    (r'\bPtolemaeique\b', 'Ptolemaeus'),
    (r'\bPtolemaeis\b', 'Ptolemaeus'),
    (r'\bPtolemaeis\b', 'Ptolemaeus'),
    (r'\bPtolemaeo\b', 'Ptolemaeus'),
    (r'\bPtolemaeo\b', 'Ptolemaeus'),
    (r'\bPtolemaeorum\b', 'Ptolemaeus'),
    (r'\bPtolemaeorum\b', 'Ptolemaeus'),
    (r'\bPtolemaeos\b', 'Ptolemaeus'),
    (r'\bPtolemaeum\b', 'Ptolemaeus'),
    (r'\bPtolemaeum\b', 'Ptolemaeus'),
    (r'\bPtolemaeumque\b', 'Ptolemaeus'),
    (r'\bPtolemaeumque\b', 'Ptolemaeus'),
    (r'\bPtolemaeus\b', 'Ptolemaeus'),
    (r'\bPtolemaida\b', 'ptyas'),
    (r'\bPtolemaide\b', 'ptyas'),
    (r'\bPtolemaidem\b', 'ptyas'),
    (r'\bPtolemais\b', 'ptyas'),
    (r'\bPtolomaei\b', 'ptyas'),
    (r'\bPtolomaeo\b', 'ptyas'),
    (r'\bPtolomaeorum\b', 'ptyas'),
    (r'\bPtolomaeum\b', 'ptyas'),
    (r'\bPtolomaeumque\b', 'ptyas'),
    (r'\bPtolomaeus\b', 'ptyas'),
    (r'\bptyade\b', 'ptyas'),
    (r'\bPtychia\b', 'Ptychia'),
    (r'\bpube\b', 'pubes2'),
    (r'\bpubem\b', 'pubes2'),
    (r'\bpubemque\b', 'pubes2'),
    (r'\bpubentem\b', 'pubens'),
    (r'\bpubentes\b', 'pubens'),
    (r'\bpubentesque\b', 'pubens'),
    (r'\bpubenti\b', 'pubens'),
    (r'\bpuber\b', 'pubes1'),
    (r'\bpubere\b', 'pubes1'),
    (r'\bpuberem\b', 'pubes1'),
    (r'\bpuberes\b', 'pubertas'),
    (r'\bpuberes\b', 'pubes1'),
    (r'\bpuberi\b', 'pubes1'),
    (r'\bpuberibus\b', 'pubertas'),
    (r'\bpuberibus\b', 'pubes1'),
    (r'\bpuberibusque\b', 'pubertas'),
    (r'\bpuberibusque\b', 'pubes1'),
    (r'\bpuberis\b', 'pubes1'),
    (r'\bpubertas\b', 'pubertas'),
    (r'\bpubertate\b', 'pubertas'),
    (r'\bpubertatem\b', 'pubertas'),
    (r'\bpubertati\b', 'pubertas'),
    (r'\bpubertatis\b', 'pubertas'),
    (r'\bpuberum\b', 'pubertas'),
    (r'\bpuberum\b', 'pubes1'),
    (r'\bpubes\b', 'pubes2'),
    (r'\bpubes\b', 'pubes1'),
    (r'\bpubescant\b', 'pubesco'),
    (r'\bpubescas\b', 'pubesco'),
    (r'\bpubescens\b', 'pubesco'),
    (r'\bpubescente\b', 'pubesco'),
    (r'\bpubescentem\b', 'pubesco'),
    (r'\bpubescentes\b', 'pubesco'),
    (r'\bpubescentesque\b', 'pubesco'),
    (r'\bpubescenti\b', 'pubesco'),
    (r'\bpubescentia\b', 'pubesco'),
    (r'\bpubescentibus\b', 'pubesco'),
    (r'\bpubescentis\b', 'pubesco'),
    (r'\bpubescentium\b', 'pubesco'),
    (r'\bpubescere\b', 'pubesco'),
    (r'\bpubesceret\b', 'pubesco'),
    (r'\bpubescet\b', 'pubesco'),
    (r'\bpubescit\b', 'pubesco'),
    (r'\bpubescunt\b', 'pubesco'),
    (r'\bpubesque\b', 'pubes2'),
    (r'\bpubesque\b', 'pubes1'),
    (r'\bpubi\b', 'pubes2'),
    (r'\bpubis\b', 'pubes2'),
    (r'\bpubis\b', 'pubes1'),
    (r'\bPubli\b', 'Publius'),
    (r'\bpublica\b', 'publicanus'),
    (r'\bpublica\b', 'publicus'),
    (r'\bpublica\b', 'publico'),
    (r'\bpublicabantur\b', 'publico'),
    (r'\bpublicabimus\b', 'publico'),
    (r'\bpublicabuntur\b', 'publico'),
    (r'\bpublicae\b', 'publicanus'),
    (r'\bpublicaeque\b', 'publicanus'),
    (r'\bpublicai\b', 'publicanus'),
    (r'\bpublicam\b', 'publicanus'),
    (r'\bpublicamne\b', 'publicanus'),
    (r'\bpublicamque\b', 'publicanus'),
    (r'\bpublicamus\b', 'publico'),
    (r'\bpublicana\b', 'publicanus'),
    (r'\bpublicanae\b', 'publicanus'),
    (r'\bpublicanas\b', 'publicanus'),
    (r'\bpublicanda\b', 'publico'),
    (r'\bpublicandam\b', 'publico'),
    (r'\bpublicandas\b', 'publico'),
    (r'\bpublicandi\b', 'publico'),
    (r'\bpublicandis\b', 'publico'),
    (r'\bpublicando\b', 'publico'),
    (r'\bpublicandorum\b', 'publico'),
    (r'\bpublicane\b', 'publicanus'),
    (r'\bpublicani\b', 'publicanus'),
    (r'\bpublicanis\b', 'publicanus'),
    (r'\bpublicano\b', 'publicanus'),
    (r'\bpublicanorum\b', 'publicanus'),
    (r'\bpublicanorumque\b', 'publicanus'),
    (r'\bpublicanos\b', 'publicanus'),
    (r'\bpublicant\b', 'publico'),
    (r'\bpublicantium\b', 'publico'),
    (r'\bpublicantur\b', 'publico'),
    (r'\bpublicanum\b', 'publicanus'),
    (r'\bpublicanus\b', 'publicanus'),
    (r'\bpublicaque\b', 'publicanus'),
    (r'\bpublicaque\b', 'publicus'),
    (r'\bpublicaque\b', 'publico'),
    (r'\bpublicarat\b', 'publico'),
    (r'\bpublicare\b', 'publico'),
    (r'\bpublicaremque\b', 'publico'),
    (r'\bpublicarent\b', 'publico'),
    (r'\bpublicarentur\b', 'publico'),
    (r'\bpublicaret\b', 'publico'),
    (r'\bpublicaretque\b', 'publico'),
    (r'\bpublicaretur\b', 'publico'),
    (r'\bpublicari\b', 'publicarius'),
    (r'\bpublicari\b', 'publico'),
    (r'\bpublicarit\b', 'publico'),
    (r'\bpublicarum\b', 'publicanus'),
    (r'\bpublicarumque\b', 'publicanus'),
    (r'\bpublicarunt\b', 'publico'),
    (r'\bpublicas\b', 'publicanus'),
    (r'\bpublicas\b', 'publico'),
    (r'\bpublicasque\b', 'publicanus'),
    (r'\bpublicasque\b', 'publico'),
    (r'\bpublicasses\b', 'publico'),
    (r'\bpublicasset\b', 'publico'),
    (r'\bpublicat\b', 'publico'),
    (r'\bpublicata\b', 'publico'),
    (r'\bpublicatae\b', 'publico'),
    (r'\bpublicatam\b', 'publico'),
    (r'\bpublicatas\b', 'publico'),
    (r'\bpublicataue\b', 'publico'),
    (r'\bpublicati\b', 'publico'),
    (r'\bpublicatio\b', 'publicatio'),
    (r'\bpublicatione\b', 'publicatio'),
    (r'\bpublicationem\b', 'publicatio'),
    (r'\bpublicationemque\b', 'publicatio'),
    (r'\bpublicatis\b', 'publico'),
    (r'\bpublicato\b', 'publico'),
    (r'\bpublicatoque\b', 'publico'),
    (r'\bpublicatos\b', 'publico'),
    (r'\bpublicatum\b', 'publico'),
    (r'\bpublicatur\b', 'publico'),
    (r'\bpublicatus\b', 'publico'),
    (r'\bpublicaue\b', 'publicanus'),
    (r'\bpublicaue\b', 'publicus'),
    (r'\bpublicaue\b', 'publico'),
    (r'\bpublicauere\b', 'publico'),
    (r'\bpublicauerit\b', 'publico'),
    (r'\bpublicauerunt\b', 'publico'),
    (r'\bpublicauit\b', 'publico'),
    (r'\bpublicaverat\b', 'publico'),
    (r'\bpublicavi\b', 'publico'),
    (r'\bpublicavit\b', 'publico'),
    (r'\bpublice\b', 'publicus'),
    (r'\bpublice\b', 'publicus'),
    (r'\bpublicemus\b', 'publico'),
    (r'\bpublicentur\b', 'publico'),
    (r'\bpubliceque\b', 'publicus'),
    (r'\bpubliceque\b', 'publicus'),
    (r'\bpublicet\b', 'publico'),
    (r'\bpublicetur\b', 'publico'),
    (r'\bpublici\b', 'publicus'),
    (r'\bPublici\b', 'Publicius'),
    (r'\bpublici\b', 'publicus'),
    (r'\bPublicia\b', 'Publicius'),
    (r'\bPubliciana\b', 'Publicianus'),
    (r'\bPublicianae\b', 'Publicianus'),
    (r'\bPublicianam\b', 'Publicianus'),
    (r'\bPublicianum\b', 'Publicianus'),
    (r'\bPublicianus\b', 'Publicianus'),
    (r'\bPublicii\b', 'Publicius'),
    (r'\bPubliciis\b', 'Publicius'),
    (r'\bPublicio\b', 'Publicius'),
    (r'\bPublicios\b', 'Publicius'),
    (r'\bpublicis\b', 'publicanus'),
    (r'\bpublicis\b', 'publicus'),
    (r'\bpublicis\b', 'publicus'),
    (r'\bpublicisne\b', 'publicanus'),
    (r'\bpublicisne\b', 'publicus'),
    (r'\bpublicisne\b', 'publicus'),
    (r'\bpublicisque\b', 'publicanus'),
    (r'\bpublicisque\b', 'publicus'),
    (r'\bpublicisque\b', 'publicus'),
    (r'\bpublicitus\b', 'publicitus'),
    (r'\bPublicium\b', 'Publicius'),
    (r'\bPubliciumque\b', 'Publicius'),
    (r'\bpublicius\b', 'publicus'),
    (r'\bPublicius\b', 'Publicius'),
    (r'\bpublico\b', 'publicus'),
    (r'\bpublico\b', 'publicus'),
    (r'\bpublico\b', 'publico'),
    (r'\bPublicola\b', 'Poplicula'),
    (r'\bPublicolae\b', 'Poplicula'),
    (r'\bPublicolam\b', 'Poplicula'),
    (r'\bPublicolarum\b', 'Poplicula'),
    (r'\bPublicolas\b', 'Poplicula'),
    (r'\bPublicolis\b', 'Poplicula'),
    (r'\bpublicone\b', 'publicus'),
    (r'\bpublicone\b', 'publicus'),
    (r'\bpublicone\b', 'publico'),
    (r'\bpublicoque\b', 'publicus'),
    (r'\bpublicoque\b', 'publicus'),
    (r'\bpublicoque\b', 'publico'),
    (r'\bpublicorum\b', 'publicus'),
    (r'\bpublicorum\b', 'publicus'),
    (r'\bpublicorumque\b', 'publicus'),
    (r'\bpublicorumque\b', 'publicus'),
    (r'\bpublicos\b', 'publicus'),
    (r'\bpublicoue\b', 'publicus'),
    (r'\bpublicoue\b', 'publicus'),
    (r'\bpublicoue\b', 'publico'),
    (r'\bpublicum\b', 'publicus'),
    (r'\bpublicum\b', 'publicus'),
    (r'\bpublicumque\b', 'publicus'),
    (r'\bpublicumque\b', 'publicus'),
    (r'\bpublicumst\b', 'publicus'),
    (r'\bpublicumst\b', 'publicus'),
    (r'\bpublicumue\b', 'publicus'),
    (r'\bpublicumue\b', 'publicus'),
    (r'\bpublicus\b', 'publicus'),
    (r'\bPublii\b', 'Publius'),
    (r'\bPubliis\b', 'Publius'),
    (r'\bPublili\b', 'Publilius'),
    (r'\bPublilia\b', 'Publilius'),
    (r'\bPubliliam\b', 'Publilius'),
    (r'\bPublilianam\b', 'Publilius'),
    (r'\bPublilianum\b', 'Publilius'),
    (r'\bPublilii\b', 'Publilius'),
    (r'\bPublilio\b', 'Publilius'),
    (r'\bPublilium\b', 'Publilius'),
    (r'\bPubliliumque\b', 'Publilius'),
    (r'\bPublilius\b', 'Publilius'),
    (r'\bPublio\b', 'Publius'),
    (r'\bPublione\b', 'Publius'),
    (r'\bPublipor\b', 'Publipor'),
    (r'\bPublipores\b', 'Publipor'),
    (r'\bPubliporis\b', 'Publipor'),
    (r'\bPublium\b', 'Publius'),
    (r'\bPubliumne\b', 'Publius'),
    (r'\bPubliumque\b', 'Publius'),
    (r'\bPublius\b', 'Publius'),
    (r'\bPubliusne\b', 'Publius'),
    (r'\bPubliusque\b', 'Publius'),
    (r'\bpubuerit\b', 'pubesco'),
    (r'\bPucina\b', 'pudefactus'),
    (r'\bPucina\b', 'Pucinum'),
    (r'\bPucino\b', 'pudefactus'),
    (r'\bPucino\b', 'Pucinum'),
    (r'\bPucinum\b', 'pudefactus'),
    (r'\bPucinum\b', 'Pucinum'),
    (r'\bpude\b', 'pudeo'),
    (r'\bpudeat\b', 'pudeo'),
    (r'\bpudeatne\b', 'pudeo'),
    (r'\bpudeatque\b', 'pudeo'),
    (r'\bpudeatur\b', 'pudeo'),
    (r'\bpudebat\b', 'pudeo'),
    (r'\bpudebatque\b', 'pudeo'),
    (r'\bpudebit\b', 'pudeo'),
    (r'\bpudebunt\b', 'pudeo'),
    (r'\bpudefactus\b', 'pudefactus'),
    (r'\bpudenda\b', 'pudeo'),
    (r'\bpudenda\b', 'pudenda'),
    (r'\bpudendae\b', 'pudeo'),
    (r'\bpudendaeque\b', 'pudeo'),
    (r'\bpudendam\b', 'pudeo'),
    (r'\bpudendas\b', 'pudeo'),
    (r'\bpudendi\b', 'pudeo'),
    (r'\bpudendis\b', 'pudeo'),
    (r'\bpudendis\b', 'pudenda'),
    (r'\bpudendisque\b', 'pudeo'),
    (r'\bpudendisque\b', 'pudenda'),
    (r'\bpudendo\b', 'pudeo'),
    (r'\bpudendos\b', 'pudeo'),
    (r'\bpudendum\b', 'pudeo'),
    (r'\bpudendum\b', 'pudenda'),
    (r'\bpudendumque\b', 'pudeo'),
    (r'\bpudendumque\b', 'pudenda'),
    (r'\bpudendumst\b', 'pudeo'),
    (r'\bpudendumst\b', 'pudenda'),
    (r'\bpudendus\b', 'pudeo'),
    (r'\bpudens\b', 'pudeo'),
    (r'\bpudent\b', 'pudeo'),
    (r'\bpudente\b', 'pudeo'),
    (r'\bpudentem\b', 'pudeo'),
    (r'\bpudentes\b', 'pudeo'),
    (r'\bpudenti\b', 'pudeo'),
    (r'\bpudentior\b', 'pudeo'),
    (r'\bpudentiorem\b', 'pudeo'),
    (r'\bpudentiores\b', 'pudeo'),
    (r'\bpudentis\b', 'pudeo'),
    (r'\bpudentissimas\b', 'pudeo'),
    (r'\bpudentissime\b', 'pudeo'),
    (r'\bpudentissimi\b', 'pudeo'),
    (r'\bpudentissimo\b', 'pudeo'),
    (r'\bpudentissimum\b', 'pudeo'),
    (r'\bpudentissimumque\b', 'pudeo'),
    (r'\bpudentius\b', 'pudeo'),
    (r'\bpudentiusque\b', 'pudeo'),
    (r'\bpudeo\b', 'pudeo'),
    (r'\bpudere\b', 'pudeo'),
    (r'\bpuderet\b', 'pudeo'),
    (r'\bpudet\b', 'pudeo'),
    (r'\bpudetque\b', 'pudeo'),
    (r'\bpudibilium\b', 'pudibilis'),
    (r'\bpudibunda\b', 'pudibundus'),
    (r'\bpudibundaque\b', 'pudibundus'),
    (r'\bpudibundos\b', 'pudibundus'),
    (r'\bpudibundum\b', 'pudibundus'),
    (r'\bpudibundus\b', 'pudibundus'),
    (r'\bpudica\b', 'pudicus'),
    (r'\bpudicae\b', 'pudicus'),
    (r'\bpudicaeque\b', 'pudicus'),
    (r'\bpudicam\b', 'pudicus'),
    (r'\bpudicaque\b', 'pudicus'),
    (r'\bpudicarum\b', 'pudicus'),
    (r'\bpudicas\b', 'pudicus'),
    (r'\bpudice\b', 'pudicus'),
    (r'\bpudiceque\b', 'pudicus'),
    (r'\bpudici\b', 'pudicus'),
    (r'\bpudicior\b', 'pudicus'),
    (r'\bpudiciorem\b', 'pudicus'),
    (r'\bpudicis\b', 'pudicus'),
    (r'\bpudicissima\b', 'pudicus'),
    (r'\bpudicissimae\b', 'pudicus'),
    (r'\bpudicissimam\b', 'pudicus'),
    (r'\bpudicitia\b', 'pudicitia'),
    (r'\bpudicitiae\b', 'pudicitia'),
    (r'\bpudicitiaeque\b', 'pudicitia'),
    (r'\bpudicitiam\b', 'pudicitia'),
    (r'\bpudicitiamque\b', 'pudicitia'),
    (r'\bpudicitiaque\b', 'pudicitia'),
    (r'\bpudicitiast\b', 'pudicitia'),
    (r'\bpudicius\b', 'pudicus'),
    (r'\bpudico\b', 'pudicus'),
    (r'\bpudicos\b', 'pudicus'),
    (r'\bpudicum\b', 'pudicus'),
    (r'\bpudicus\b', 'pudicus'),
    (r'\bpuditum\b', 'pudeo'),
    (r'\bpuditumst\b', 'pudeo'),
    (r'\bpuditurum\b', 'pudeo'),
    (r'\bpudor\b', 'pudor'),
    (r'\bpudorata\b', 'pudoratus'),
    (r'\bpudore\b', 'pudor'),
    (r'\bpudorem\b', 'pudor'),
    (r'\bpudoremque\b', 'pudor'),
    (r'\bpudores\b', 'pudor'),
    (r'\bpudori\b', 'pudor'),
    (r'\bpudorin\b', 'pudor'),
    (r'\bpudorique\b', 'pudor'),
    (r'\bpudoris\b', 'pudor'),
    (r'\bpudorque\b', 'pudor'),
    (r'\bpudorue\b', 'pudor'),
    (r'\bpuduerit\b', 'pudeo'),
    (r'\bpuduisse\b', 'pudeo'),
    (r'\bpuduisset\b', 'pudeo'),
    (r'\bpuduit\b', 'pudeo'),
    (r'\bpuduitque\b', 'pudeo'),
    (r'\bpuella\b', 'puella'),
    (r'\bpuellae\b', 'puella'),
    (r'\bpuellaeque\b', 'puella'),
    (r'\bpuellam\b', 'puella'),
    (r'\bpuellamque\b', 'puella'),
    (r'\bpuellamue\b', 'puella'),
    (r'\bpuellaque\b', 'puella'),
    (r'\bpuellare\b', 'puellaris'),
    (r'\bpuellarem\b', 'puellaris'),
    (r'\bpuellares\b', 'puellaris'),
    (r'\bpuellari\b', 'puellarius'),
    (r'\bpuellari\b', 'puellaris'),
    (r'\bpuellaria\b', 'puellaris'),
    (r'\bpuellaribus\b', 'puellaris'),
    (r'\bpuellaris\b', 'puellaris'),
    (r'\bpuellariter\b', 'puellaris'),
    (r'\bpuellariter\b', 'puellarius'),
    (r'\bpuellarum\b', 'puella'),
    (r'\bpuellarumque\b', 'puella'),
    (r'\bpuellas\b', 'puella'),
    (r'\bpuellascunt\b', 'puellasco'),
    (r'\bpuellasque\b', 'puella'),
    (r'\bpuelli\b', 'puellus'),
    (r'\bpuellis\b', 'puella'),
    (r'\bpuellis\b', 'puellus'),
    (r'\bpuellisque\b', 'puella'),
    (r'\bpuellisque\b', 'puellus'),
    (r'\bpuellitari\b', 'puellitor'),
    (r'\bpuello\b', 'puellus'),
    (r'\bpuellos\b', 'puellus'),
    (r'\bpuellula\b', 'puellula'),
    (r'\bpuellulae\b', 'puellula'),
    (r'\bpuellulam\b', 'puellula'),
    (r'\bpuellularum\b', 'puellula'),
    (r'\bpuellum\b', 'puellus'),
    (r'\bpuellus\b', 'puellus'),
    (r'\bpuer\b', 'puer'),
    (r'\bpuera\b', 'puera'),
    (r'\bpuerae\b', 'puera'),
    (r'\bpueram\b', 'puera'),
    (r'\bpuerarum\b', 'puera'),
    (r'\bpueras\b', 'puera'),
    (r'\bpuerascens\b', 'puerasco'),
    (r'\bpuere\b', 'puer'),
    (r'\bpueri\b', 'puer'),
    (r'\bpuerile\b', 'puerilis'),
    (r'\bpuerilem\b', 'puerilis'),
    (r'\bpueriles\b', 'puerilis'),
    (r'\bpuerilest\b', 'puerilis'),
    (r'\bpuerili\b', 'puerilis'),
    (r'\bpuerilia\b', 'puerilis'),
    (r'\bpuerilibus\b', 'puerilis'),
    (r'\bpuerilibusque\b', 'puerilis'),
    (r'\bpuerilique\b', 'puerilis'),
    (r'\bpuerilis\b', 'puerilis'),
    (r'\bpuerilisque\b', 'puerilis'),
    (r'\bpuerilist\b', 'puerilis'),
    (r'\bpuerilitas\b', 'puerilitas'),
    (r'\bpuerilitatis\b', 'puerilitas'),
    (r'\bpueriliter\b', 'puerilis'),
    (r'\bpuerilium\b', 'puerilis'),
    (r'\bpuerilius\b', 'puerilis'),
    (r'\bpuerique\b', 'puer'),
    (r'\bpueris\b', 'puera'),
    (r'\bpueris\b', 'puer'),
    (r'\bpuerisque\b', 'puera'),
    (r'\bpuerisque\b', 'puer'),
    (r'\bpuerisue\b', 'puera'),
    (r'\bpuerisue\b', 'puer'),
    (r'\bpueritia\b', 'pueritia'),
    (r'\bpueritiae\b', 'pueritia'),
    (r'\bpueritiam\b', 'pueritia'),
    (r'\bpueritiamque\b', 'pueritia'),
    (r'\bpuero\b', 'puer'),
    (r'\bpuerone\b', 'puer'),
    (r'\bpueroque\b', 'puer'),
    (r'\bpuerorum\b', 'puer'),
    (r'\bpuerorumque\b', 'puer'),
    (r'\bpuerorumve\b', 'puer'),
    (r'\bpueros\b', 'puer'),
    (r'\bpuerosque\b', 'puer'),
    (r'\bpuerove\b', 'puer'),
    (r'\bpuerpera\b', 'puerperium'),
    (r'\bpuerpera\b', 'puerperus'),
    (r'\bpuerperae\b', 'puerperium'),
    (r'\bpuerperam\b', 'puerperium'),
    (r'\bpuerperarum\b', 'puerperium'),
    (r'\bpuerperas\b', 'puerperium'),
    (r'\bpuerperi\b', 'puerperus'),
    (r'\bpuerperi\b', 'puerperium'),
    (r'\bpuerperia\b', 'puerperium'),
    (r'\bpuerperiaque\b', 'puerperium'),
    (r'\bpuerperii\b', 'puerperium'),
    (r'\bpuerperiis\b', 'puerperium'),
    (r'\bpuerperio\b', 'puerperium'),
    (r'\bpuerperis\b', 'puerperium'),
    (r'\bpuerperis\b', 'puerperus'),
    (r'\bpuerperium\b', 'puerperium'),
    (r'\bpuerque\b', 'puer'),
    (r'\bpuertia\b', 'puertia'),
    (r'\bpuertiae\b', 'puertia'),
    (r'\bpuerue\b', 'puer'),
    (r'\bpueruli\b', 'puerulus'),
    (r'\bpuerulis\b', 'puerulus'),
    (r'\bpuerulo\b', 'puerulus'),
    (r'\bpuerulos\b', 'puerulus'),
    (r'\bpuerulum\b', 'puerulus'),
    (r'\bpuerulus\b', 'puerulus'),
    (r'\bpuerum\b', 'puer'),
    (r'\bpuerumque\b', 'puer'),
    (r'\bpuerve\b', 'puer'),
    (r'\bpugilatorium\b', 'pugillatorius'),
    (r'\bpugilatu\b', 'pugilatus'),
    (r'\bpugilatu\b', 'pugilor'),
    (r'\bpugilatum\b', 'pugilatus'),
    (r'\bpugilatum\b', 'pugilor'),
    (r'\bpugilice\b', 'pugilice'),
    (r'\bpugillar\b', 'pugillar'),
    (r'\bpugillare\b', 'pugillar'),
    (r'\bpugillare\b', 'pugillaris'),
    (r'\bpugillarem\b', 'pugillaris'),
    (r'\bpugillares\b', 'pugillaris'),
    (r'\bpugillares\b', 'pugillaris'),
    (r'\bpugillaria\b', 'pugillaris'),
    (r'\bpugillaribus\b', 'pugillaris'),
    (r'\bpugillaribus\b', 'pugillaris'),
    (r'\bpugillaribus\b', 'pugillar'),
    (r'\bpugillarium\b', 'pugillarius'),
    (r'\bpugillarium\b', 'pugillaris'),
    (r'\bpugillarium\b', 'pugillaris'),
    (r'\bpugillarium\b', 'pugillaris'),
    (r'\bpugillatu\b', 'pugillatus'),
    (r'\bpugio\b', 'pugio'),
    (r'\bpugione\b', 'pugio'),
    (r'\bpugionem\b', 'pugio'),
    (r'\bpugionemque\b', 'pugio'),
    (r'\bpugiones\b', 'pugio'),
    (r'\bpugionibus\b', 'pugio'),
    (r'\bpugionis\b', 'pugio'),
    (r'\bpugiunculis\b', 'pugiunculus'),
    (r'\bpugiunculo\b', 'pugiunculus'),
    (r'\bpugiunculum\b', 'pugiunculus'),
    (r'\bpugna\b', 'pugna'),
    (r'\bpugna\b', 'pugno'),
    (r'\bpugnabam\b', 'pugno'),
    (r'\bpugnabamus\b', 'pugno'),
    (r'\bpugnabant\b', 'pugno'),
    (r'\bpugnabas\b', 'pugno'),
    (r'\bpugnabat\b', 'pugno'),
    (r'\bpugnabatur\b', 'pugno'),
    (r'\bpugnabaturque\b', 'pugno'),
    (r'\bpugnabimus\b', 'pugno'),
    (r'\bpugnabis\b', 'pugno'),
    (r'\bpugnabit\b', 'pugno'),
    (r'\bpugnabitis\b', 'pugno'),
    (r'\bpugnabitur\b', 'pugno'),
    (r'\bpugnabiturque\b', 'pugno'),
    (r'\bpugnabo\b', 'pugno'),
    (r'\bpugnabunt\b', 'pugno'),
    (r'\bpugnacem\b', 'pugnax'),
    (r'\bpugnaces\b', 'pugnax'),
    (r'\bpugnacesque\b', 'pugnax'),
    (r'\bpugnaci\b', 'pugnax'),
    (r'\bpugnacibus\b', 'pugnax'),
    (r'\bpugnacior\b', 'pugnax'),
    (r'\bpugnaciores\b', 'pugnax'),
    (r'\bpugnacis\b', 'pugnax'),
    (r'\bpugnacissima\b', 'pugnax'),
    (r'\bpugnacissimae\b', 'pugnax'),
    (r'\bpugnacissimas\b', 'pugnax'),
    (r'\bpugnacissime\b', 'pugnax'),
    (r'\bpugnacissimis\b', 'pugnax'),
    (r'\bpugnacissimos\b', 'pugnax'),
    (r'\bpugnacissimum\b', 'pugnax'),
    (r'\bpugnacissimus\b', 'pugnax'),
    (r'\bpugnacitas\b', 'pugnacitas'),
    (r'\bpugnacitate\b', 'pugnacitas'),
    (r'\bpugnacitatem\b', 'pugnacitas'),
    (r'\bpugnaciter\b', 'pugnax'),
    (r'\bpugnaciter\b', 'pugnaciter'),
    (r'\bpugnacius\b', 'pugnax'),
    (r'\bpugnaculis\b', 'pugnaculum'),
    (r'\bpugnae\b', 'pugna'),
    (r'\bpugnaeque\b', 'pugna'),
    (r'\bpugnaeue\b', 'pugna'),
    (r'\bpugnam\b', 'pugna'),
    (r'\bpugnamque\b', 'pugna'),
    (r'\bpugnamus\b', 'pugno'),
    (r'\bpugnan\b', 'pugna'),
    (r'\bpugnan\b', 'pugno'),
    (r'\bpugnandi\b', 'pugno'),
    (r'\bpugnando\b', 'pugno'),
    (r'\bpugnandoque\b', 'pugno'),
    (r'\bpugnandum\b', 'pugno'),
    (r'\bpugnandumque\b', 'pugno'),
    (r'\bpugnans\b', 'pugno'),
    (r'\bpugnant\b', 'pugno'),
    (r'\bpugnante\b', 'pugno'),
    (r'\bpugnantem\b', 'pugno'),
    (r'\bpugnantemque\b', 'pugno'),
    (r'\bpugnantes\b', 'pugno'),
    (r'\bpugnantesque\b', 'pugno'),
    (r'\bpugnanti\b', 'pugno'),
    (r'\bpugnantia\b', 'pugnantia'),
    (r'\bpugnantia\b', 'pugno'),
    (r'\bpugnantiaque\b', 'pugnantia'),
    (r'\bpugnantiaque\b', 'pugno'),
    (r'\bpugnantibus\b', 'pugnantia'),
    (r'\bpugnantibus\b', 'pugno'),
    (r'\bpugnantis\b', 'pugno'),
    (r'\bpugnantium\b', 'pugnantia'),
    (r'\bpugnantium\b', 'pugno'),
    (r'\bpugnantiumque\b', 'pugnantia'),
    (r'\bpugnantiumque\b', 'pugno'),
    (r'\bpugnantque\b', 'pugno'),
    (r'\bpugnaque\b', 'pugna'),
    (r'\bpugnaque\b', 'pugno'),
    (r'\bpugnarant\b', 'pugno'),
    (r'\bpugnare\b', 'pugno'),
    (r'\bpugnarem\b', 'pugno'),
    (r'\bpugnaremus\b', 'pugno'),
    (r'\bpugnarent\b', 'pugno'),
    (r'\bpugnarentque\b', 'pugno'),
    (r'\bpugnares\b', 'pugno'),
    (r'\bpugnaret\b', 'pugno'),
    (r'\bpugnaretis\b', 'pugno'),
    (r'\bpugnaretur\b', 'pugno'),
    (r'\bpugnari\b', 'pugno'),
    (r'\bpugnarint\b', 'pugno'),
    (r'\bpugnarit\b', 'pugno'),
    (r'\bpugnarum\b', 'pugna'),
    (r'\bpugnarumque\b', 'pugna'),
    (r'\bpugnarunt\b', 'pugno'),
    (r'\bpugnas\b', 'pugna'),
    (r'\bpugnas\b', 'pugno'),
    (r'\bpugnasque\b', 'pugna'),
    (r'\bpugnasque\b', 'pugno'),
    (r'\bpugnasse\b', 'pugno'),
    (r'\bpugnassem\b', 'pugno'),
    (r'\bpugnassent\b', 'pugno'),
    (r'\bpugnasses\b', 'pugno'),
    (r'\bpugnasset\b', 'pugno'),
    (r'\bpugnasti\b', 'pugno'),
    (r'\bpugnastis\b', 'pugno'),
    (r'\bpugnat\b', 'pugno'),
    (r'\bpugnata\b', 'pugno'),
    (r'\bpugnatam\b', 'pugno'),
    (r'\bpugnataque\b', 'pugno'),
    (r'\bpugnate\b', 'pugno'),
    (r'\bpugnatis\b', 'pugno'),
    (r'\bpugnato\b', 'pugno'),
    (r'\bpugnator\b', 'pugnator'),
    (r'\bpugnatorem\b', 'pugnator'),
    (r'\bpugnatores\b', 'pugnator'),
    (r'\bpugnatori\b', 'pugnator'),
    (r'\bpugnatori\b', 'pugnatorius'),
    (r'\bpugnatoriis\b', 'pugnatorius'),
    (r'\bpugnatoris\b', 'pugnator'),
    (r'\bpugnatorium\b', 'pugnatorius'),
    (r'\bpugnatorius\b', 'pugnatorius'),
    (r'\bpugnatorum\b', 'pugnator'),
    (r'\bpugnatorum\b', 'pugno'),
    (r'\bpugnatque\b', 'pugno'),
    (r'\bpugnatum\b', 'pugno'),
    (r'\bpugnatumque\b', 'pugno'),
    (r'\bpugnatur\b', 'pugno'),
    (r'\bpugnatura\b', 'pugno'),
    (r'\bpugnaturae\b', 'pugno'),
    (r'\bpugnaturi\b', 'pugno'),
    (r'\bpugnaturis\b', 'pugno'),
    (r'\bpugnaturos\b', 'pugno'),
    (r'\bpugnaturum\b', 'pugno'),
    (r'\bpugnaturus\b', 'pugno'),
    (r'\bpugnauerant\b', 'pugno'),
    (r'\bpugnauerat\b', 'pugno'),
    (r'\bpugnauere\b', 'pugno'),
    (r'\bpugnauerim\b', 'pugno'),
    (r'\bpugnauerint\b', 'pugno'),
    (r'\bpugnaueris\b', 'pugno'),
    (r'\bpugnauerit\b', 'pugno'),
    (r'\bpugnaueritis\b', 'pugno'),
    (r'\bpugnauerunt\b', 'pugno'),
    (r'\bpugnaui\b', 'pugno'),
    (r'\bpugnauimus\b', 'pugno'),
    (r'\bpugnauisset\b', 'pugno'),
    (r'\bpugnauit\b', 'pugno'),
    (r'\bpugnaveram\b', 'pugno'),
    (r'\bpugnaverant\b', 'pugno'),
    (r'\bpugnaverat\b', 'pugno'),
    (r'\bpugnavere\b', 'pugno'),
    (r'\bpugnaverimus\b', 'pugno'),
    (r'\bpugnaverint\b', 'pugno'),
    (r'\bpugnaveris\b', 'pugno'),
    (r'\bpugnaverit\b', 'pugno'),
    (r'\bpugnaverunt\b', 'pugno'),
    (r'\bpugnaveruntque\b', 'pugno'),
    (r'\bpugnavi\b', 'pugno'),
    (r'\bpugnavimus\b', 'pugno'),
    (r'\bpugnavique\b', 'pugno'),
    (r'\bpugnavisse\b', 'pugno'),
    (r'\bpugnavisti\b', 'pugno'),
    (r'\bpugnavit\b', 'pugno'),
    (r'\bpugnavitque\b', 'pugno'),
    (r'\bpugnax\b', 'pugnax'),
    (r'\bpugnaxque\b', 'pugnax'),
    (r'\bpugneis\b', 'pugneus'),
    (r'\bpugnem\b', 'pugno'),
    (r'\bpugnemus\b', 'pugno'),
    (r'\bpugnent\b', 'pugno'),
    (r'\bpugneo\b', 'pugneus'),
    (r'\bpugnes\b', 'pugno'),
    (r'\bpugnet\b', 'pugno'),
    (r'\bpugnetis\b', 'pugno'),
    (r'\bpugnetur\b', 'pugno'),
    (r'\bpugni\b', 'pugnus'),
    (r'\bpugnis\b', 'pugna'),
    (r'\bpugnis\b', 'pugnus'),
    (r'\bpugnisque\b', 'pugna'),
    (r'\bpugnisque\b', 'pugnus'),
    (r'\bpugnitus\b', 'pugnitus'),
    (r'\bpugno\b', 'pugnus'),
    (r'\bpugno\b', 'pugno'),
    (r'\bpugnorum\b', 'pugnus'),
    (r'\bpugnos\b', 'pugnus'),
    (r'\bpugnosque\b', 'pugnus'),
    (r'\bpugnum\b', 'pugnus'),
    (r'\bpugnumque\b', 'pugnus'),
    (r'\bpugnus\b', 'pugnus'),
    (r'\bpulcer\b', 'pulcher1'),
    (r'\bpulcerrima\b', 'pulcher1'),
    (r'\bpulcerrime\b', 'pulcher1'),
    (r'\bpulcerrimum\b', 'pulcher1'),
    (r'\bpulcerrimumque\b', 'pulcher1'),
    (r'\bpulchellae\b', 'pulchellus'),
    (r'\bpulchelli\b', 'pulchellus'),
    (r'\bpulchellum\b', 'pulchellus'),
    (r'\bpulchellus\b', 'pulchellus'),
    (r'\bpulcher\b', 'pulcher1'),
    (r'\bpulcherque\b', 'pulcher1'),
    (r'\bpulcherrima\b', 'pulcher1'),
    (r'\bpulcherrimae\b', 'pulcher1'),
    (r'\bpulcherrimaeque\b', 'pulcher1'),
    (r'\bpulcherrimam\b', 'pulcher1'),
    (r'\bpulcherrimamque\b', 'pulcher1'),
    (r'\bpulcherrimarum\b', 'pulcher1'),
    (r'\bpulcherrimarumque\b', 'pulcher1'),
    (r'\bpulcherrimas\b', 'pulcher1'),
    (r'\bpulcherrimast\b', 'pulcher1'),
    (r'\bpulcherrime\b', 'pulcher1'),
    (r'\bpulcherrimi\b', 'pulcher1'),
    (r'\bpulcherrimis\b', 'pulcher1'),
    (r'\bpulcherrimo\b', 'pulcher1'),
    (r'\bpulcherrimoque\b', 'pulcher1'),
    (r'\bpulcherrimorum\b', 'pulcher1'),
    (r'\bpulcherrimorumque\b', 'pulcher1'),
    (r'\bpulcherrimos\b', 'pulcher1'),
    (r'\bpulcherrimum\b', 'pulcher1'),
    (r'\bpulcherrimumque\b', 'pulcher1'),
    (r'\bpulcherrimus\b', 'pulcher1'),
    (r'\bPulchra\b', 'pulchralia'),
    (r'\bpulchra\b', 'pulcher1'),
    (r'\bpulchrae\b', 'pulcher1'),
    (r'\bPulchrae\b', 'pulchralia'),
    (r'\bpulchraeque\b', 'pulcher1'),
    (r'\bpulchralibus\b', 'pulchralia'),
    (r'\bpulchram\b', 'pulcher1'),
    (r'\bPulchram\b', 'pulchralia'),
    (r'\bpulchramque\b', 'pulcher1'),
    (r'\bpulchraque\b', 'pulcher1'),
    (r'\bpulchrarum\b', 'pulcher1'),
    (r'\bpulchras\b', 'pulcher1'),
    (r'\bpulchre\b', 'pulcher1'),
    (r'\bpulchre\b', 'pulchre'),
    (r'\bpulchrescit\b', 'pulchresco'),
    (r'\bpulchri\b', 'pulcher1'),
    (r'\bpulchrior\b', 'pulcher1'),
    (r'\bpulchriora\b', 'pulcher1'),
    (r'\bpulchriorem\b', 'pulcher1'),
    (r'\bpulchriores\b', 'pulcher1'),
    (r'\bpulchrioribus\b', 'pulcher1'),
    (r'\bpulchriorque\b', 'pulcher1'),
    (r'\bpulchrique\b', 'pulcher1'),
    (r'\bpulchris\b', 'pulcher1'),
    (r'\bpulchrisque\b', 'pulcher1'),
    (r'\bpulchritatis\b', 'pulchritas'),
    (r'\bpulchritudine\b', 'pulchritudo'),
    (r'\bpulchritudinem\b', 'pulchritudo'),
    (r'\bpulchritudinemque\b', 'pulchritudo'),
    (r'\bpulchritudines\b', 'pulchritudo'),
    (r'\bpulchritudini\b', 'pulchritudo'),
    (r'\bpulchritudinis\b', 'pulchritudo'),
    (r'\bpulchritudo\b', 'pulchritudo'),
    (r'\bpulchrius\b', 'pulcher1'),
    (r'\bpulchriusne\b', 'pulcher1'),
    (r'\bpulchriusque\b', 'pulcher1'),
    (r'\bpulchro\b', 'pulcher1'),
    (r'\bpulchroque\b', 'pulcher1'),
    (r'\bpulchrorum\b', 'pulcher1'),
    (r'\bpulchros\b', 'pulcher1'),
    (r'\bpulchrosque\b', 'pulcher1'),
    (r'\bpulchrum\b', 'pulcher1'),
    (r'\bpulchrumque\b', 'pulcher1'),
    (r'\bpulchrumst\b', 'pulcher1'),
    (r'\bpulcra\b', 'pulcher1'),
    (r'\bpulcrae\b', 'pulcher1'),
    (r'\bpulcram\b', 'pulcher1'),
    (r'\bpulcras\b', 'pulcher1'),
    (r'\bpulcre\b', 'pulcher1'),
    (r'\bpulcri\b', 'pulcher1'),
    (r'\bpulcrior\b', 'pulcher1'),
    (r'\bpulcris\b', 'pulcher1'),
    (r'\bpulcrisque\b', 'pulcher1'),
    (r'\bpulcritudine\b', 'pulchritudo'),
    (r'\bpulcritudinem\b', 'pulchritudo'),
    (r'\bpulcritudinemque\b', 'pulchritudo'),
    (r'\bpulcritudinis\b', 'pulchritudo'),
    (r'\bpulcritudo\b', 'pulchritudo'),
    (r'\bpulcro\b', 'pulcher1'),
    (r'\bpulcros\b', 'pulcher1'),
    (r'\bpulcrum\b', 'pulcher1'),
    (r'\bpulei\b', 'puleium'),
    (r'\bpuleiatum\b', 'puleiatus'),
    (r'\bpuleiatum\b', 'puleiatus'),
    (r'\bpuleio\b', 'puleium'),
    (r'\bpuleione\b', 'puleium'),
    (r'\bpuleium\b', 'puleium'),
    (r'\bpuleiumque\b', 'puleium'),
    (r'\bpuleiumue\b', 'puleium'),
    (r'\bpulex\b', 'pulex'),
    (r'\bpulice\b', 'pulex'),
    (r'\bpulicem\b', 'pulex'),
    (r'\bpulicem\b', 'pulico'),
    (r'\bpulices\b', 'pulex'),
    (r'\bpulices\b', 'pulico'),
    (r'\bpulicesne\b', 'pulex'),
    (r'\bpulicesne\b', 'pulico'),
    (r'\bpulicesque\b', 'pulex'),
    (r'\bpulicesque\b', 'pulico'),
    (r'\bpulici\b', 'pulex'),
    (r'\bpulicibus\b', 'pulex'),
    (r'\bpulicosae\b', 'pulicosus'),
    (r'\bpulla\b', 'pullus2'),
    (r'\bpulla\b', 'pullus1'),
    (r'\bpulla\b', 'pullo'),
    (r'\bpullae\b', 'pullus2'),
    (r'\bpullam\b', 'pullus2'),
    (r'\bpullaque\b', 'pullus2'),
    (r'\bpullaque\b', 'pullus1'),
    (r'\bpullaque\b', 'pullo'),
    (r'\bpullaria\b', 'pullarius'),
    (r'\bpullariae\b', 'pullarius'),
    (r'\bpullariam\b', 'pullarius'),
    (r'\bpullarii\b', 'pullarius'),
    (r'\bpullario\b', 'pullarius'),
    (r'\bpullariorum\b', 'pullarius'),
    (r'\bpullarios\b', 'pullarius'),
    (r'\bpullarium\b', 'pullarius'),
    (r'\bpullarius\b', 'pullarius'),
    (r'\bpullariusque\b', 'pullarius'),
    (r'\bpullat\b', 'pullo'),
    (r'\bpullatae\b', 'pullatus'),
    (r'\bpullatae\b', 'pullo'),
    (r'\bpullati\b', 'pullatus'),
    (r'\bpullati\b', 'pullo'),
    (r'\bpullationem\b', 'pullatio'),
    (r'\bpullatis\b', 'pullatus'),
    (r'\bpullatis\b', 'pullo'),
    (r'\bpullatorum\b', 'pullatus'),
    (r'\bpullatorum\b', 'pullo'),
    (r'\bpullatosque\b', 'pullatus'),
    (r'\bpullatosque\b', 'pullo'),
    (r'\bpullatum\b', 'pullatus'),
    (r'\bpullatum\b', 'pullo'),
    (r'\bpulleiaceum\b', 'pulleiaceus'),
    (r'\bpullent\b', 'pullo'),
    (r'\bpulli\b', 'pullus1'),
    (r'\bpulli\b', 'pullus1'),
    (r'\bpullicenis\b', 'pullicenus'),
    (r'\bpulliginis\b', 'pulligo'),
    (r'\bpullina\b', 'pullinus'),
    (r'\bpullinam\b', 'pullinus'),
    (r'\bpullinos\b', 'pullinus'),
    (r'\bpullique\b', 'pullus1'),
    (r'\bpullique\b', 'pullus1'),
    (r'\bpullis\b', 'pullus2'),
    (r'\bpullis\b', 'pullus1'),
    (r'\bpullis\b', 'pullus1'),
    (r'\bpullities\b', 'pullities'),
    (r'\bpullius\b', 'pullus2'),
    (r'\bpullo\b', 'pullus1'),
    (r'\bpullo\b', 'pullus1'),
    (r'\bpullo\b', 'pullo'),
    (r'\bpullone\b', 'pullus1'),
    (r'\bpullone\b', 'pullus1'),
    (r'\bpullone\b', 'pullo'),
    (r'\bpulloque\b', 'pullus1'),
    (r'\bpulloque\b', 'pullus1'),
    (r'\bpulloque\b', 'pullo'),
    (r'\bpullorum\b', 'pullus1'),
    (r'\bpullorum\b', 'pullus1'),
    (r'\bpullos\b', 'pullus1'),
    (r'\bpullosque\b', 'pullus1'),
    (r'\bpullulabant\b', 'pullulo'),
    (r'\bpullulabit\b', 'pullulo'),
    (r'\bpullulans\b', 'pullulo'),
    (r'\bpullulant\b', 'pullulo'),
    (r'\bpullulante\b', 'pullulo'),
    (r'\bpullulantes\b', 'pullulo'),
    (r'\bpullulare\b', 'pullulo'),
    (r'\bpullularet\b', 'pullulo'),
    (r'\bpullulasse\b', 'pullulo'),
    (r'\bpullulat\b', 'pullulo'),
    (r'\bpullulent\b', 'pullulo'),
    (r'\bpullulet\b', 'pullulo'),
    (r'\bpulluli\b', 'pullulus1'),
    (r'\bpulluli\b', 'pullulus2'),
    (r'\bpullulos\b', 'pullulus1'),
    (r'\bpullulum\b', 'pullulus1'),
    (r'\bpullulum\b', 'pullulus2'),
    (r'\bpullum\b', 'pullus1'),
    (r'\bpullum\b', 'pullus1'),
    (r'\bpullum\b', 'pullus2'),
    (r'\bpullus\b', 'pullus1'),
    (r'\bpulmenta\b', 'pulmentum'),
    (r'\bpulmentari\b', 'pulmentaris'),
    (r'\bpulmentari\b', 'pulmentarium'),
    (r'\bpulmentaria\b', 'pulmentaris'),
    (r'\bpulmentarii\b', 'pulmentarium'),
    (r'\bpulmentario\b', 'pulmentarium'),
    (r'\bpulmentariorum\b', 'pulmentaris'),
    (r'\bpulmentariorum\b', 'pulmentarium'),
    (r'\bpulmentarium\b', 'pulmentaris'),
    (r'\bpulmentarium\b', 'pulmentarium'),
    (r'\bpulmenti\b', 'pulmentum'),
    (r'\bpulmentis\b', 'pulmentum'),
    (r'\bpulmento\b', 'pulmentum'),
    (r'\bpulmentorum\b', 'pulmentum'),
    (r'\bpulmentum\b', 'pulmentum'),
    (r'\bpulmo\b', 'pulmo'),
    (r'\bpulmonariae\b', 'pulmonarius'),
    (r'\bpulmonariam\b', 'pulmonarius'),
    (r'\bpulmone\b', 'pulmo'),
    (r'\bpulmonea\b', 'pulmoneus'),
    (r'\bpulmonem\b', 'pulmo'),
    (r'\bpulmones\b', 'pulmo'),
    (r'\bpulmoneum\b', 'pulmoneus'),
    (r'\bpulmoni\b', 'pulmo'),
    (r'\bpulmonibus\b', 'pulmo'),
    (r'\bpulmonis\b', 'pulmo'),
    (r'\bpulmonisque\b', 'pulmo'),
    (r'\bpulmonisue\b', 'pulmo'),
    (r'\bpulmonum\b', 'pulmo'),
    (r'\bpulpa\b', 'pulpa'),
    (r'\bpulpa\b', 'pulpo'),
    (r'\bpulpae\b', 'pulpa'),
    (r'\bpulpam\b', 'pulpa'),
    (r'\bpulpamenti\b', 'pulpamentum'),
    (r'\bpulpamentis\b', 'pulpamentum'),
    (r'\bpulpamento\b', 'pulpamentum'),
    (r'\bpulpamentum\b', 'pulpamentum'),
    (r'\bpulpare\b', 'pulpo'),
    (r'\bpulpas\b', 'pulpa'),
    (r'\bpulpas\b', 'pulpo'),
    (r'\bpulpasue\b', 'pulpa'),
    (r'\bpulpasue\b', 'pulpo'),
    (r'\bpulpis\b', 'pulpa'),
    (r'\bpulpita\b', 'pulpitum'),
    (r'\bpulpita\b', 'pulpito'),
    (r'\bpulpiti\b', 'pulpitum'),
    (r'\bpulpitis\b', 'pulpitum'),
    (r'\bpulpito\b', 'pulpitum'),
    (r'\bpulpito\b', 'pulpito'),
    (r'\bpulpitum\b', 'pulpitum'),
    (r'\bpulposis\b', 'pulposus'),
    (r'\bpulsa\b', 'pello'),
    (r'\bpulsa\b', 'pulso'),
    (r'\bpulsabant\b', 'pulso'),
    (r'\bpulsabantque\b', 'pulso'),
    (r'\bpulsabat\b', 'pulso'),
    (r'\bpulsabere\b', 'pulso'),
    (r'\bpulsabimus\b', 'pulso'),
    (r'\bpulsabis\b', 'pulso'),
    (r'\bpulsabit\b', 'pulso'),
    (r'\bpulsabitur\b', 'pulso'),
    (r'\bpulsabulum\b', 'pulsabulum'),
    (r'\bpulsabunt\b', 'pulso'),
    (r'\bpulsae\b', 'pello'),
    (r'\bpulsaeue\b', 'pello'),
    (r'\bpulsam\b', 'pello'),
    (r'\bpulsamur\b', 'pulso'),
    (r'\bpulsamve\b', 'pello'),
    (r'\bpulsanda\b', 'pulso'),
    (r'\bpulsandi\b', 'pulso'),
    (r'\bpulsandis\b', 'pulso'),
    (r'\bpulsando\b', 'pulso'),
    (r'\bpulsandos\b', 'pulso'),
    (r'\bpulsandum\b', 'pulso'),
    (r'\bpulsandusque\b', 'pulso'),
    (r'\bpulsans\b', 'pulso'),
    (r'\bpulsant\b', 'pulso'),
    (r'\bpulsante\b', 'pulso'),
    (r'\bpulsantem\b', 'pulso'),
    (r'\bpulsantes\b', 'pulso'),
    (r'\bpulsantesque\b', 'pulso'),
    (r'\bpulsanti\b', 'pulso'),
    (r'\bpulsantia\b', 'pulso'),
    (r'\bpulsantibus\b', 'pulso'),
    (r'\bpulsantis\b', 'pulso'),
    (r'\bpulsantium\b', 'pulso'),
    (r'\bpulsantque\b', 'pulso'),
    (r'\bpulsantur\b', 'pulso'),
    (r'\bpulsaque\b', 'pello'),
    (r'\bpulsaque\b', 'pulso'),
    (r'\bpulsarant\b', 'pulso'),
    (r'\bpulsare\b', 'pulso'),
    (r'\bpulsarent\b', 'pulso'),
    (r'\bpulsareque\b', 'pulso'),
    (r'\bpulsaret\b', 'pulso'),
    (r'\bpulsaretur\b', 'pulso'),
    (r'\bpulsari\b', 'pulso'),
    (r'\bpulsarier\b', 'pulso'),
    (r'\bpulsarit\b', 'pulso'),
    (r'\bpulsarum\b', 'pello'),
    (r'\bpulsarunt\b', 'pulso'),
    (r'\bpulsas\b', 'pello'),
    (r'\bpulsas\b', 'pulso'),
    (r'\bpulsasse\b', 'pulso'),
    (r'\bpulsassem\b', 'pulso'),
    (r'\bpulsassent\b', 'pulso'),
    (r'\bpulsasses\b', 'pulso'),
    (r'\bpulsasset\b', 'pulso'),
    (r'\bpulsasti\b', 'pulso'),
    (r'\bpulsat\b', 'pulso'),
    (r'\bpulsata\b', 'pulso'),
    (r'\bpulsatae\b', 'pulso'),
    (r'\bpulsatam\b', 'pulso'),
    (r'\bpulsatamque\b', 'pulso'),
    (r'\bpulsataque\b', 'pulso'),
    (r'\bpulsatasque\b', 'pulso'),
    (r'\bpulsate\b', 'pulso'),
    (r'\bpulsati\b', 'pulso'),
    (r'\bpulsatio\b', 'pulsatio'),
    (r'\bpulsatione\b', 'pulsatio'),
    (r'\bpulsationem\b', 'pulsatio'),
    (r'\bpulsatis\b', 'pulso'),
    (r'\bpulsato\b', 'pulso'),
    (r'\bpulsator\b', 'pulsator'),
    (r'\bpulsatores\b', 'pulsator'),
    (r'\bpulsatori\b', 'pulsator'),
    (r'\bpulsatos\b', 'pulso'),
    (r'\bpulsatque\b', 'pulso'),
    (r'\bpulsatum\b', 'pulso'),
    (r'\bpulsatur\b', 'pulso'),
    (r'\bpulsatus\b', 'pulso'),
    (r'\bpulsatusue\b', 'pulso'),
    (r'\bpulsauerint\b', 'pulso'),
    (r'\bpulsauerit\b', 'pulso'),
    (r'\bpulsauerunt\b', 'pulso'),
    (r'\bpulsauit\b', 'pulso'),
    (r'\bpulsaverat\b', 'pulso'),
    (r'\bpulsavere\b', 'pulso'),
    (r'\bpulsaverint\b', 'pulso'),
    (r'\bpulsaverit\b', 'pulso'),
    (r'\bpulsaverunt\b', 'pulso'),
    (r'\bpulsavi\b', 'pulso'),
    (r'\bpulsavit\b', 'pulso'),
    (r'\bpulsem\b', 'pulso'),
    (r'\bpulsent\b', 'pulso'),
    (r'\bpulsentque\b', 'pulso'),
    (r'\bpulsentur\b', 'pulso'),
    (r'\bpulses\b', 'pulso'),
    (r'\bpulset\b', 'pulso'),
    (r'\bpulsetur\b', 'pulso'),
    (r'\bpulsi\b', 'pello'),
    (r'\bpulsibus\b', 'pulsus2'),
    (r'\bpulsibusque\b', 'pulsus2'),
    (r'\bpulsique\b', 'pello'),
    (r'\bpulsis\b', 'pello'),
    (r'\bpulsisque\b', 'pello'),
    (r'\bpulso\b', 'pello'),
    (r'\bpulso\b', 'pulso'),
    (r'\bpulsoque\b', 'pello'),
    (r'\bpulsoque\b', 'pulso'),
    (r'\bpulsos\b', 'pello'),
    (r'\bpulsosque\b', 'pello'),
    (r'\bpulsu\b', 'pulsus2'),
    (r'\bpulsu\b', 'pello'),
    (r'\bpulsum\b', 'pulsus2'),
    (r'\bpulsum\b', 'pello'),
    (r'\bpulsumque\b', 'pulsus2'),
    (r'\bpulsumque\b', 'pello'),
    (r'\bpulsuque\b', 'pulsus2'),
    (r'\bpulsuque\b', 'pello'),
    (r'\bpulsuri\b', 'pello'),
    (r'\bpulsurum\b', 'pello'),
    (r'\bpulsus\b', 'pulsus2'),
    (r'\bpulsus\b', 'pello'),
    (r'\bpulsusque\b', 'pulsus2'),
    (r'\bpulsusque\b', 'pello'),
    (r'\bpulta\b', 'pulto1'),
    (r'\bpultabit\b', 'pulto1'),
    (r'\bpultabo\b', 'pulto1'),
    (r'\bpultandi\b', 'pulto1'),
    (r'\bpultando\b', 'pulto1'),
    (r'\bpultare\b', 'pulto1'),
    (r'\bpultarem\b', 'pulto1'),
    (r'\bpultariis\b', 'pultarius'),
    (r'\bpultario\b', 'pultarius'),
    (r'\bpultarios\b', 'pultarius'),
    (r'\bpultarium\b', 'pultarius'),
    (r'\bpultarius\b', 'pultarius'),
    (r'\bpultas\b', 'pulto1'),
    (r'\bpultat\b', 'pulto1'),
    (r'\bpultatio\b', 'pultatio'),
    (r'\bpultavi\b', 'pulto1'),
    (r'\bpultavit\b', 'pulto1'),
    (r'\bpultem\b', 'pulto1'),
    (r'\bpultemque\b', 'pulto1'),
    (r'\bpultes\b', 'pulto1'),
    (r'\bpulticula\b', 'pulticula'),
    (r'\bpulticulae\b', 'pulticula'),
    (r'\bpultiphagus\b', 'pultiphagus'),
    (r'\bpulto\b', 'pulto1'),
    (r'\bPultoni\b', 'Pulto2'),
    (r'\bpuluere\b', 'pulvis'),
    (r'\bpuluerem\b', 'pulvis'),
    (r'\bpuluerem\b', 'pulvero'),
    (r'\bpulueremque\b', 'pulvis'),
    (r'\bpulueremque\b', 'pulvero'),
    (r'\bpuluerentur\b', 'pulvero'),
    (r'\bpulueres\b', 'pulvis'),
    (r'\bpulueres\b', 'pulvero'),
    (r'\bpulueret\b', 'pulvero'),
    (r'\bpulueris\b', 'pulvis'),
    (r'\bpuluini\b', 'pulvinus'),
    (r'\bpuluinis\b', 'pulvinus'),
    (r'\bpuluinum\b', 'pulvinus'),
    (r'\bpuluis\b', 'pulvis'),
    (r'\bpuluisque\b', 'pulvis'),
    (r'\bpulvera\b', 'pulvero'),
    (r'\bpulverantes\b', 'pulvero'),
    (r'\bpulverat\b', 'pulvero'),
    (r'\bpulveratio\b', 'pulveratio'),
    (r'\bpulvere\b', 'pulvis'),
    (r'\bpulverea\b', 'pulvereus'),
    (r'\bpulvereae\b', 'pulvereus'),
    (r'\bpulvereamque\b', 'pulvereus'),
    (r'\bpulvereis\b', 'pulvereus'),
    (r'\bpulverem\b', 'pulvis'),
    (r'\bpulverem\b', 'pulvero'),
    (r'\bpulverent\b', 'pulvero'),
    (r'\bpulvereo\b', 'pulvereus'),
    (r'\bpulveres\b', 'pulvis'),
    (r'\bpulveres\b', 'pulvero'),
    (r'\bpulveret\b', 'pulvero'),
    (r'\bpulvereum\b', 'pulvereus'),
    (r'\bpulvereumque\b', 'pulvereus'),
    (r'\bpulveri\b', 'pulvis'),
    (r'\bpulveris\b', 'pulvis'),
    (r'\bpulverulenta\b', 'pulverulentus'),
    (r'\bpulverulentae\b', 'pulverulentus'),
    (r'\bpulverulentaque\b', 'pulverulentus'),
    (r'\bpulverulentum\b', 'pulverulentus'),
    (r'\bpulverulentus\b', 'pulverulentus'),
    (r'\bpulverum\b', 'pulvis'),
    (r'\bpulvillis\b', 'pulvillus'),
    (r'\bpulvillos\b', 'pulvillus'),
    (r'\bpulvillum\b', 'pulvillus'),
    (r'\bpulvillus\b', 'pulvillus'),
    (r'\bpulvinar\b', 'pulvinar'),
    (r'\bpulvinari\b', 'pulvinaris'),
    (r'\bpulvinari\b', 'pulvinarius'),
    (r'\bpulvinari\b', 'pulvinar'),
    (r'\bpulvinari\b', 'pulvinarium'),
    (r'\bpulvinaria\b', 'pulvinarius'),
    (r'\bpulvinaria\b', 'pulvinaris'),
    (r'\bpulvinaribus\b', 'pulvinaris'),
    (r'\bpulvinaribus\b', 'pulvinar'),
    (r'\bpulvinaribusque\b', 'pulvinaris'),
    (r'\bpulvinaribusque\b', 'pulvinar'),
    (r'\bpulvinaris\b', 'pulvinaris'),
    (r'\bpulvinaris\b', 'pulvinar'),
    (r'\bpulvinata\b', 'pulvinatus'),
    (r'\bpulvinati\b', 'pulvinatus'),
    (r'\bpulvinatis\b', 'pulvinatus'),
    (r'\bpulvini\b', 'pulvinus'),
    (r'\bpulvinis\b', 'pulvinus'),
    (r'\bpulvino\b', 'pulvinus'),
    (r'\bpulvinorum\b', 'pulvinus'),
    (r'\bpulvinos\b', 'pulvinus'),
    (r'\bpulvinosque\b', 'pulvinus'),
    (r'\bpulvinum\b', 'pulvinus'),
    (r'\bpulvinus\b', 'pulvinus'),
    (r'\bpulvinusque\b', 'pulvinus'),
    (r'\bpulvis\b', 'pulvis'),
    (r'\bpulvisculo\b', 'pulvisculus'),
    (r'\bpulvisculo\b', 'pulvisculus'),
    (r'\bpulvisculum\b', 'pulvisculus'),
    (r'\bpulvisculum\b', 'pulvisculus'),
    (r'\bpulvisque\b', 'pulvis'),
    (r'\bpumex\b', 'pumex'),
    (r'\bpumicare\b', 'pumico'),
    (r'\bpumicata\b', 'pumico'),
    (r'\bpumicati\b', 'pumico'),
    (r'\bpumice\b', 'pumex'),
    (r'\bpumiceaeque\b', 'pumiceus'),
    (r'\bpumiceas\b', 'pumiceus'),
    (r'\bpumiceis\b', 'pumiceus'),
    (r'\bpumicem\b', 'pumex'),
    (r'\bpumicem\b', 'pumico'),
    (r'\bpumiceo\b', 'pumiceus'),
    (r'\bpumiceos\b', 'pumiceus'),
    (r'\bpumices\b', 'pumex'),
    (r'\bpumices\b', 'pumico'),
    (r'\bpumicet\b', 'pumico'),
    (r'\bpumiceum\b', 'pumiceus'),
    (r'\bpumici\b', 'pumex'),
    (r'\bpumicibus\b', 'pumex'),
    (r'\bpumicibusque\b', 'pumex'),
    (r'\bpumicis\b', 'pumex'),
    (r'\bpumicor\b', 'pumico'),
    (r'\bpumicosa\b', 'pumicosus'),
    (r'\bpumicosae\b', 'pumicosus'),
    (r'\bpumicosi\b', 'pumicosus'),
    (r'\bpumicosius\b', 'pumicosus'),
    (r'\bpumicosum\b', 'pumicosus'),
    (r'\bpumicosus\b', 'pumicosus'),
    (r'\bpumicum\b', 'pumex'),
    (r'\bpumilae\b', 'pumilus'),
    (r'\bpumilio\b', 'pumilio'),
    (r'\bpumilione\b', 'pumilio'),
    (r'\bpumiliones\b', 'pumilio'),
    (r'\bpumilionibus\b', 'pumilio'),
    (r'\bpumilionis\b', 'pumilio'),
    (r'\bpumilionum\b', 'pumilio'),
    (r'\bpumilorum\b', 'pumilus'),
    (r'\bpumilos\b', 'pumilus'),
    (r'\bpumilus\b', 'pumilus'),
    (r'\bpumula\b', 'pumula'),
    (r'\bpuncta\b', 'puncta'),
    (r'\bpuncta\b', 'punctum'),
    (r'\bpuncta\b', 'pungo'),
    (r'\bpunctaque\b', 'puncta'),
    (r'\bpunctaque\b', 'punctum'),
    (r'\bpunctaque\b', 'pungo'),
    (r'\bpuncti\b', 'punctum'),
    (r'\bpuncti\b', 'pungo'),
    (r'\bpunctim\b', 'punctim'),
    (r'\bpunctionem\b', 'punctio'),
    (r'\bpunctiones\b', 'punctio'),
    (r'\bpunctionesque\b', 'punctio'),
    (r'\bpunctionisque\b', 'punctio'),
    (r'\bpunctis\b', 'puncta'),
    (r'\bpunctis\b', 'punctum'),
    (r'\bpunctis\b', 'pungo'),
    (r'\bpunctiunculas\b', 'punctiuncula'),
    (r'\bpuncto\b', 'punctum'),
    (r'\bpuncto\b', 'pungo'),
    (r'\bpunctorum\b', 'punctum'),
    (r'\bpunctorum\b', 'pungo'),
    (r'\bpunctu\b', 'punctus2'),
    (r'\bpunctu\b', 'pungo'),
    (r'\bpunctulo\b', 'punctulum'),
    (r'\bpunctum\b', 'punctus2'),
    (r'\bpunctum\b', 'punctum'),
    (r'\bpunctum\b', 'pungo'),
    (r'\bpunctus\b', 'punctus2'),
    (r'\bpunctus\b', 'pungo'),
    (r'\bpunctusque\b', 'punctus2'),
    (r'\bpunctusque\b', 'pungo'),
    (r'\bpungam\b', 'pungo'),
    (r'\bpungantur\b', 'pungo'),
    (r'\bpungat\b', 'pungo'),
    (r'\bpungebam\b', 'pungo'),
    (r'\bpungebant\b', 'pungo'),
    (r'\bpungebat\b', 'pungo'),
    (r'\bpungens\b', 'pungo'),
    (r'\bpungent\b', 'pungo'),
    (r'\bpungentia\b', 'pungo'),
    (r'\bpungentibus\b', 'pungo'),
    (r'\bpungere\b', 'pungo'),
    (r'\bpunget\b', 'pungo'),
    (r'\bpungi\b', 'pungo'),
    (r'\bpungique\b', 'pungo'),
    (r'\bpungis\b', 'pungo'),
    (r'\bpungit\b', 'pungo'),
    (r'\bpungitur\b', 'pungo'),
    (r'\bpungo\b', 'pungo'),
    (r'\bpungunt\b', 'pungo'),
    (r'\bPuni\b', 'Punus'),
    (r'\bpuni\b', 'punior'),
    (r'\bpuniant\b', 'punior'),
    (r'\bpuniantur\b', 'punior'),
    (r'\bpunias\b', 'punior'),
    (r'\bpuniat\b', 'punior'),
    (r'\bpuniatur\b', 'punior'),
    (r'\bPunica\b', 'Punicus'),
    (r'\bPunicae\b', 'Punicus'),
    (r'\bPunicam\b', 'Punicus'),
    (r'\bPunicana\b', 'Punicanus'),
    (r'\bPunicanos\b', 'Punicanus'),
    (r'\bPunicaque\b', 'Punicus'),
    (r'\bPunicarum\b', 'Punicus'),
    (r'\bPunicas\b', 'Punicus'),
    (r'\bPunicasque\b', 'Punicus'),
    (r'\bPunicast\b', 'Punicus'),
    (r'\bPunice\b', 'Punicus'),
    (r'\bPunicea\b', 'puniceus'),
    (r'\bpunicea\b', 'puniceus'),
    (r'\bpuniceae\b', 'puniceus'),
    (r'\bpuniceaeque\b', 'puniceus'),
    (r'\bpuniceaeue\b', 'puniceus'),
    (r'\bpuniceam\b', 'puniceus'),
    (r'\bpuniceas\b', 'puniceus'),
    (r'\bpunicei\b', 'puniceus'),
    (r'\bpuniceis\b', 'puniceus'),
    (r'\bPuniceo\b', 'puniceus'),
    (r'\bpuniceo\b', 'puniceus'),
    (r'\bpuniceos\b', 'puniceus'),
    (r'\bpuniceum\b', 'puniceus'),
    (r'\bpuniceus\b', 'puniceus'),
    (r'\bPunici\b', 'Punicus'),
    (r'\bPunicique\b', 'Punicus'),
    (r'\bPunicis\b', 'Punicus'),
    (r'\bPunico\b', 'Punicus'),
    (r'\bPunicorum\b', 'Punicus'),
    (r'\bPunicos\b', 'Punicus'),
    (r'\bPunicum\b', 'Punicus'),
    (r'\bPunicumque\b', 'Punicus'),
    (r'\bpunicumque\b', 'punior'),
    (r'\bPunicus\b', 'Punicus'),
    (r'\bpuniebant\b', 'punior'),
    (r'\bpuniebantur\b', 'punior'),
    (r'\bpuniebat\b', 'punior'),
    (r'\bpunienda\b', 'punior'),
    (r'\bpuniendam\b', 'punior'),
    (r'\bpuniendi\b', 'punior'),
    (r'\bpuniendis\b', 'punior'),
    (r'\bpuniendo\b', 'punior'),
    (r'\bpuniendorum\b', 'punior'),
    (r'\bpuniendos\b', 'punior'),
    (r'\bpuniendum\b', 'punior'),
    (r'\bpuniendumque\b', 'punior'),
    (r'\bpuniendus\b', 'punior'),
    (r'\bpuniens\b', 'punior'),
    (r'\bpuniente\b', 'punior'),
    (r'\bpunientem\b', 'punior'),
    (r'\bpunienti\b', 'punior'),
    (r'\bpunientis\b', 'punior'),
    (r'\bpunientur\b', 'punior'),
    (r'\bpunies\b', 'punior'),
    (r'\bpunietur\b', 'punior'),
    (r'\bpunimur\b', 'punior'),
    (r'\bpunimus\b', 'punior'),
    (r'\bpunio\b', 'punior'),
    (r'\bpunior\b', 'punior'),
    (r'\bpunire\b', 'punior'),
    (r'\bpunirent\b', 'punior'),
    (r'\bpunirentur\b', 'punior'),
    (r'\bpuniret\b', 'punior'),
    (r'\bpuniretur\b', 'punior'),
    (r'\bpuniri\b', 'punior'),
    (r'\bpunis\b', 'punior'),
    (r'\bpunit\b', 'punior'),
    (r'\bpunita\b', 'punior'),
    (r'\bpunitae\b', 'punior'),
    (r'\bpunite\b', 'punior'),
    (r'\bpuniti\b', 'punior'),
    (r'\bpunitio\b', 'punitio'),
    (r'\bpunitione\b', 'punitio'),
    (r'\bpunitionem\b', 'punitio'),
    (r'\bpunitique\b', 'punior'),
    (r'\bpunitis\b', 'punior'),
    (r'\bpunito\b', 'punior'),
    (r'\bpunitor\b', 'punitor'),
    (r'\bpunitore\b', 'punitor'),
    (r'\bpunitorem\b', 'punitor'),
    (r'\bpunitorum\b', 'punitor'),
    (r'\bpunitorum\b', 'punior'),
    (r'\bpunitos\b', 'punior'),
    (r'\bpunitum\b', 'punior'),
    (r'\bpunitur\b', 'punior'),
    (r'\bpuniturum\b', 'punior'),
    (r'\bpunitus\b', 'punior'),
    (r'\bpuniunt\b', 'punior'),
    (r'\bpuniuntur\b', 'punior'),
    (r'\bpupa\b', 'pupa'),
    (r'\bpupae\b', 'pupa'),
    (r'\bpupam\b', 'pupa'),
    (r'\bpuparum\b', 'pupa'),
    (r'\bpupi\b', 'pupus'),
    (r'\bPupi\b', 'Pupius'),
    (r'\bPupia\b', 'Pupius'),
    (r'\bPupiam\b', 'Pupius'),
    (r'\bpupilla\b', 'pupilla'),
    (r'\bpupilla\b', 'pupillo'),
    (r'\bpupillae\b', 'pupilla'),
    (r'\bpupillaeue\b', 'pupilla'),
    (r'\bpupillam\b', 'pupilla'),
    (r'\bpupillare\b', 'pupillaris'),
    (r'\bpupillare\b', 'pupillo'),
    (r'\bpupillarem\b', 'pupillo'),
    (r'\bpupillarem\b', 'pupillaris'),
    (r'\bpupillares\b', 'pupillo'),
    (r'\bpupillares\b', 'pupillaris'),
    (r'\bpupillari\b', 'pupillaris'),
    (r'\bpupillari\b', 'pupillo'),
    (r'\bpupillaribus\b', 'pupillaris'),
    (r'\bpupillaris\b', 'pupillaris'),
    (r'\bpupillaris\b', 'pupillo'),
    (r'\bpupillarisque\b', 'pupillaris'),
    (r'\bpupillarisque\b', 'pupillo'),
    (r'\bpupillarium\b', 'pupillaris'),
    (r'\bpupillarum\b', 'pupilla'),
    (r'\bpupillarumue\b', 'pupilla'),
    (r'\bpupillas\b', 'pupilla'),
    (r'\bpupillas\b', 'pupillo'),
    (r'\bpupillaue\b', 'pupilla'),
    (r'\bpupillaue\b', 'pupillo'),
    (r'\bpupille\b', 'pupillus'),
    (r'\bpupilli\b', 'pupillus'),
    (r'\bpupillique\b', 'pupillus'),
    (r'\bpupillis\b', 'pupilla'),
    (r'\bpupillis\b', 'pupillus'),
    (r'\bpupillisque\b', 'pupilla'),
    (r'\bpupillisque\b', 'pupillus'),
    (r'\bpupillisue\b', 'pupilla'),
    (r'\bpupillisue\b', 'pupillus'),
    (r'\bpupilliue\b', 'pupillus'),
    (r'\bpupillo\b', 'pupillus'),
    (r'\bpupillo\b', 'pupillo'),
    (r'\bpupillorum\b', 'pupillus'),
    (r'\bpupillos\b', 'pupillus'),
    (r'\bpupilloue\b', 'pupillus'),
    (r'\bpupilloue\b', 'pupillo'),
    (r'\bpupillum\b', 'pupillus'),
    (r'\bpupillumue\b', 'pupillus'),
    (r'\bpupillus\b', 'pupillus'),
    (r'\bPupinia\b', 'Pupiniensis'),
    (r'\bPupinia\b', 'Pupinius'),
    (r'\bPupiniae\b', 'Pupiniensis'),
    (r'\bPupiniam\b', 'Pupiniensis'),
    (r'\bPupiniensi\b', 'Pupiniensis'),
    (r'\bPupio\b', 'Pupius'),
    (r'\bPupium\b', 'Pupius'),
    (r'\bPupius\b', 'Pupius'),
    (r'\bpuppe\b', 'puppis'),
    (r'\bpuppem\b', 'puppis'),
    (r'\bpuppemque\b', 'puppis'),
    (r'\bpuppes\b', 'puppis'),
    (r'\bpuppesque\b', 'puppis'),
    (r'\bpuppi\b', 'puppis'),
    (r'\bpuppibus\b', 'puppis'),
    (r'\bpuppim\b', 'puppis'),
    (r'\bpuppimque\b', 'puppis'),
    (r'\bpuppique\b', 'puppis'),
    (r'\bpuppis\b', 'puppis'),
    (r'\bpuppisque\b', 'puppis'),
    (r'\bpuppium\b', 'puppis'),
    (r'\bpupugeram\b', 'pungo'),
    (r'\bpupugerit\b', 'pungo'),
    (r'\bpupugero\b', 'pungo'),
    (r'\bpupugerunt\b', 'pungo'),
    (r'\bpupugi\b', 'pungo'),
    (r'\bpupugit\b', 'pungo'),
    (r'\bpupula\b', 'pupula'),
    (r'\bpupulae\b', 'pupula'),
    (r'\bpupularum\b', 'pupula'),
    (r'\bpupulas\b', 'pupula'),
    (r'\bpupulis\b', 'pupula'),
    (r'\bpupulis\b', 'pupulus'),
    (r'\bpupulum\b', 'pupulus'),
    (r'\bpupulus\b', 'pupulus'),
    (r'\bpupum\b', 'pupus'),
    (r'\bpura\b', 'purus'),
    (r'\bpura\b', 'purus'),
    (r'\bpura\b', 'puro'),
    (r'\bpurae\b', 'purus'),
    (r'\bpuraeque\b', 'purus'),
    (r'\bpuram\b', 'purus'),
    (r'\bpuramque\b', 'purus'),
    (r'\bpurant\b', 'puro'),
    (r'\bpuraque\b', 'purus'),
    (r'\bpuraque\b', 'purus'),
    (r'\bpuraque\b', 'puro'),
    (r'\bpuras\b', 'purus'),
    (r'\bpuras\b', 'puro'),
    (r'\bpurasque\b', 'purus'),
    (r'\bpurasque\b', 'puro'),
    (r'\bpurast\b', 'purus'),
    (r'\bpurast\b', 'purus'),
    (r'\bpurast\b', 'puro'),
    (r'\bpure\b', 'purus'),
    (r'\bpure\b', 'purus'),
    (r'\bpureque\b', 'purus'),
    (r'\bpureque\b', 'purus'),
    (r'\bpurga\b', 'purgo'),
    (r'\bpurgabant\b', 'purgo'),
    (r'\bpurgabantur\b', 'purgo'),
    (r'\bpurgabat\b', 'purgo'),
    (r'\bpurgabilis\b', 'purgabilis'),
    (r'\bpurgabis\b', 'purgo'),
    (r'\bpurgabit\b', 'purgo'),
    (r'\bpurgabitur\b', 'purgo'),
    (r'\bpurgabo\b', 'purgo'),
    (r'\bpurgabuntur\b', 'purgo'),
    (r'\bpurgamenta\b', 'purgamentum'),
    (r'\bpurgamentis\b', 'purgamentum'),
    (r'\bpurgamento\b', 'purgamentum'),
    (r'\bpurgamentorum\b', 'purgamentum'),
    (r'\bpurgamentum\b', 'purgamentum'),
    (r'\bpurgamina\b', 'purgamen'),
    (r'\bpurgamur\b', 'purgo'),
    (r'\bpurgamus\b', 'purgo'),
    (r'\bpurganda\b', 'purgo'),
    (r'\bpurgandae\b', 'purgo'),
    (r'\bpurgandam\b', 'purgo'),
    (r'\bpurgandaque\b', 'purgo'),
    (r'\bpurgandas\b', 'purgo'),
    (r'\bpurgandi\b', 'purgo'),
    (r'\bpurgandis\b', 'purgo'),
    (r'\bpurgando\b', 'purgo'),
    (r'\bpurgandos\b', 'purgo'),
    (r'\bpurgandosque\b', 'purgo'),
    (r'\bpurgandum\b', 'purgo'),
    (r'\bpurgandus\b', 'purgo'),
    (r'\bpurgans\b', 'purgo'),
    (r'\bpurgant\b', 'purgo'),
    (r'\bpurgante\b', 'purgo'),
    (r'\bpurgantem\b', 'purgo'),
    (r'\bpurgantes\b', 'purgo'),
    (r'\bpurganti\b', 'purgo'),
    (r'\bpurgantibus\b', 'purgo'),
    (r'\bpurgantis\b', 'purgo'),
    (r'\bpurgantium\b', 'purgo'),
    (r'\bpurgantque\b', 'purgo'),
    (r'\bpurgantur\b', 'purgo'),
    (r'\bpurgarat\b', 'purgo'),
    (r'\bpurgare\b', 'purgo'),
    (r'\bpurgarem\b', 'purgo'),
    (r'\bpurgarent\b', 'purgo'),
    (r'\bpurgaret\b', 'purgo'),
    (r'\bpurgaretque\b', 'purgo'),
    (r'\bpurgari\b', 'purgo'),
    (r'\bpurgarique\b', 'purgo'),
    (r'\bpurgarunt\b', 'purgo'),
    (r'\bpurgas\b', 'purgo'),
    (r'\bpurgasse\b', 'purgo'),
    (r'\bpurgassem\b', 'purgo'),
    (r'\bpurgasti\b', 'purgo'),
    (r'\bpurgat\b', 'purgo'),
    (r'\bpurgata\b', 'purgo'),
    (r'\bpurgatae\b', 'purgo'),
    (r'\bpurgatam\b', 'purgo'),
    (r'\bpurgatarum\b', 'purgo'),
    (r'\bpurgatas\b', 'purgo'),
    (r'\bpurgatasque\b', 'purgo'),
    (r'\bpurgate\b', 'purgo'),
    (r'\bpurgati\b', 'purgo'),
    (r'\bpurgatio\b', 'purgatio'),
    (r'\bpurgatione\b', 'purgatio'),
    (r'\bpurgationem\b', 'purgatio'),
    (r'\bpurgationes\b', 'purgatio'),
    (r'\bpurgationi\b', 'purgatio'),
    (r'\bpurgationibus\b', 'purgatio'),
    (r'\bpurgationibusque\b', 'purgatio'),
    (r'\bpurgationis\b', 'purgatio'),
    (r'\bpurgationum\b', 'purgatio'),
    (r'\bpurgatiorem\b', 'purgo'),
    (r'\bpurgatiores\b', 'purgo'),
    (r'\bpurgatioris\b', 'purgo'),
    (r'\bpurgatis\b', 'purgo'),
    (r'\bpurgatissima\b', 'purgo'),
    (r'\bpurgato\b', 'purgo'),
    (r'\bpurgatoque\b', 'purgo'),
    (r'\bpurgator\b', 'purgator'),
    (r'\bpurgatoria\b', 'purgatorius'),
    (r'\bpurgatorum\b', 'purgator'),
    (r'\bpurgatorum\b', 'purgo'),
    (r'\bpurgatos\b', 'purgo'),
    (r'\bpurgatque\b', 'purgo'),
    (r'\bpurgatu\b', 'purgo'),
    (r'\bpurgatum\b', 'purgo'),
    (r'\bpurgatumque\b', 'purgo'),
    (r'\bpurgatumst\b', 'purgo'),
    (r'\bpurgatur\b', 'purgo'),
    (r'\bpurgatura\b', 'purgatura'),
    (r'\bpurgatura\b', 'purgo'),
    (r'\bpurgaturque\b', 'purgo'),
    (r'\bpurgaturum\b', 'purgo'),
    (r'\bpurgatus\b', 'purgo'),
    (r'\bpurgatusque\b', 'purgo'),
    (r'\bpurgauerant\b', 'purgo'),
    (r'\bpurgauerat\b', 'purgo'),
    (r'\bpurgauerint\b', 'purgo'),
    (r'\bpurgaueris\b', 'purgo'),
    (r'\bpurgauerit\b', 'purgo'),
    (r'\bpurgaui\b', 'purgo'),
    (r'\bpurgauimus\b', 'purgo'),
    (r'\bpurgauit\b', 'purgo'),
    (r'\bpurgavere\b', 'purgo'),
    (r'\bpurgaveris\b', 'purgo'),
    (r'\bpurgavi\b', 'purgo'),
    (r'\bpurgavisset\b', 'purgo'),
    (r'\bpurgavit\b', 'purgo'),
    (r'\bpurgavitque\b', 'purgo'),
    (r'\bpurgem\b', 'purgo'),
    (r'\bpurgemus\b', 'purgo'),
    (r'\bpurgemusque\b', 'purgo'),
    (r'\bpurgent\b', 'purgo'),
    (r'\bpurgentque\b', 'purgo'),
    (r'\bpurgentur\b', 'purgo'),
    (r'\bpurges\b', 'purgo'),
    (r'\bpurget\b', 'purgo'),
    (r'\bpurgetne\b', 'purgo'),
    (r'\bpurgetque\b', 'purgo'),
    (r'\bpurgetur\b', 'purgo'),
    (r'\bpurgo\b', 'purgo'),
    (r'\bpurgon\b', 'purgo'),
    (r'\bpurgor\b', 'purgo'),
    (r'\bpuri\b', 'purus'),
    (r'\bpuri\b', 'purus'),
    (r'\bpurifica\b', 'purificus'),
    (r'\bpurifica\b', 'purifico'),
    (r'\bpurificabis\b', 'purifico'),
    (r'\bpurificabit\b', 'purifico'),
    (r'\bpurificabitque\b', 'purifico'),
    (r'\bpurificandi\b', 'purifico'),
    (r'\bpurificans\b', 'purifico'),
    (r'\bpurificant\b', 'purifico'),
    (r'\bpurificantes\b', 'purifico'),
    (r'\bpurificasse\b', 'purifico'),
    (r'\bpurificat\b', 'purifico'),
    (r'\bpurificataeve\b', 'purifico'),
    (r'\bpurificatam\b', 'purifico'),
    (r'\bpurificate\b', 'purifico'),
    (r'\bpurificati\b', 'purifico'),
    (r'\bpurificatio\b', 'purificatio'),
    (r'\bpurificatione\b', 'purificatio'),
    (r'\bpurificationem\b', 'purificatio'),
    (r'\bpurificationi\b', 'purificatio'),
    (r'\bpurificationibus\b', 'purificatio'),
    (r'\bpurificationis\b', 'purificatio'),
    (r'\bpurificatique\b', 'purifico'),
    (r'\bpurificatis\b', 'purifico'),
    (r'\bpurificatum\b', 'purifico'),
    (r'\bpurificatur\b', 'purifico'),
    (r'\bpurificatus\b', 'purifico'),
    (r'\bpurificatusque\b', 'purifico'),
    (r'\bpurificaverunt\b', 'purifico'),
    (r'\bpurificavit\b', 'purifico'),
    (r'\bpurime\b', 'purime'),
    (r'\bpurimen\b', 'purime'),
    (r'\bpurior\b', 'purus'),
    (r'\bpuriora\b', 'purus'),
    (r'\bpuriore\b', 'purus'),
    (r'\bpuriores\b', 'purus'),
    (r'\bpurioresque\b', 'purus'),
    (r'\bpurioribus\b', 'purus'),
    (r'\bpuriorque\b', 'purus'),
    (r'\bpuriorum\b', 'purus'),
    (r'\bpurique\b', 'purus'),
    (r'\bpurique\b', 'purus'),
    (r'\bpuris\b', 'purus'),
    (r'\bpuris\b', 'purus'),
    (r'\bpurissima\b', 'purus'),
    (r'\bpurissimae\b', 'purus'),
    (r'\bpurissimam\b', 'purus'),
    (r'\bpurissimaque\b', 'purus'),
    (r'\bpurissimas\b', 'purus'),
    (r'\bpurissime\b', 'purus'),
    (r'\bpurissimeque\b', 'purus'),
    (r'\bpurissimi\b', 'purus'),
    (r'\bpurissimis\b', 'purus'),
    (r'\bpurissimisque\b', 'purus'),
    (r'\bpurissimo\b', 'purus'),
    (r'\bpurissimum\b', 'purus'),
    (r'\bpurissimus\b', 'purus'),
    (r'\bpurisue\b', 'purus'),
    (r'\bpurisue\b', 'purus'),
    (r'\bpuritas\b', 'puritas1'),
    (r'\bpuritatem\b', 'puritas1'),
    (r'\bpuritatemque\b', 'puritas1'),
    (r'\bpuritatis\b', 'puritas1'),
    (r'\bpuriter\b', 'puriter'),
    (r'\bpurius\b', 'purus'),
    (r'\bpuriusque\b', 'purus'),
    (r'\bpuro\b', 'purus'),
    (r'\bpuro\b', 'purus'),
    (r'\bpuro\b', 'puro'),
    (r'\bpuron\b', 'purus'),
    (r'\bpuron\b', 'purus'),
    (r'\bpuron\b', 'puro'),
    (r'\bpuroque\b', 'purus'),
    (r'\bpuroque\b', 'purus'),
    (r'\bpuroque\b', 'puro'),
    (r'\bpurorum\b', 'purus'),
    (r'\bpurorum\b', 'purus'),
    (r'\bpuros\b', 'purus'),
    (r'\bpurpura\b', 'purpura'),
    (r'\bpurpura\b', 'purpuro'),
    (r'\bpurpurabant\b', 'purpuro'),
    (r'\bpurpurae\b', 'purpura'),
    (r'\bpurpuraeve\b', 'purpura'),
    (r'\bpurpuram\b', 'purpura'),
    (r'\bpurpuramque\b', 'purpura'),
    (r'\bpurpurantes\b', 'purpuro'),
    (r'\bpurpurantibus\b', 'purpuro'),
    (r'\bpurpuraque\b', 'purpura'),
    (r'\bpurpuraque\b', 'purpuro'),
    (r'\bpurpuraria\b', 'purpurarius'),
    (r'\bpurpuraria\b', 'purpurarius'),
    (r'\bpurpurariam\b', 'purpurarius'),
    (r'\bPurpurariis\b', 'purpurarius'),
    (r'\bpurpurariis\b', 'purpurarius'),
    (r'\bpurpurariis\b', 'purpurarius'),
    (r'\bpurpurarum\b', 'purpura'),
    (r'\bpurpurarumque\b', 'purpura'),
    (r'\bpurpuras\b', 'purpura'),
    (r'\bpurpuras\b', 'purpuro'),
    (r'\bpurpurascit\b', 'purpurasco'),
    (r'\bpurpurat\b', 'purpuro'),
    (r'\bpurpurata\b', 'purpuratus'),
    (r'\bpurpurata\b', 'purpuro'),
    (r'\bpurpurati\b', 'purpuratus'),
    (r'\bpurpurati\b', 'purpuro'),
    (r'\bpurpuratique\b', 'purpuratus'),
    (r'\bpurpuratique\b', 'purpuro'),
    (r'\bpurpuratis\b', 'purpuratus'),
    (r'\bpurpuratis\b', 'purpuro'),
    (r'\bpurpuratisque\b', 'purpuratus'),
    (r'\bpurpuratisque\b', 'purpuro'),
    (r'\bpurpuratorum\b', 'purpuratus'),
    (r'\bpurpuratorum\b', 'purpuro'),
    (r'\bpurpuratos\b', 'purpuratus'),
    (r'\bpurpuratos\b', 'purpuro'),
    (r'\bpurpuratosque\b', 'purpuratus'),
    (r'\bpurpuratosque\b', 'purpuro'),
    (r'\bpurpuratum\b', 'purpuratus'),
    (r'\bpurpuratum\b', 'purpuro'),
    (r'\bpurpuraue\b', 'purpura'),
    (r'\bpurpuraue\b', 'purpuro'),
    (r'\bpurpurea\b', 'purpureus'),
    (r'\bpurpureae\b', 'purpureus'),
    (r'\bpurpureaeque\b', 'purpureus'),
    (r'\bpurpureai\b', 'purpureus'),
    (r'\bpurpuream\b', 'purpureus'),
    (r'\bpurpureamque\b', 'purpureus'),
    (r'\bpurpureaque\b', 'purpureus'),
    (r'\bpurpureas\b', 'purpureus'),
    (r'\bpurpureasque\b', 'purpureus'),
    (r'\bpurpureave\b', 'purpureus'),
    (r'\bpurpurei\b', 'purpureus'),
    (r'\bpurpureique\b', 'purpureus'),
    (r'\bpurpureis\b', 'purpureus'),
    (r'\bpurpureisque\b', 'purpureus'),
    (r'\bPurpureo\b', 'Purpureo'),
    (r'\bpurpureo\b', 'purpureus'),
    (r'\bpurpureoque\b', 'purpureus'),
    (r'\bpurpureos\b', 'purpureus'),
    (r'\bpurpureosque\b', 'purpureus'),
    (r'\bpurpureum\b', 'purpureus'),
    (r'\bpurpureumque\b', 'purpureus'),
    (r'\bpurpureus\b', 'purpureus'),
    (r'\bpurpureusque\b', 'purpureus'),
    (r'\bpurpuris\b', 'purpura'),
    (r'\bpurpurissa\b', 'purpurissum'),
    (r'\bpurpurissataeque\b', 'purpurissatus'),
    (r'\bpurpurissatas\b', 'purpurissatus'),
    (r'\bpurpurisso\b', 'purpurissum'),
    (r'\bpurpurissum\b', 'purpurissum'),
    (r'\bpurulenta\b', 'purulentus'),
    (r'\bpurulenta\b', 'purulenta'),
    (r'\bpurulentas\b', 'purulentus'),
    (r'\bpurulente\b', 'purulentus'),
    (r'\bpurulenti\b', 'purulentus'),
    (r'\bpurulentis\b', 'purulentus'),
    (r'\bpurulentis\b', 'purulenta'),
    (r'\bpurulentum\b', 'purulentus'),
    (r'\bpurulentum\b', 'purulenta'),
    (r'\bpurulentus\b', 'purulentus'),
    (r'\bpurum\b', 'purus'),
    (r'\bpurum\b', 'purus'),
    (r'\bpurumne\b', 'purus'),
    (r'\bpurumne\b', 'purus'),
    (r'\bpurumque\b', 'purus'),
    (r'\bpurumque\b', 'purus'),
    (r'\bpurus\b', 'purus'),
    (r'\bpurusque\b', 'purus'),
    (r'\bpusam\b', 'pusa'),
    (r'\bpusca\b', 'posca1'),
    (r'\bpusilla\b', 'pusillus'),
    (r'\bpusilla\b', 'pusillus'),
    (r'\bpusillae\b', 'pusillus'),
    (r'\bpusillam\b', 'pusillus'),
    (r'\bpusillanimis\b', 'pusillanimis'),
    (r'\bpusillanimitate\b', 'pusillanimitas'),
    (r'\bpusillas\b', 'pusillus'),
    (r'\bpusilli\b', 'pusillus'),
    (r'\bpusilli\b', 'pusillus'),
    (r'\bpusilliorem\b', 'pusillus'),
    (r'\bpusillique\b', 'pusillus'),
    (r'\bpusillique\b', 'pusillus'),
    (r'\bpusillis\b', 'pusillus'),
    (r'\bpusillis\b', 'pusillus'),
    (r'\bpusillitas\b', 'pusillitas'),
    (r'\bpusillo\b', 'pusillus'),
    (r'\bpusillo\b', 'pusillus'),
    (r'\bpusillorum\b', 'pusillus'),
    (r'\bpusillorum\b', 'pusillus'),
    (r'\bpusillos\b', 'pusillus'),
    (r'\bpusillum\b', 'pusillus'),
    (r'\bpusillum\b', 'pusillus'),
    (r'\bpusillus\b', 'pusillus'),
    (r'\bpusio\b', 'pusio'),
    (r'\bpusione\b', 'pusio'),
    (r'\bpusionem\b', 'pusio'),
    (r'\bpusioni\b', 'pusio'),
    (r'\bpustula\b', 'pustula'),
    (r'\bpustula\b', 'pustulo'),
    (r'\bpustulae\b', 'pustula'),
    (r'\bpustularum\b', 'pustula'),
    (r'\bpustulas\b', 'pustula'),
    (r'\bpustulas\b', 'pustulo'),
    (r'\bpustulati\b', 'pusulatus'),
    (r'\bpustulati\b', 'pustulo'),
    (r'\bpustulatum\b', 'pusulatus'),
    (r'\bpustulatum\b', 'pustulo'),
    (r'\bpustulis\b', 'pustula'),
    (r'\bpusula\b', 'pusula'),
    (r'\bpusulae\b', 'pusula'),
    (r'\bpusulaeve\b', 'pusula'),
    (r'\bpusulam\b', 'pusula'),
    (r'\bpusularum\b', 'pusula'),
    (r'\bpusulas\b', 'pusula'),
    (r'\bpusulasque\b', 'pusula'),
    (r'\bpusulatum\b', 'pusulatus'),
    (r'\bpusulis\b', 'pusula'),
    (r'\bpusulisque\b', 'pusula'),
    (r'\bpusulosa\b', 'pusulosus'),
    (r'\bpusum\b', 'pusus'),
    (r'\bpusus\b', 'pusus'),
    (r'\bPuta\b', 'Puta2'),
    (r'\bputa\b', 'putus1'),
    (r'\bputa\b', 'puto'),
    (r'\bputabam\b', 'puto'),
    (r'\bputabamque\b', 'puto'),
    (r'\bputabamur\b', 'puto'),
    (r'\bputabamus\b', 'puto'),
    (r'\bputabamusque\b', 'puto'),
    (r'\bputabant\b', 'puto'),
    (r'\bputabantur\b', 'puto'),
    (r'\bputabas\b', 'puto'),
    (r'\bputabat\b', 'puto'),
    (r'\bputabatis\b', 'puto'),
    (r'\bputabatur\b', 'puto'),
    (r'\bputabimus\b', 'puto'),
    (r'\bputabis\b', 'puto'),
    (r'\bputabit\b', 'puto'),
    (r'\bputabitis\b', 'puto'),
    (r'\bputabitur\b', 'puto'),
    (r'\bputabo\b', 'puto'),
    (r'\bputabunt\b', 'puto'),
    (r'\bputabuntur\b', 'puto'),
    (r'\bputam\b', 'putus1'),
    (r'\bputamen\b', 'putamen'),
    (r'\bputamina\b', 'putamen'),
    (r'\bputamine\b', 'putamen'),
    (r'\bputamini\b', 'putamen'),
    (r'\bputamini\b', 'puto'),
    (r'\bputaminibus\b', 'putamen'),
    (r'\bputaminis\b', 'putamen'),
    (r'\bputaminum\b', 'putamen'),
    (r'\bputamur\b', 'puto'),
    (r'\bputamus\b', 'puto'),
    (r'\bputanda\b', 'puto'),
    (r'\bputandae\b', 'puto'),
    (r'\bputandam\b', 'puto'),
    (r'\bputandas\b', 'puto'),
    (r'\bputandi\b', 'puto'),
    (r'\bputando\b', 'puto'),
    (r'\bputandos\b', 'puto'),
    (r'\bputandum\b', 'puto'),
    (r'\bputandumst\b', 'puto'),
    (r'\bputandus\b', 'puto'),
    (r'\bputans\b', 'puto'),
    (r'\bputant\b', 'puto'),
    (r'\bputantem\b', 'puto'),
    (r'\bputantes\b', 'puto'),
    (r'\bputantis\b', 'puto'),
    (r'\bputantium\b', 'puto'),
    (r'\bputantque\b', 'puto'),
    (r'\bputantur\b', 'puto'),
    (r'\bputaram\b', 'puto'),
    (r'\bputaramus\b', 'puto'),
    (r'\bputarant\b', 'puto'),
    (r'\bputarat\b', 'puto'),
    (r'\bputare\b', 'puto'),
    (r'\bputarem\b', 'puto'),
    (r'\bputaremini\b', 'puto'),
    (r'\bputaremus\b', 'puto'),
    (r'\bputarent\b', 'puto'),
    (r'\bputarentur\b', 'puto'),
    (r'\bputarer\b', 'puto'),
    (r'\bputarere\b', 'puto'),
    (r'\bputares\b', 'puto'),
    (r'\bputaresne\b', 'puto'),
    (r'\bputaret\b', 'puto'),
    (r'\bputaretis\b', 'puto'),
    (r'\bputaretne\b', 'puto'),
    (r'\bputaretur\b', 'puto'),
    (r'\bputari\b', 'puto'),
    (r'\bputarim\b', 'puto'),
    (r'\bputarimus\b', 'puto'),
    (r'\bputarint\b', 'puto'),
    (r'\bputaris\b', 'puto'),
    (r'\bputarit\b', 'puto'),
    (r'\bputarunt\b', 'puto'),
    (r'\bPutas\b', 'Puta2'),
    (r'\bputas\b', 'putus1'),
    (r'\bputas\b', 'puto'),
    (r'\bPutasne\b', 'Puta2'),
    (r'\bputasne\b', 'putus1'),
    (r'\bputasne\b', 'puto'),
    (r'\bputasse\b', 'puto'),
    (r'\bputassem\b', 'puto'),
    (r'\bputassemus\b', 'puto'),
    (r'\bputassent\b', 'puto'),
    (r'\bputasses\b', 'puto'),
    (r'\bputasset\b', 'puto'),
    (r'\bputassetis\b', 'puto'),
    (r'\bputasti\b', 'puto'),
    (r'\bputastis\b', 'puto'),
    (r'\bputat\b', 'puto'),
    (r'\bputata\b', 'puto'),
    (r'\bputatae\b', 'puto'),
    (r'\bputatam\b', 'puto'),
    (r'\bputatas\b', 'puto'),
    (r'\bputate\b', 'puto'),
    (r'\bputati\b', 'puto'),
    (r'\bputatio\b', 'putatio'),
    (r'\bputatione\b', 'putatio'),
    (r'\bputationem\b', 'putatio'),
    (r'\bputationi\b', 'putatio'),
    (r'\bputationibus\b', 'putatio'),
    (r'\bputationis\b', 'putatio'),
    (r'\bputationum\b', 'putatio'),
    (r'\bputatis\b', 'puto'),
    (r'\bputatisne\b', 'puto'),
    (r'\bputatisque\b', 'puto'),
    (r'\bputato\b', 'puto'),
    (r'\bputator\b', 'putator'),
    (r'\bputatorem\b', 'putator'),
    (r'\bputatores\b', 'putator'),
    (r'\bputatoriae\b', 'putatorius'),
    (r'\bputatoribus\b', 'putator'),
    (r'\bputatoris\b', 'putator'),
    (r'\bputatote\b', 'puto'),
    (r'\bputatque\b', 'puto'),
    (r'\bputatum\b', 'puto'),
    (r'\bputatur\b', 'puto'),
    (r'\bputatus\b', 'puto'),
    (r'\bputauerat\b', 'puto'),
    (r'\bputauerimus\b', 'puto'),
    (r'\bputauerint\b', 'puto'),
    (r'\bputaueris\b', 'puto'),
    (r'\bputauerit\b', 'puto'),
    (r'\bputaueritque\b', 'puto'),
    (r'\bputauerunt\b', 'puto'),
    (r'\bputaui\b', 'puto'),
    (r'\bputauimus\b', 'puto'),
    (r'\bputauit\b', 'puto'),
    (r'\bputaveram\b', 'puto'),
    (r'\bputaverant\b', 'puto'),
    (r'\bputaveras\b', 'puto'),
    (r'\bputavere\b', 'puto'),
    (r'\bputaverimus\b', 'puto'),
    (r'\bputaverint\b', 'puto'),
    (r'\bputaveris\b', 'puto'),
    (r'\bputaverit\b', 'puto'),
    (r'\bputavero\b', 'puto'),
    (r'\bputaverunt\b', 'puto'),
    (r'\bputavi\b', 'puto'),
    (r'\bputavimus\b', 'puto'),
    (r'\bputavisse\b', 'puto'),
    (r'\bputavissent\b', 'puto'),
    (r'\bputavisset\b', 'puto'),
    (r'\bputavisti\b', 'puto'),
    (r'\bputavistis\b', 'puto'),
    (r'\bputavit\b', 'puto'),
    (r'\bpute\b', 'putus1'),
    (r'\bpute\b', 'puteo'),
    (r'\bputea\b', 'puteal'),
    (r'\bputeal\b', 'puteal'),
    (r'\bputealem\b', 'putealis'),
    (r'\bputeales\b', 'putealis'),
    (r'\bputeali\b', 'putealis'),
    (r'\bputeali\b', 'puteal'),
    (r'\bputealia\b', 'putealis'),
    (r'\bputealibus\b', 'putealis'),
    (r'\bputealibus\b', 'puteal'),
    (r'\bputealis\b', 'putealis'),
    (r'\bputealis\b', 'puteal'),
    (r'\bputealque\b', 'puteal'),
    (r'\bputeanae\b', 'puteanus'),
    (r'\bputeanam\b', 'puteanus'),
    (r'\bputearios\b', 'putearius'),
    (r'\bputei\b', 'puteus'),
    (r'\bputeique\b', 'puteus'),
    (r'\bputeis\b', 'puteus'),
    (r'\bputeis\b', 'puteal'),
    (r'\bputeisque\b', 'puteus'),
    (r'\bputeisque\b', 'puteal'),
    (r'\bputem\b', 'puto'),
    (r'\bputemne\b', 'puto'),
    (r'\bputemur\b', 'puteo'),
    (r'\bputemur\b', 'puto'),
    (r'\bputemus\b', 'puteo'),
    (r'\bputemus\b', 'puto'),
    (r'\bputent\b', 'puteo'),
    (r'\bputent\b', 'puto'),
    (r'\bputentia\b', 'puteo'),
    (r'\bputentibus\b', 'puteo'),
    (r'\bputentur\b', 'puteo'),
    (r'\bputentur\b', 'puto'),
    (r'\bputeo\b', 'puteus'),
    (r'\bputeo\b', 'puteo'),
    (r'\bPuteolana\b', 'Puteoli'),
    (r'\bPuteolana\b', 'Puteoli'),
    (r'\bPuteolanam\b', 'Puteoli'),
    (r'\bPuteolanas\b', 'Puteoli'),
    (r'\bPuteolani\b', 'Puteoli'),
    (r'\bPuteolani\b', 'Puteoli'),
    (r'\bPuteolani\b', 'Puteoli'),
    (r'\bPuteolanis\b', 'Puteoli'),
    (r'\bPuteolanis\b', 'Puteoli'),
    (r'\bPuteolanis\b', 'Puteoli'),
    (r'\bPuteolano\b', 'Puteoli'),
    (r'\bPuteolano\b', 'Puteoli'),
    (r'\bPuteolanorum\b', 'Puteoli'),
    (r'\bPuteolanorum\b', 'Puteoli'),
    (r'\bPuteolanos\b', 'Puteoli'),
    (r'\bPuteolanosque\b', 'Puteoli'),
    (r'\bPuteolanum\b', 'Puteoli'),
    (r'\bPuteolanum\b', 'Puteoli'),
    (r'\bPuteolanum\b', 'Puteoli'),
    (r'\bPuteolanus\b', 'Puteoli'),
    (r'\bPuteoli\b', 'Puteoli'),
    (r'\bPuteolis\b', 'Puteoli'),
    (r'\bPuteolisque\b', 'Puteoli'),
    (r'\bPuteolorum\b', 'Puteoli'),
    (r'\bPuteolos\b', 'Puteoli'),
    (r'\bPuteolosque\b', 'Puteoli'),
    (r'\bputeon\b', 'puteus'),
    (r'\bputeon\b', 'puteo'),
    (r'\bputeoque\b', 'puteus'),
    (r'\bputeoque\b', 'puteo'),
    (r'\bputeorum\b', 'puteus'),
    (r'\bputeorum\b', 'puteal'),
    (r'\bputeos\b', 'puteus'),
    (r'\bputeosne\b', 'puteus'),
    (r'\bputer\b', 'puto'),
    (r'\bputere\b', 'puteo'),
    (r'\bputere\b', 'puto'),
    (r'\bputeris\b', 'puteo'),
    (r'\bputeris\b', 'puto'),
    (r'\bputes\b', 'puteo'),
    (r'\bputes\b', 'puto'),
    (r'\bputescat\b', 'putesco'),
    (r'\bputesce\b', 'putesco'),
    (r'\bputescebant\b', 'putesco'),
    (r'\bputescere\b', 'putesco'),
    (r'\bputesceret\b', 'putesco'),
    (r'\bputescet\b', 'putesco'),
    (r'\bputescit\b', 'putesco'),
    (r'\bputescunt\b', 'putesco'),
    (r'\bputesne\b', 'puteo'),
    (r'\bputesne\b', 'puto'),
    (r'\bputet\b', 'puteo'),
    (r'\bputet\b', 'puto'),
    (r'\bputetis\b', 'puteo'),
    (r'\bputetis\b', 'puto'),
    (r'\bputetque\b', 'puteo'),
    (r'\bputetque\b', 'puto'),
    (r'\bputetur\b', 'puteo'),
    (r'\bputetur\b', 'puto'),
    (r'\bputeum\b', 'puteus'),
    (r'\bputeum\b', 'puteal'),
    (r'\bputeumque\b', 'puteus'),
    (r'\bputeumque\b', 'puteal'),
    (r'\bputeus\b', 'puteus'),
    (r'\bputeusque\b', 'puteus'),
    (r'\bputi\b', 'putus1'),
    (r'\bputiculae\b', 'puticuli'),
    (r'\bputiculi\b', 'puticuli'),
    (r'\bputiculos\b', 'puticuli'),
    (r'\bputida\b', 'putidus'),
    (r'\bputidae\b', 'putidus'),
    (r'\bputidaeque\b', 'putidus'),
    (r'\bputidam\b', 'putidus'),
    (r'\bputidas\b', 'putidus'),
    (r'\bputide\b', 'putidus'),
    (r'\bputidis\b', 'putidus'),
    (r'\bputidissimam\b', 'putidus'),
    (r'\bputidissimi\b', 'putidus'),
    (r'\bputidius\b', 'putidus'),
    (r'\bputidiusculi\b', 'putidiusculus'),
    (r'\bputido\b', 'putidus'),
    (r'\bputidula\b', 'putidulus'),
    (r'\bputidulum\b', 'putidulus'),
    (r'\bputidum\b', 'putidus'),
    (r'\bputidus\b', 'putidus'),
    (r'\bputillos\b', 'putillus'),
    (r'\bputillum\b', 'putillus'),
    (r'\bputo\b', 'putus1'),
    (r'\bputo\b', 'puto'),
    (r'\bputor\b', 'putor'),
    (r'\bputor\b', 'puto'),
    (r'\bputore\b', 'putor'),
    (r'\bputorem\b', 'putor'),
    (r'\bputre\b', 'putreo'),
    (r'\bputredine\b', 'putredo'),
    (r'\bputredinem\b', 'putredo'),
    (r'\bputredini\b', 'putredo'),
    (r'\bputredo\b', 'putredo'),
    (r'\bputrefacere\b', 'putrefacio'),
    (r'\bputrefaciendum\b', 'putrefacio'),
    (r'\bputrefacit\b', 'putrefacio'),
    (r'\bputrefaciunt\b', 'putrefacio'),
    (r'\bputrefacta\b', 'putrefacio'),
    (r'\bputrefactae\b', 'putrefacio'),
    (r'\bputrefacti\b', 'putrefacio'),
    (r'\bputrefactis\b', 'putrefacio'),
    (r'\bputrefacto\b', 'putrefacio'),
    (r'\bputrefactum\b', 'putrefacio'),
    (r'\bputrefactus\b', 'putrefacio'),
    (r'\bputres\b', 'putreo'),
    (r'\bputresque\b', 'putreo'),
    (r'\bputret\b', 'putreo'),
    (r'\bputrida\b', 'putridus'),
    (r'\bputridam\b', 'putridus'),
    (r'\bputridaque\b', 'putridus'),
    (r'\bputridarum\b', 'putridus'),
    (r'\bputridi\b', 'putridus'),
    (r'\bputrido\b', 'putridus'),
    (r'\bputridum\b', 'putridus'),
    (r'\bputridus\b', 'putridus'),
    (r'\bputuit\b', 'putesco'),
    (r'\bputum\b', 'putus1'),
    (r'\bputus\b', 'putus1'),
    (r'\bpycnocomi\b', 'pycnocomon'),
    (r'\bpycnocomon\b', 'pycnocomon'),
    (r'\bpycta\b', 'pycta'),
    (r'\bpyctae\b', 'pycta'),
    (r'\bpyctali\b', 'pyctalis'),
    (r'\bpyctas\b', 'pycta'),
    (r'\bPydna\b', 'Pydna'),
    (r'\bPydnae\b', 'Pydna'),
    (r'\bPydnam\b', 'Pydna'),
    (r'\bpyelum\b', 'pyelus'),
    (r'\bpygargi\b', 'pygargus'),
    (r'\bpygargon\b', 'pygargus'),
    (r'\bpygargus\b', 'pygargus'),
    (r'\bPygela\b', 'Pygela'),
    (r'\bPygmaea\b', 'Pygmalion'),
    (r'\bPygmaeae\b', 'Pygmalion'),
    (r'\bPygmaei\b', 'Pygmaei'),
    (r'\bPygmaei\b', 'Pygmalion'),
    (r'\bPygmaeique\b', 'Pygmaei'),
    (r'\bPygmaeique\b', 'Pygmalion'),
    (r'\bPygmaeo\b', 'Pygmalion'),
    (r'\bPygmaeorum\b', 'Pygmaei'),
    (r'\bPygmaeorum\b', 'Pygmalion'),
    (r'\bPygmaeos\b', 'Pygmaei'),
    (r'\bPygmaeus\b', 'Pygmalion'),
    (r'\bPygmalion\b', 'Pygmalion'),
    (r'\bPygmalione\b', 'Pygmalion'),
    (r'\bPygmalioneam\b', 'Pygmalioneus'),
    (r'\bPygmalioneis\b', 'Pygmalioneus'),
    (r'\bPygmalionem\b', 'Pygmalion'),
    (r'\bPygmalionis\b', 'Pygmalion'),
    (r'\bPyladea\b', 'Pylae'),
    (r'\bPylae\b', 'Pylae'),
    (r'\bPylaemene\b', 'Pylaemenes'),
    (r'\bPylaemenem\b', 'Pylaemenes'),
    (r'\bPylaico\b', 'Pylaicus'),
    (r'\bPylaicum\b', 'Pylaicus'),
    (r'\bPylas\b', 'Pylae'),
    (r'\bPylene\b', 'Pylene'),
    (r'\bPylenes\b', 'Pylene'),
    (r'\bPyliae\b', 'pylorus'),
    (r'\bPyliam\b', 'pylorus'),
    (r'\bPylias\b', 'pylorus'),
    (r'\bPylii\b', 'pylorus'),
    (r'\bPylii\b', 'pylorus'),
    (r'\bPyliique\b', 'pylorus'),
    (r'\bPyliique\b', 'pylorus'),
    (r'\bPylio\b', 'pylorus'),
    (r'\bPylioque\b', 'pylorus'),
    (r'\bPylios\b', 'pylorus'),
    (r'\bPyliosque\b', 'pylorus'),
    (r'\bPylis\b', 'Pylae'),
    (r'\bPylium\b', 'pylorus'),
    (r'\bPylium\b', 'pylorus'),
    (r'\bPyliumque\b', 'pylorus'),
    (r'\bPyliumque\b', 'pylorus'),
    (r'\bPylius\b', 'pylorus'),
    (r'\bPylo\b', 'Pylus'),
    (r'\bPylon\b', 'Pylus'),
    (r'\bPylonque\b', 'Pylus'),
    (r'\bpyloros\b', 'pylorus'),
    (r'\bPylos\b', 'Pylus'),
    (r'\bPylum\b', 'Pylus'),
    (r'\bpyra\b', 'pyra'),
    (r'\bPyracmon\b', 'Pyracmon'),
    (r'\bPyracmoni\b', 'Pyracmon'),
    (r'\bpyrae\b', 'pyra'),
    (r'\bPyraei\b', 'Pyraei'),
    (r'\bPyram\b', 'pyra'),
    (r'\bpyram\b', 'pyra'),
    (r'\bPyrame\b', 'Pyramus1'),
    (r'\bPyramea\b', 'Pyrameus'),
    (r'\bpyramide\b', 'pyramis'),
    (r'\bpyramidem\b', 'pyramis'),
    (r'\bpyramides\b', 'pyramis'),
    (r'\bpyramidis\b', 'pyramis'),
    (r'\bpyramidum\b', 'pyramis'),
    (r'\bpyramidumque\b', 'pyramis'),
    (r'\bpyramis\b', 'pyramis'),
    (r'\bPyramis\b', 'Pyramus1'),
    (r'\bPyramo\b', 'Pyramus1'),
    (r'\bPyramum\b', 'Pyramus1'),
    (r'\bPyramus\b', 'Pyramus1'),
    (r'\bpyras\b', 'pyra'),
    (r'\bPyrenaea\b', 'Pyrenaeus'),
    (r'\bPyrenaea\b', 'Pyrenaeus'),
    (r'\bPyrenaeae\b', 'Pyrenaeus'),
    (r'\bPyrenaei\b', 'Pyrenaeus'),
    (r'\bPyrenaei\b', 'Pyrenaeus'),
    (r'\bPyrenaeis\b', 'Pyrenaeus'),
    (r'\bPyrenaeis\b', 'Pyrenaeus'),
    (r'\bPyrenaeo\b', 'Pyrenaeus'),
    (r'\bPyrenaeo\b', 'Pyrenaeus'),
    (r'\bPyrenaeoque\b', 'Pyrenaeus'),
    (r'\bPyrenaeoque\b', 'Pyrenaeus'),
    (r'\bPyrenaeos\b', 'Pyrenaeus'),
    (r'\bPyrenaeosque\b', 'Pyrenaeus'),
    (r'\bPyrenaeum\b', 'Pyrenaeus'),
    (r'\bPyrenaeum\b', 'Pyrenaeus'),
    (r'\bPyrenaeus\b', 'Pyrenaeus'),
    (r'\bPyrene\b', 'Pyrene'),
    (r'\bPyrenen\b', 'Pyrene'),
    (r'\bPyrenes\b', 'Pyrene'),
    (r'\bpyrethra\b', 'pyrethrum'),
    (r'\bpyrethri\b', 'pyrethrum'),
    (r'\bpyrethrum\b', 'pyrethrum'),
    (r'\bPyrgensem\b', 'Pyrgi'),
    (r'\bPyrgensi\b', 'Pyrgi'),
    (r'\bPyrgensia\b', 'Pyrgi'),
    (r'\bPyrgensis\b', 'Pyrgi'),
    (r'\bpyrgi\b', 'pyrgis'),
    (r'\bPyrgi\b', 'Pyrgus2'),
    (r'\bPyrgi\b', 'Pyrgi'),
    (r'\bpyrgi\b', 'pyrgus1'),
    (r'\bpyrgis\b', 'pyrgis'),
    (r'\bPyrgis\b', 'Pyrgi'),
    (r'\bpyrgis\b', 'pyrgus1'),
    (r'\bPyrgo\b', 'Pyrgo'),
    (r'\bpyrgo\b', 'pyrgus1'),
    (r'\bPyrgo\b', 'Pyrgus2'),
    (r'\bPyrgopolinice\b', 'Pyrgopolinices'),
    (r'\bPyrgopolinices\b', 'Pyrgopolinices'),
    (r'\bPyrgos\b', 'Pyrgi'),
    (r'\bpyrgos\b', 'pyrgus1'),
    (r'\bPyrgotele\b', 'Pyrgoteles'),
    (r'\bPyrgoteles\b', 'Pyrgoteles'),
    (r'\bPyrgum\b', 'Pyrgus2'),
    (r'\bPyrgum\b', 'Pyrgi'),
    (r'\bpyrgum\b', 'pyrgus1'),
    (r'\bPyriphlegethon\b', 'Pyriphlegethon'),
    (r'\bpyritarum\b', 'pyrites'),
    (r'\bpyrite\b', 'pyrites'),
    (r'\bpyriten\b', 'pyrites'),
    (r'\bpyrites\b', 'pyrites'),
    (r'\bpyritis\b', 'pyritis'),
    (r'\bpyritis\b', 'pyrites'),
    (r'\bPyrodes\b', 'Pyrodes'),
    (r'\bpyropi\b', 'pyropus'),
    (r'\bpyropo\b', 'pyropus'),
    (r'\bpyropum\b', 'pyropus'),
    (r'\bPyrrha\b', 'Pyrrha'),
    (r'\bPyrrhae\b', 'Pyrrha'),
    (r'\bPyrrhaeaque\b', 'Pyrrheum'),
    (r'\bPyrrhaeo\b', 'Pyrrheum'),
    (r'\bPyrrham\b', 'Pyrrha'),
    (r'\bPyrrhe\b', 'Pyrrheum'),
    (r'\bPyrrhe\b', 'Pyrrhus'),
    (r'\bPyrrheum\b', 'Pyrrheum'),
    (r'\bPyrrhi\b', 'Pyrrhus'),
    (r'\bPyrrhia\b', 'Pyrrhia'),
    (r'\bPyrrhia\b', 'Pyrrhias1'),
    (r'\bPyrrhiades\b', 'Pyrrhias2'),
    (r'\bPyrrhias\b', 'Pyrrhia'),
    (r'\bPyrrhias\b', 'Pyrrhias2'),
    (r'\bPyrrhias\b', 'Pyrrhias1'),
    (r'\bpyrrhicha\b', 'pyrrhicha'),
    (r'\bpyrrhichae\b', 'pyrrhicha'),
    (r'\bpyrrhicham\b', 'pyrrhicha'),
    (r'\bpyrrhichiisque\b', 'pyrrhichius'),
    (r'\bpyrrhichio\b', 'pyrrhichius'),
    (r'\bpyrrhichium\b', 'pyrrhichius'),
    (r'\bpyrrhichius\b', 'pyrrhichius'),
    (r'\bPyrrhin\b', 'Pyrrha'),
    (r'\bPyrrhin\b', 'Pyrrhus'),
    (r'\bPyrrhique\b', 'Pyrrhus'),
    (r'\bPyrrho\b', 'Pyrrhus'),
    (r'\bPyrrho\b', 'Pyrrho'),
    (r'\bpyrrhocoraces\b', 'pyrrhocorax'),
    (r'\bpyrrhocorax\b', 'pyrrhocorax'),
    (r'\bPyrrhon\b', 'Pyrrhus'),
    (r'\bPyrrhon\b', 'Pyrrho'),
    (r'\bPyrrhone\b', 'Pyrrho'),
    (r'\bPyrrhonei\b', 'Pyrrhonei'),
    (r'\bPyrrhonem\b', 'Pyrrho'),
    (r'\bPyrrhoneorum\b', 'Pyrrhonei'),
    (r'\bPyrrhoni\b', 'Pyrrho'),
    (r'\bPyrrhonis\b', 'Pyrrho'),
    (r'\bPyrrhum\b', 'Pyrrhus'),
    (r'\bPyrrhumque\b', 'Pyrrhus'),
    (r'\bPyrrhus\b', 'Pyrrhus'),
    (r'\bPyrrhusque\b', 'Pyrrhus'),
    (r'\bPythagora\b', 'Pythagoras'),
    (r'\bPythagorae\b', 'Pythagoras'),
    (r'\bPythagoraeque\b', 'Pythagoras'),
    (r'\bPythagoram\b', 'Pythagoras'),
    (r'\bPythagoran\b', 'Pythagoras'),
    (r'\bPythagoras\b', 'Pythagoras'),
    (r'\bPythagorea\b', 'pythagorisso'),
    (r'\bPythagoream\b', 'pythagorisso'),
    (r'\bPythagoreas\b', 'pythagorisso'),
    (r'\bPythagorei\b', 'pythagorisso'),
    (r'\bPythagorei\b', 'pythagorisso'),
    (r'\bPythagoreis\b', 'pythagorisso'),
    (r'\bPythagoreis\b', 'pythagorisso'),
    (r'\bPythagoreo\b', 'pythagorisso'),
    (r'\bPythagoreorum\b', 'pythagorisso'),
    (r'\bPythagoreorum\b', 'pythagorisso'),
    (r'\bPythagoreorumque\b', 'pythagorisso'),
    (r'\bPythagoreorumque\b', 'pythagorisso'),
    (r'\bPythagoreos\b', 'pythagorisso'),
    (r'\bPythagoreosque\b', 'pythagorisso'),
    (r'\bPythagoreum\b', 'pythagorisso'),
    (r'\bPythagoreum\b', 'pythagorisso'),
    (r'\bPythagoreus\b', 'pythagorisso'),
    (r'\bPythagorica\b', 'pythagorisso'),
    (r'\bPythagoricae\b', 'pythagorisso'),
    (r'\bPythagorici\b', 'pythagorisso'),
    (r'\bPythagoricis\b', 'pythagorisso'),
    (r'\bPythagorico\b', 'pythagorisso'),
    (r'\bPythagoricorum\b', 'pythagorisso'),
    (r'\bPythagoricos\b', 'pythagorisso'),
    (r'\bPythagoricum\b', 'pythagorisso'),
    (r'\bPythagoricus\b', 'pythagorisso'),
    (r'\bPythagoriis\b', 'pythagorisso'),
    (r'\bPythagorio\b', 'pythagorisso'),
    (r'\bpythagorissat\b', 'pythagorisso'),
    (r'\bPythagorius\b', 'pythagorisso'),
    (r'\bPytharato\b', 'Pytharatus'),
    (r'\bpythaules\b', 'pythaules'),
    (r'\bPythea\b', 'Pytheas'),
    (r'\bPytheae\b', 'Pytheas'),
    (r'\bPytheas\b', 'Pytheas'),
    (r'\bPythi\b', 'Pythius'),
    (r'\bpythi\b', 'pythion'),
    (r'\bPythia\b', 'Pythia'),
    (r'\bpythia\b', 'pythion'),
    (r'\bPythiae\b', 'Pythia'),
    (r'\bPythiam\b', 'Pythia'),
    (r'\bPythian\b', 'Pythia'),
    (r'\bPythian\b', 'Pythias2'),
    (r'\bpythian\b', 'pythion'),
    (r'\bPythias\b', 'Pythia'),
    (r'\bPythias\b', 'Pythias2'),
    (r'\bPythicae\b', 'pythion'),
    (r'\bPythicam\b', 'pythion'),
    (r'\bPythice\b', 'pythion'),
    (r'\bPythici\b', 'pythion'),
    (r'\bPythicis\b', 'pythion'),
    (r'\bPythicum\b', 'pythion'),
    (r'\bPythie\b', 'Pythius'),
    (r'\bpythie\b', 'pythion'),
    (r'\bPythie\b', 'Pythium'),
    (r'\bPythii\b', 'Pythius'),
    (r'\bpythii\b', 'pythion'),
    (r'\bPythii\b', 'Pythium'),
    (r'\bPythiis\b', 'Pythia'),
    (r'\bPythiis\b', 'Pythius'),
    (r'\bpythiis\b', 'pythion'),
    (r'\bPythio\b', 'Pythius'),
    (r'\bpythio\b', 'pythion'),
    (r'\bPythio\b', 'Pythium'),
    (r'\bPythion\b', 'Pythius'),
    (r'\bPythion\b', 'Pythium'),
    (r'\bpythion\b', 'pythion'),
    (r'\bPythium\b', 'Pythius'),
    (r'\bPythium\b', 'Pythia'),
    (r'\bpythium\b', 'pythion'),
    (r'\bPythium\b', 'Pythium'),
    (r'\bPythius\b', 'Pythius'),
    (r'\bPytho\b', 'Pytho1'),
    (r'\bPytho\b', 'Pytho2'),
    (r'\bPythoi\b', 'Pytho1'),
    (r'\bPython\b', 'Python'),
    (r'\bPythone\b', 'Pytho2'),
    (r'\bPythonem\b', 'Pytho2'),
    (r'\bpythonicus\b', 'pythonicus'),
    (r'\bPythonis\b', 'Pytho2'),
    (r'\bpythonissam\b', 'pythonissa'),
    (r'\bpytismate\b', 'pytisma'),
    (r'\bpytismatis\b', 'pytisma'),
    (r'\bpytissando\b', 'pytisso'),
    (r'\bpyxacanthon\b', 'pyxacanthus'),
    (r'\bpyxacanthum\b', 'pyxacanthus'),
    (r'\bpyxidatis\b', 'pyxidatus'),
    (r'\bpyxide\b', 'pyxis'),
    (r'\bpyxidem\b', 'pyxis'),
    (r'\bpyxides\b', 'pyxis'),
    (r'\bpyxidibus\b', 'pyxis'),
    (r'\bpyxidis\b', 'pyxis'),
    (r'\bpyxidum\b', 'pyxis'),
    (r'\bpyxinum\b', 'pyxinum'),
    (r'\bpyxis\b', 'pyxis'),
    (r'\bqua\b', 'qui1'),
    (r'\bqua\b', 'qua'),
    (r'\bquaad\b', 'quoad'),
    (r'\bquacum\b', 'qui2'),
    (r'\bquacumque\b', 'quicumque'),
    (r'\bquacumque\b', 'quacumque'),
    (r'\bquacunque\b', 'quicumque'),
    (r'\bquadam\b', 'quidam'),
    (r'\bquadamtenus\b', 'quadantenus'),
    (r'\bQuadi\b', 'Quadi'),
    (r'\bQuadis\b', 'Quadi'),
    (r'\bQuadisque\b', 'Quadi'),
    (r'\bQuadive\b', 'Quadi'),
    (r'\bQuadorum\b', 'Quadi'),
    (r'\bQuadorumque\b', 'Quadi'),
    (r'\bquadra\b', 'quadra1'),
    (r'\bQuadra\b', 'Quadra2'),
    (r'\bquadra\b', 'quadrum'),
    (r'\bquadra\b', 'quadro'),
    (r'\bquadrae\b', 'quadra1'),
    (r'\bquadragena\b', 'quadrageni'),
    (r'\bquadragenae\b', 'quadrageni'),
    (r'\bquadragenaria\b', 'quadragenarius'),
    (r'\bquadragenariae\b', 'quadragenarius'),
    (r'\bquadragenarium\b', 'quadragenarius'),
    (r'\bquadragenarius\b', 'quadragenarius'),
    (r'\bquadragenarum\b', 'quadrageni'),
    (r'\bquadragenas\b', 'quadrageni'),
    (r'\bquadrageni\b', 'quadrageni'),
    (r'\bquadragenis\b', 'quadrageni'),
    (r'\bquadrageno\b', 'quadrageni'),
    (r'\bquadragenos\b', 'quadrageni'),
    (r'\bquadragenosque\b', 'quadrageni'),
    (r'\bquadragenum\b', 'quadrageni'),
    (r'\bquadragesima\b', 'quadragesimus'),
    (r'\bquadragesima\b', 'quadragesimus'),
    (r'\bquadragesimae\b', 'quadragesimus'),
    (r'\bquadragesimam\b', 'quadragesimus'),
    (r'\bquadragesimi\b', 'quadragesimus'),
    (r'\bquadragesimo\b', 'quadragesimus'),
    (r'\bquadragesimum\b', 'quadragesimus'),
    (r'\bquadragesimus\b', 'quadragesimus'),
    (r'\bquadraginta\b', 'quadraginta'),
    (r'\bquadragintaque\b', 'quadraginta'),
    (r'\bquadram\b', 'quadra1'),
    (r'\bquadramve\b', 'quadra1'),
    (r'\bquadran\b', 'quadra1'),
    (r'\bQuadran\b', 'Quadra2'),
    (r'\bquadran\b', 'quadrum'),
    (r'\bquadran\b', 'quadro'),
    (r'\bquadrandae\b', 'quadro'),
    (r'\bquadrangulata\b', 'quadrangulatus'),
    (r'\bquadrangulatos\b', 'quadrangulatus'),
    (r'\bquadrangulatum\b', 'quadrangulatus'),
    (r'\bquadrangulum\b', 'quadrangulum'),
    (r'\bquadrans\b', 'quadro'),
    (r'\bquadrantal\b', 'quadrantal'),
    (r'\bquadrantali\b', 'quadrantalis'),
    (r'\bquadrantali\b', 'quadrantal'),
    (r'\bquadrantalia\b', 'quadrantalis'),
    (r'\bquadrantalibus\b', 'quadrantalis'),
    (r'\bquadrantalibus\b', 'quadrantal'),
    (r'\bquadrantalis\b', 'quadrantalis'),
    (r'\bquadrantalis\b', 'quadrantal'),
    (r'\bquadrantaria\b', 'quadrantarius'),
    (r'\bquadrantariam\b', 'quadrantarius'),
    (r'\bquadrantariis\b', 'quadrantarius'),
    (r'\bquadrante\b', 'quadro'),
    (r'\bquadrantem\b', 'quadro'),
    (r'\bquadrantes\b', 'quadro'),
    (r'\bquadrantesque\b', 'quadro'),
    (r'\bquadranti\b', 'quadro'),
    (r'\bquadrantibus\b', 'quadro'),
    (r'\bquadrantis\b', 'quadro'),
    (r'\bquadrantur\b', 'quadro'),
    (r'\bquadrare\b', 'quadro'),
    (r'\bquadrarent\b', 'quadro'),
    (r'\bquadraret\b', 'quadro'),
    (r'\bquadrarint\b', 'quadro'),
    (r'\bquadrarum\b', 'quadra1'),
    (r'\bquadras\b', 'quadra1'),
    (r'\bquadras\b', 'quadro'),
    (r'\bquadrat\b', 'quadro'),
    (r'\bquadrata\b', 'quadratum'),
    (r'\bquadrata\b', 'quadro'),
    (r'\bquadratae\b', 'quadro'),
    (r'\bquadratam\b', 'quadro'),
    (r'\bquadratamve\b', 'quadro'),
    (r'\bquadratas\b', 'quadro'),
    (r'\bquadratasque\b', 'quadro'),
    (r'\bquadrati\b', 'quadratus'),
    (r'\bQuadrati\b', 'Quadratus3'),
    (r'\bquadrati\b', 'quadratum'),
    (r'\bquadrati\b', 'quadro'),
    (r'\bQuadratilla\b', 'Quadratilla'),
    (r'\bQuadratillae\b', 'Quadratilla'),
    (r'\bquadrationis\b', 'quadratio'),
    (r'\bquadratis\b', 'quadratus'),
    (r'\bquadratis\b', 'quadratum'),
    (r'\bquadratis\b', 'quadro'),
    (r'\bquadrative\b', 'quadratus'),
    (r'\bquadrative\b', 'quadratum'),
    (r'\bquadrative\b', 'quadro'),
    (r'\bquadrato\b', 'quadro'),
    (r'\bquadrato\b', 'quadratus'),
    (r'\bQuadrato\b', 'Quadratus3'),
    (r'\bquadrato\b', 'quadratum'),
    (r'\bquadratorum\b', 'quadrator'),
    (r'\bquadratorum\b', 'quadratum'),
    (r'\bquadratorum\b', 'quadro'),
    (r'\bquadratos\b', 'quadratus'),
    (r'\bquadratos\b', 'quadro'),
    (r'\bquadratum\b', 'quadratus'),
    (r'\bQuadratum\b', 'Quadratus3'),
    (r'\bquadratum\b', 'quadratum'),
    (r'\bquadratum\b', 'quadro'),
    (r'\bquadratura\b', 'quadratura'),
    (r'\bquadratura\b', 'quadro'),
    (r'\bquadraturae\b', 'quadratura'),
    (r'\bquadraturae\b', 'quadro'),
    (r'\bquadraturam\b', 'quadratura'),
    (r'\bquadraturam\b', 'quadro'),
    (r'\bquadraturis\b', 'quadratura'),
    (r'\bquadraturis\b', 'quadro'),
    (r'\bquadratus\b', 'quadratus'),
    (r'\bQuadratus\b', 'Quadratus3'),
    (r'\bquadratus\b', 'quadro'),
    (r'\bquadret\b', 'quadro'),
    (r'\bquadri\b', 'quadrus'),
    (r'\bquadri\b', 'quadriduum'),
    (r'\bquadriangula\b', 'quadriangulus'),
    (r'\bquadriangula\b', 'quadriangulus'),
    (r'\bquadriangulo\b', 'quadriangulus'),
    (r'\bquadriangulo\b', 'quadriangulus'),
    (r'\bquadriangulum\b', 'quadriangulus'),
    (r'\bquadriangulum\b', 'quadriangulus'),
    (r'\bquadridentes\b', 'quadridens'),
    (r'\bquadriduanus\b', 'quadriduanus'),
    (r'\bquadridui\b', 'quadriduum'),
    (r'\bquadriduo\b', 'quadriduum'),
    (r'\bquadriduoue\b', 'quadriduum'),
    (r'\bquadriduum\b', 'quadriduum'),
    (r'\bquadriduumve\b', 'quadriduum'),
    (r'\bquadriennii\b', 'quadriennium'),
    (r'\bquadriennio\b', 'quadriennium'),
    (r'\bquadriennium\b', 'quadriennis'),
    (r'\bquadriennium\b', 'quadriennium'),
    (r'\bquadrifariam\b', 'quadrifarius'),
    (r'\bquadrifariam\b', 'quadrifariam'),
    (r'\bquadrifariter\b', 'quadrifariter'),
    (r'\bquadrifida\b', 'quadrifidus'),
    (r'\bquadrifidam\b', 'quadrifidus'),
    (r'\bquadrifidas\b', 'quadrifidus'),
    (r'\bquadrifidasque\b', 'quadrifidus'),
    (r'\bquadrifinium\b', 'quadrifinium'),
    (r'\bquadrifluviis\b', 'quadrifluvium'),
    (r'\bquadrifores\b', 'quadriforis'),
    (r'\bquadriforis\b', 'quadriforis'),
    (r'\bquadrigae\b', 'quadrigae'),
    (r'\bquadrigali\b', 'quadrigalis'),
    (r'\bquadrigalis\b', 'quadrigalis'),
    (r'\bquadrigari\b', 'quadrigarius1'),
    (r'\bQuadrigari\b', 'Quadrigarius2'),
    (r'\bquadrigari\b', 'quadrigarius1'),
    (r'\bquadrigarii\b', 'quadrigarius1'),
    (r'\bQuadrigarii\b', 'Quadrigarius2'),
    (r'\bquadrigarii\b', 'quadrigarius1'),
    (r'\bquadrigario\b', 'quadrigarius1'),
    (r'\bquadrigario\b', 'quadrigarius1'),
    (r'\bquadrigariorum\b', 'quadrigarius1'),
    (r'\bquadrigariorum\b', 'quadrigarius1'),
    (r'\bquadrigarium\b', 'quadrigarius1'),
    (r'\bQuadrigarium\b', 'Quadrigarius2'),
    (r'\bquadrigarium\b', 'quadrigarius1'),
    (r'\bquadrigarius\b', 'quadrigarius1'),
    (r'\bQuadrigarius\b', 'Quadrigarius2'),
    (r'\bquadrigarum\b', 'quadrigae'),
    (r'\bquadrigarumque\b', 'quadrigae'),
    (r'\bquadrigas\b', 'quadrigae'),
    (r'\bquadrigatique\b', 'quadrigatus'),
    (r'\bquadrigatis\b', 'quadrigatus'),
    (r'\bquadrigatos\b', 'quadrigatus'),
    (r'\bquadrigemina\b', 'quadrigeminus'),
    (r'\bquadrigis\b', 'quadrigae'),
    (r'\bquadrigisque\b', 'quadrigae'),
    (r'\bquadrigulas\b', 'quadrigulae'),
    (r'\bquadriiugae\b', 'quadrijugus'),
    (r'\bquadriiugas\b', 'quadrijugus'),
    (r'\bquadriiuges\b', 'quadrijugis'),
    (r'\bquadriiugi\b', 'quadrijugis'),
    (r'\bquadriiugi\b', 'quadrijugis'),
    (r'\bquadriiugi\b', 'quadrijugus'),
    (r'\bquadriiugis\b', 'quadrijugis'),
    (r'\bquadriiugis\b', 'quadrijugis'),
    (r'\bquadriiugis\b', 'quadrijugus'),
    (r'\bquadriiugo\b', 'quadrijugus'),
    (r'\bquadriiugos\b', 'quadrijugis'),
    (r'\bquadrilatera\b', 'quadrilaterus'),
    (r'\bquadrilaterae\b', 'quadrilaterus'),
    (r'\bquadrilibrem\b', 'quadrilibris'),
    (r'\bquadrima\b', 'quadrimus'),
    (r'\bquadrimae\b', 'quadrimus'),
    (r'\bquadrimam\b', 'quadrimus'),
    (r'\bquadrimatum\b', 'quadrimatus'),
    (r'\bquadrimestres\b', 'quadrimestris'),
    (r'\bquadrimi\b', 'quadrimus'),
    (r'\bquadrimis\b', 'quadrimus'),
    (r'\bquadrimo\b', 'quadrimus'),
    (r'\bquadrimos\b', 'quadrimus'),
    (r'\bquadrimula\b', 'quadrimulus'),
    (r'\bquadrimulum\b', 'quadrimulus'),
    (r'\bquadrimum\b', 'quadrimus'),
    (r'\bquadrimus\b', 'quadrimus'),
    (r'\bquadringena\b', 'quadringeni'),
    (r'\bquadringenariae\b', 'quadringenarius'),
    (r'\bquadringenarias\b', 'quadringenarius'),
    (r'\bquadringeni\b', 'quadringeni'),
    (r'\bquadringenis\b', 'quadringeni'),
    (r'\bquadringeno\b', 'quadringeni'),
    (r'\bquadringenorum\b', 'quadringeni'),
    (r'\bquadringenos\b', 'quadringeni'),
    (r'\bquadringenta\b', 'quadringenti'),
    (r'\bquadringentae\b', 'quadringenti'),
    (r'\bquadringentarum\b', 'quadringenti'),
    (r'\bquadringentesimo\b', 'quadringentesimus'),
    (r'\bquadringentesimum\b', 'quadringentesimus'),
    (r'\bquadringenti\b', 'quadringenti'),
    (r'\bquadringenties\b', 'quadringenties'),
    (r'\bquadringentis\b', 'quadringenti'),
    (r'\bquadringentorum\b', 'quadringenti'),
    (r'\bquadringentorumque\b', 'quadringenti'),
    (r'\bquadringentos\b', 'quadringenti'),
    (r'\bquadripede\b', 'quadrupedus'),
    (r'\bquadripedi\b', 'quadrupedus'),
    (r'\bquadripedis\b', 'quadrupedus'),
    (r'\bquadripedo\b', 'quadrupedus'),
    (r'\bquadripedum\b', 'quadrupedus'),
    (r'\bquadripedumque\b', 'quadrupedus'),
    (r'\bquadriremem\b', 'quadriremis'),
    (r'\bquadrirememque\b', 'quadriremis'),
    (r'\bquadriremes\b', 'quadriremis'),
    (r'\bquadriremesque\b', 'quadriremis'),
    (r'\bquadriremi\b', 'quadriremis'),
    (r'\bquadriremibus\b', 'quadriremis'),
    (r'\bquadriremis\b', 'quadriremis'),
    (r'\bquadriremisque\b', 'quadriremis'),
    (r'\bquadris\b', 'quadra1'),
    (r'\bquadris\b', 'quadrus'),
    (r'\bquadris\b', 'quadrum'),
    (r'\bquadriuio\b', 'quadrivius'),
    (r'\bquadriuio\b', 'quadrivium'),
    (r'\bquadrivia\b', 'quadrivius'),
    (r'\bquadrivia\b', 'quadrivium'),
    (r'\bquadriviis\b', 'quadrivius'),
    (r'\bquadriviis\b', 'quadrivium'),
    (r'\bquadro\b', 'quadro'),
    (r'\bquadro\b', 'quadrus'),
    (r'\bquadro\b', 'quadrum'),
    (r'\bquadrua\b', 'quadruus'),
    (r'\bquadrum\b', 'quadrus'),
    (r'\bquadrum\b', 'quadrum'),
    (r'\bquadrupede\b', 'quadrupedus'),
    (r'\bquadrupedi\b', 'quadrupedus'),
    (r'\bquadrupedi\b', 'quadrupedius'),
    (r'\bquadrupedia\b', 'quadrupedius'),
    (r'\bquadrupedis\b', 'quadrupedus'),
    (r'\bquadrupedo\b', 'quadrupedus'),
    (r'\bquadrupedum\b', 'quadrupedus'),
    (r'\bquadrupedumque\b', 'quadrupedus'),
    (r'\bquadrupes\b', 'quadrupes'),
    (r'\bquadruplabitur\b', 'quadruplo'),
    (r'\bquadruplari\b', 'quadruplaris'),
    (r'\bquadruplari\b', 'quadruplo'),
    (r'\bquadruplator\b', 'quadruplator1'),
    (r'\bquadruplatore\b', 'quadruplator1'),
    (r'\bquadruplatorem\b', 'quadruplator1'),
    (r'\bquadruplatores\b', 'quadruplator1'),
    (r'\bquadruplatoribus\b', 'quadruplator1'),
    (r'\bquadruplatoris\b', 'quadruplator1'),
    (r'\bquadruplatorum\b', 'quadruplator1'),
    (r'\bquadruplatorum\b', 'quadruplo'),
    (r'\bquadruplatur\b', 'quadruplo'),
    (r'\bquadruplatus\b', 'quadruplo'),
    (r'\bquadruplex\b', 'quadruplex'),
    (r'\bquadruplexque\b', 'quadruplex'),
    (r'\bquadrupli\b', 'quadruplus'),
    (r'\bquadrupli\b', 'quadruplus'),
    (r'\bquadruplicato\b', 'quadruplico'),
    (r'\bquadruplicatus\b', 'quadruplico'),
    (r'\bquadruplicavit\b', 'quadruplico'),
    (r'\bquadruplicem\b', 'quadruplex'),
    (r'\bquadruplicem\b', 'quadruplico'),
    (r'\bquadruplices\b', 'quadruplex'),
    (r'\bquadruplices\b', 'quadruplico'),
    (r'\bquadruplici\b', 'quadruplex'),
    (r'\bquadruplicis\b', 'quadruplex'),
    (r'\bquadruplis\b', 'quadruplus'),
    (r'\bquadruplis\b', 'quadruplus'),
    (r'\bquadruplo\b', 'quadruplus'),
    (r'\bquadruplo\b', 'quadruplus'),
    (r'\bquadruplo\b', 'quadruplo'),
    (r'\bquadruplum\b', 'quadruplus'),
    (r'\bquadruplum\b', 'quadruplus'),
    (r'\bquadrupulator\b', 'quadruplator1'),
    (r'\bquadrupuli\b', 'quadruplus'),
    (r'\bquae\b', 'qui1'),
    (r'\bquaecumque\b', 'quicumque'),
    (r'\bquaecunque\b', 'quicumque'),
    (r'\bquaedam\b', 'quidam'),
    (r'\bquaedamque\b', 'quidam'),
    (r'\bquaedamst\b', 'quidam'),
    (r'\bquaedem\b', 'qui1'),
    (r'\bquaelibet\b', 'qui1'),
    (r'\bquaen\b', 'qui1'),
    (r'\bquaenam\b', 'quisnam'),
    (r'\bquaenamst\b', 'quisnam'),
    (r'\bquaene\b', 'qui1'),
    (r'\bquaepiam\b', 'qui1'),
    (r'\bquaepiamst\b', 'qui1'),
    (r'\bquaeque\b', 'quisque'),
    (r'\bquaeram\b', 'quaero'),
    (r'\bquaeramus\b', 'quaero'),
    (r'\bquaerant\b', 'quaero'),
    (r'\bquaerantur\b', 'quaero'),
    (r'\bquaeras\b', 'quaero'),
    (r'\bquaerasque\b', 'quaero'),
    (r'\bquaerat\b', 'quaero'),
    (r'\bquaeratis\b', 'quaero'),
    (r'\bquaeratque\b', 'quaero'),
    (r'\bquaeratur\b', 'quaero'),
    (r'\bquaeraturque\b', 'quaero'),
    (r'\bquaere\b', 'quaero'),
    (r'\bquaerebam\b', 'quaero'),
    (r'\bquaerebamus\b', 'quaero'),
    (r'\bquaerebant\b', 'quaero'),
    (r'\bquaerebantur\b', 'quaero'),
    (r'\bquaerebas\b', 'quaero'),
    (r'\bquaerebat\b', 'quaero'),
    (r'\bquaerebatis\b', 'quaero'),
    (r'\bquaerebatque\b', 'quaero'),
    (r'\bquaerebatur\b', 'quaero'),
    (r'\bquaerebaturque\b', 'quaero'),
    (r'\bquaeremus\b', 'quaero'),
    (r'\bquaerenda\b', 'quaero'),
    (r'\bquaerendae\b', 'quaero'),
    (r'\bquaerendam\b', 'quaero'),
    (r'\bquaerendas\b', 'quaero'),
    (r'\bquaerendi\b', 'quaero'),
    (r'\bquaerendique\b', 'quaero'),
    (r'\bquaerendis\b', 'quaero'),
    (r'\bquaerendisque\b', 'quaero'),
    (r'\bquaerendo\b', 'quaero'),
    (r'\bquaerendoque\b', 'quaero'),
    (r'\bquaerendorum\b', 'quaero'),
    (r'\bquaerendos\b', 'quaero'),
    (r'\bquaerendum\b', 'quaero'),
    (r'\bquaerendumque\b', 'quaero'),
    (r'\bquaerendus\b', 'quaero'),
    (r'\bquaerens\b', 'quaero'),
    (r'\bquaerensque\b', 'quaero'),
    (r'\bquaerent\b', 'quaero'),
    (r'\bquaerente\b', 'quaero'),
    (r'\bquaerentem\b', 'quaero'),
    (r'\bquaerentemque\b', 'quaero'),
    (r'\bquaerentes\b', 'quaero'),
    (r'\bquaerentesque\b', 'quaero'),
    (r'\bquaerenti\b', 'quaero'),
    (r'\bquaerentia\b', 'quaero'),
    (r'\bquaerentibus\b', 'quaero'),
    (r'\bquaerentibusque\b', 'quaero'),
    (r'\bquaerentique\b', 'quaero'),
    (r'\bquaerentis\b', 'quaero'),
    (r'\bquaerentium\b', 'quaero'),
    (r'\bquaerentur\b', 'quaero'),
    (r'\bquaerere\b', 'quaero'),
    (r'\bquaererem\b', 'quaero'),
    (r'\bquaereremus\b', 'quaero'),
    (r'\bquaererent\b', 'quaero'),
    (r'\bquaererentque\b', 'quaero'),
    (r'\bquaererentur\b', 'quaero'),
    (r'\bquaereres\b', 'quaero'),
    (r'\bquaereret\b', 'quaero'),
    (r'\bquaereretis\b', 'quaero'),
    (r'\bquaereretque\b', 'quaero'),
    (r'\bquaereretur\b', 'quaero'),
    (r'\bquaerereturque\b', 'quaero'),
    (r'\bquaereris\b', 'quaero'),
    (r'\bquaeres\b', 'quaero'),
    (r'\bquaeresque\b', 'quaero'),
    (r'\bquaeret\b', 'quaero'),
    (r'\bquaeretis\b', 'quaero'),
    (r'\bquaeretque\b', 'quaero'),
    (r'\bquaeretur\b', 'quaero'),
    (r'\bquaeri\b', 'quaero'),
    (r'\bquaerimus\b', 'quaero'),
    (r'\bquaerimusque\b', 'quaero'),
    (r'\bquaerique\b', 'quaero'),
    (r'\bquaeris\b', 'quaero'),
    (r'\bquaerisne\b', 'quaero'),
    (r'\bquaerisque\b', 'quaero'),
    (r'\bquaerit\b', 'quaero'),
    (r'\bquaerita\b', 'quaerito'),
    (r'\bquaeritabam\b', 'quaerito'),
    (r'\bquaeritabas\b', 'quaerito'),
    (r'\bquaeritabo\b', 'quaerito'),
    (r'\bquaeritamus\b', 'quaerito'),
    (r'\bquaeritando\b', 'quaerito'),
    (r'\bquaeritans\b', 'quaerito'),
    (r'\bquaeritant\b', 'quaerito'),
    (r'\bquaeritare\b', 'quaerito'),
    (r'\bquaeritari\b', 'quaerito'),
    (r'\bquaeritas\b', 'quaerito'),
    (r'\bquaeritat\b', 'quaerito'),
    (r'\bquaeritatis\b', 'quaerito'),
    (r'\bquaeritatum\b', 'quaerito'),
    (r'\bquaerite\b', 'quaero'),
    (r'\bquaeritem\b', 'quaerito'),
    (r'\bquaeritemus\b', 'quaerito'),
    (r'\bquaeritet\b', 'quaerito'),
    (r'\bquaeritis\b', 'quaero'),
    (r'\bquaerito\b', 'quaero'),
    (r'\bquaerito\b', 'quaerito'),
    (r'\bquaeritote\b', 'quaero'),
    (r'\bquaeritque\b', 'quaero'),
    (r'\bquaeritur\b', 'quaero'),
    (r'\bquaeritve\b', 'quaero'),
    (r'\bquaeriue\b', 'quaero'),
    (r'\bquaero\b', 'quaero'),
    (r'\bquaeror\b', 'quaero'),
    (r'\bquaerundae\b', 'quaero'),
    (r'\bquaerundo\b', 'quaero'),
    (r'\bquaerundorum\b', 'quaero'),
    (r'\bquaerundum\b', 'quaero'),
    (r'\bquaerunt\b', 'quaero'),
    (r'\bquaeruntque\b', 'quaero'),
    (r'\bquaeruntur\b', 'quaero'),
    (r'\bquaesendum\b', 'quaeso'),
    (r'\bquaesentibus\b', 'quaeso'),
    (r'\bquaesere\b', 'quaeso'),
    (r'\bquaesi\b', 'quaeso'),
    (r'\bquaesieram\b', 'quaero'),
    (r'\bquaesierant\b', 'quaero'),
    (r'\bquaesieras\b', 'quaero'),
    (r'\bquaesierat\b', 'quaero'),
    (r'\bquaesiere\b', 'quaero'),
    (r'\bquaesierim\b', 'quaero'),
    (r'\bquaesierimus\b', 'quaero'),
    (r'\bquaesierint\b', 'quaero'),
    (r'\bquaesieris\b', 'quaero'),
    (r'\bquaesierit\b', 'quaero'),
    (r'\bquaesieritis\b', 'quaero'),
    (r'\bquaesieritque\b', 'quaero'),
    (r'\bquaesiero\b', 'quaero'),
    (r'\bquaesierunt\b', 'quaero'),
    (r'\bquaesii\b', 'quaero'),
    (r'\bquaesiit\b', 'quaero'),
    (r'\bquaesisse\b', 'quaero'),
    (r'\bquaesissem\b', 'quaero'),
    (r'\bquaesissemque\b', 'quaero'),
    (r'\bquaesissent\b', 'quaero'),
    (r'\bquaesissentque\b', 'quaero'),
    (r'\bquaesisseque\b', 'quaero'),
    (r'\bquaesisses\b', 'quaero'),
    (r'\bquaesisset\b', 'quaero'),
    (r'\bquaesissetque\b', 'quaero'),
    (r'\bquaesisti\b', 'quaero'),
    (r'\bquaesistis\b', 'quaero'),
    (r'\bquaesit\b', 'quaeso'),
    (r'\bquaesita\b', 'quaesitum'),
    (r'\bquaesita\b', 'quaero'),
    (r'\bquaesitae\b', 'quaero'),
    (r'\bquaesitaeque\b', 'quaero'),
    (r'\bquaesitam\b', 'quaero'),
    (r'\bquaesitamque\b', 'quaero'),
    (r'\bquaesitaque\b', 'quaesitum'),
    (r'\bquaesitaque\b', 'quaero'),
    (r'\bquaesitarum\b', 'quaero'),
    (r'\bquaesitarumque\b', 'quaero'),
    (r'\bquaesitas\b', 'quaero'),
    (r'\bquaesiti\b', 'quaesitum'),
    (r'\bquaesiti\b', 'quaero'),
    (r'\bquaesitione\b', 'quaesitio'),
    (r'\bquaesitioni\b', 'quaesitio'),
    (r'\bquaesitior\b', 'quaero'),
    (r'\bquaesitiore\b', 'quaero'),
    (r'\bquaesitiores\b', 'quaero'),
    (r'\bquaesitique\b', 'quaesitum'),
    (r'\bquaesitique\b', 'quaero'),
    (r'\bquaesitis\b', 'quaesitum'),
    (r'\bquaesitis\b', 'quaero'),
    (r'\bquaesitis\b', 'quaeso'),
    (r'\bquaesitisque\b', 'quaesitum'),
    (r'\bquaesitisque\b', 'quaero'),
    (r'\bquaesitisque\b', 'quaeso'),
    (r'\bquaesitissimae\b', 'quaero'),
    (r'\bquaesitissimis\b', 'quaero'),
    (r'\bquaesito\b', 'quaeso'),
    (r'\bquaesito\b', 'quaesitum'),
    (r'\bquaesito\b', 'quaero'),
    (r'\bquaesitoque\b', 'quaeso'),
    (r'\bquaesitoque\b', 'quaesitum'),
    (r'\bquaesitoque\b', 'quaero'),
    (r'\bquaesitor\b', 'quaesitor'),
    (r'\bquaesitore\b', 'quaesitor'),
    (r'\bquaesitorem\b', 'quaesitor'),
    (r'\bquaesitores\b', 'quaesitor'),
    (r'\bquaesitori\b', 'quaesitor'),
    (r'\bquaesitoribus\b', 'quaesitor'),
    (r'\bquaesitoris\b', 'quaesitor'),
    (r'\bquaesitorum\b', 'quaesitor'),
    (r'\bquaesitorum\b', 'quaesitum'),
    (r'\bquaesitorum\b', 'quaero'),
    (r'\bquaesitos\b', 'quaero'),
    (r'\bquaesitost\b', 'quaeso'),
    (r'\bquaesitost\b', 'quaesitum'),
    (r'\bquaesitost\b', 'quaero'),
    (r'\bquaesitosue\b', 'quaero'),
    (r'\bquaesitum\b', 'quaesitus2'),
    (r'\bquaesitum\b', 'quaesitum'),
    (r'\bquaesitum\b', 'quaero'),
    (r'\bquaesitumque\b', 'quaesitus2'),
    (r'\bquaesitumque\b', 'quaesitum'),
    (r'\bquaesitumque\b', 'quaero'),
    (r'\bquaesitur\b', 'quaeso'),
    (r'\bquaesitura\b', 'quaero'),
    (r'\bquaesituram\b', 'quaero'),
    (r'\bquaesituri\b', 'quaero'),
    (r'\bquaesituris\b', 'quaero'),
    (r'\bquaesituros\b', 'quaero'),
    (r'\bquaesiturum\b', 'quaero'),
    (r'\bquaesiturumque\b', 'quaero'),
    (r'\bquaesiturus\b', 'quaero'),
    (r'\bquaesitus\b', 'quaesitus2'),
    (r'\bquaesitus\b', 'quaero'),
    (r'\bquaesiuerat\b', 'quaero'),
    (r'\bquaesiuere\b', 'quaero'),
    (r'\bquaesiueris\b', 'quaero'),
    (r'\bquaesiuerit\b', 'quaero'),
    (r'\bquaesiuerunt\b', 'quaero'),
    (r'\bquaesiueruntque\b', 'quaero'),
    (r'\bquaesiui\b', 'quaero'),
    (r'\bquaesiuimus\b', 'quaero'),
    (r'\bquaesiuit\b', 'quaero'),
    (r'\bquaesiuitque\b', 'quaero'),
    (r'\bquaesiveram\b', 'quaero'),
    (r'\bquaesiverat\b', 'quaero'),
    (r'\bquaesivere\b', 'quaero'),
    (r'\bquaesiveris\b', 'quaero'),
    (r'\bquaesiverit\b', 'quaero'),
    (r'\bquaesiverunt\b', 'quaero'),
    (r'\bquaesivi\b', 'quaero'),
    (r'\bquaesivimus\b', 'quaero'),
    (r'\bquaesivique\b', 'quaero'),
    (r'\bquaesivisse\b', 'quaero'),
    (r'\bquaesivisset\b', 'quaero'),
    (r'\bquaesivit\b', 'quaero'),
    (r'\bquaesivitque\b', 'quaero'),
    (r'\bquaeso\b', 'quaeso'),
    (r'\bquaesoque\b', 'quaeso'),
    (r'\bquaesost\b', 'quaeso'),
    (r'\bquaest\b', 'qui1'),
    (r'\bquaestibus\b', 'quaestus'),
    (r'\bquaesticuli\b', 'quaesticulus'),
    (r'\bquaesticulo\b', 'quaesticulus'),
    (r'\bquaesticulus\b', 'quaesticulus'),
    (r'\bquaestio\b', 'quaestio'),
    (r'\bquaestion\b', 'quaestio'),
    (r'\bquaestione\b', 'quaestio'),
    (r'\bquaestionem\b', 'quaestio'),
    (r'\bquaestionem\b', 'quaestiono'),
    (r'\bquaestionemque\b', 'quaestio'),
    (r'\bquaestionemque\b', 'quaestiono'),
    (r'\bquaestiones\b', 'quaestio'),
    (r'\bquaestiones\b', 'quaestiono'),
    (r'\bquaestionesque\b', 'quaestio'),
    (r'\bquaestionesque\b', 'quaestiono'),
    (r'\bquaestioni\b', 'quaestio'),
    (r'\bquaestionibus\b', 'quaestio'),
    (r'\bquaestionis\b', 'quaestio'),
    (r'\bquaestionisque\b', 'quaestio'),
    (r'\bquaestionum\b', 'quaestio'),
    (r'\bquaestionumque\b', 'quaestio'),
    (r'\bquaestiunculae\b', 'quaestiuncula'),
    (r'\bquaestiunculam\b', 'quaestiuncula'),
    (r'\bquaestiunculas\b', 'quaestiuncula'),
    (r'\bquaestiunculis\b', 'quaestiuncula'),
    (r'\bquaestor\b', 'quaestor'),
    (r'\bquaestore\b', 'quaestor'),
    (r'\bquaestorem\b', 'quaestor'),
    (r'\bquaestoremque\b', 'quaestor'),
    (r'\bquaestores\b', 'quaestor'),
    (r'\bquaestoresque\b', 'quaestor'),
    (r'\bquaestoresue\b', 'quaestor'),
    (r'\bquaestori\b', 'quaestor'),
    (r'\bquaestori\b', 'quaestorius'),
    (r'\bquaestori\b', 'quaestorius'),
    (r'\bquaestoria\b', 'quaestorius'),
    (r'\bquaestoria\b', 'quaestorius'),
    (r'\bquaestoriae\b', 'quaestorius'),
    (r'\bquaestoriaeque\b', 'quaestorius'),
    (r'\bquaestoriam\b', 'quaestorius'),
    (r'\bquaestoribus\b', 'quaestor'),
    (r'\bquaestoribusque\b', 'quaestor'),
    (r'\bquaestoricius\b', 'quaestoricius'),
    (r'\bquaestorii\b', 'quaestorius'),
    (r'\bquaestorii\b', 'quaestorius'),
    (r'\bquaestoriis\b', 'quaestorius'),
    (r'\bquaestoriis\b', 'quaestorius'),
    (r'\bquaestorio\b', 'quaestorius'),
    (r'\bquaestorio\b', 'quaestorius'),
    (r'\bquaestorios\b', 'quaestorius'),
    (r'\bquaestoris\b', 'quaestor'),
    (r'\bquaestorium\b', 'quaestorius'),
    (r'\bquaestorium\b', 'quaestorius'),
    (r'\bquaestoriumque\b', 'quaestorius'),
    (r'\bquaestoriumque\b', 'quaestorius'),
    (r'\bquaestorius\b', 'quaestorius'),
    (r'\bquaestorque\b', 'quaestor'),
    (r'\bquaestorum\b', 'quaestor'),
    (r'\bquaestu\b', 'quaestus'),
    (r'\bquaestuaria\b', 'quaestuarius'),
    (r'\bquaestuariam\b', 'quaestuarius'),
    (r'\bquaestuarias\b', 'quaestuarius'),
    (r'\bquaestui\b', 'quaestus'),
    (r'\bquaestuis\b', 'qui1'),
    (r'\bquaestuist\b', 'qui1'),
    (r'\bquaestuist\b', 'quaestus'),
    (r'\bquaestum\b', 'quaestus'),
    (r'\bquaestumque\b', 'quaestus'),
    (r'\bquaestumue\b', 'quaestus'),
    (r'\bquaestuosa\b', 'quaestuosus'),
    (r'\bquaestuosae\b', 'quaestuosus'),
    (r'\bquaestuosam\b', 'quaestuosus'),
    (r'\bquaestuosaque\b', 'quaestuosus'),
    (r'\bquaestuosi\b', 'quaestuosus'),
    (r'\bquaestuosior\b', 'quaestuosus'),
    (r'\bquaestuosissima\b', 'quaestuosus'),
    (r'\bquaestuosissimam\b', 'quaestuosus'),
    (r'\bquaestuosissime\b', 'quaestuosus'),
    (r'\bquaestuosissimum\b', 'quaestuosus'),
    (r'\bquaestuosissimumque\b', 'quaestuosus'),
    (r'\bquaestuosius\b', 'quaestuosus'),
    (r'\bquaestuosum\b', 'quaestuosus'),
    (r'\bquaestuosus\b', 'quaestuosus'),
    (r'\bquaestuque\b', 'quaestus'),
    (r'\bquaestura\b', 'quaestura'),
    (r'\bquaesturae\b', 'quaestura'),
    (r'\bquaesturam\b', 'quaestura'),
    (r'\bquaesturamque\b', 'quaestura'),
    (r'\bquaesturaque\b', 'quaestura'),
    (r'\bquaestus\b', 'quaestus'),
    (r'\bquaestusque\b', 'quaestus'),
    (r'\bquaestuum\b', 'quaestus'),
    (r'\bquaeue\b', 'qui1'),
    (r'\bquaeuis\b', 'quivis'),
    (r'\bquaeve\b', 'qui1'),
    (r'\bquaevis\b', 'quivis'),
    (r'\bquala\b', 'qualum'),
    (r'\bquale\b', 'quam'),
    (r'\bquale\b', 'qualis'),
    (r'\bquale\b', 'qualum'),
    (r'\bqualecumque\b', 'quam'),
    (r'\bqualecumque\b', 'qualis'),
    (r'\bqualecumque\b', 'qualum'),
    (r'\bqualecunque\b', 'quam'),
    (r'\bqualecunque\b', 'qualis'),
    (r'\bqualecunque\b', 'qualum'),
    (r'\bqualem\b', 'qualis'),
    (r'\bqualemcumque\b', 'qualiscumque'),
    (r'\bqualemcunque\b', 'qualis'),
    (r'\bqualemque\b', 'qualis'),
    (r'\bqualemve\b', 'qualis'),
    (r'\bquales\b', 'qualis'),
    (r'\bqualescumque\b', 'qualis'),
    (r'\bqualescunque\b', 'qualis'),
    (r'\bqualeslibet\b', 'qualis'),
    (r'\bqualesque\b', 'qualis'),
    (r'\bqualest\b', 'quam'),
    (r'\bqualest\b', 'qualis'),
    (r'\bqualest\b', 'qualum'),
    (r'\bqualesve\b', 'qualis'),
    (r'\bquali\b', 'quam'),
    (r'\bquali\b', 'qualis'),
    (r'\bquali\b', 'qualum'),
    (r'\bqualia\b', 'qualis'),
    (r'\bqualiacumque\b', 'qualiscumque'),
    (r'\bqualiacunque\b', 'qualis'),
    (r'\bqualiaque\b', 'qualis'),
    (r'\bqualibet\b', 'qualibet'),
    (r'\bqualibus\b', 'qualis'),
    (r'\bqualicumque\b', 'quam'),
    (r'\bqualicumque\b', 'qualis'),
    (r'\bqualicumque\b', 'qualum'),
    (r'\bqualicunque\b', 'quam'),
    (r'\bqualicunque\b', 'qualis'),
    (r'\bqualicunque\b', 'qualum'),
    (r'\bqualine\b', 'quam'),
    (r'\bqualine\b', 'qualis'),
    (r'\bqualine\b', 'qualum'),
    (r'\bqualique\b', 'quam'),
    (r'\bqualique\b', 'qualis'),
    (r'\bqualique\b', 'qualum'),
    (r'\bqualis\b', 'quam'),
    (r'\bqualis\b', 'qualis'),
    (r'\bqualis\b', 'qualum'),
    (r'\bqualiscumque\b', 'qualiscumque'),
    (r'\bqualiscunque\b', 'quam'),
    (r'\bqualiscunque\b', 'qualis'),
    (r'\bqualiscunque\b', 'qualum'),
    (r'\bqualislibet\b', 'quam'),
    (r'\bqualislibet\b', 'qualis'),
    (r'\bqualislibet\b', 'qualum'),
    (r'\bqualisque\b', 'quam'),
    (r'\bqualisque\b', 'qualis'),
    (r'\bqualisque\b', 'qualum'),
    (r'\bqualisve\b', 'quam'),
    (r'\bqualisve\b', 'qualis'),
    (r'\bqualisve\b', 'qualum'),
    (r'\bqualitas\b', 'qualitas'),
    (r'\bqualitate\b', 'qualitas'),
    (r'\bqualitatem\b', 'qualitas'),
    (r'\bqualitates\b', 'qualitas'),
    (r'\bqualitatesque\b', 'qualitas'),
    (r'\bqualitati\b', 'qualitas'),
    (r'\bqualitatibus\b', 'qualitas'),
    (r'\bqualitatibusque\b', 'qualitas'),
    (r'\bqualitatis\b', 'qualitas'),
    (r'\bqualitatisque\b', 'qualitas'),
    (r'\bqualitatium\b', 'qualitas'),
    (r'\bqualitatum\b', 'qualitas'),
    (r'\bqualiter\b', 'qualis'),
    (r'\bqualiter\b', 'qualiter'),
    (r'\bqualitercumque\b', 'qualis'),
    (r'\bqualitercumque\b', 'qualiter'),
    (r'\bqualitercunque\b', 'qualis'),
    (r'\bqualitercunque\b', 'qualiter'),
    (r'\bqualiterque\b', 'qualis'),
    (r'\bqualiterque\b', 'qualiter'),
    (r'\bqualium\b', 'qualis'),
    (r'\bqualiumcumque\b', 'qualis'),
    (r'\bqualo\b', 'quam'),
    (r'\bqualo\b', 'qualum'),
    (r'\bqualorum\b', 'quam'),
    (r'\bqualorum\b', 'qualum'),
    (r'\bqualos\b', 'quam'),
    (r'\bqualubet\b', 'qualibet'),
    (r'\bqualum\b', 'quam'),
    (r'\bqualum\b', 'qualum'),
    (r'\bqualus\b', 'quam'),
    (r'\bquam\b', 'qui1'),
    (r'\bquam\b', 'quam'),
    (r'\bquamcumque\b', 'quicumque'),
    (r'\bquamcunque\b', 'quicumque'),
    (r'\bquamdam\b', 'quidam'),
    (r'\bquamdiu\b', 'quamdiu'),
    (r'\bquamlibet\b', 'quamlibet'),
    (r'\bquamnam\b', 'quisnam'),
    (r'\bquamne\b', 'qui1'),
    (r'\bquamne\b', 'quam'),
    (r'\bquamobrem\b', 'quamobrem'),
    (r'\bquampiam\b', 'qui1'),
    (r'\bquampiam\b', 'quam'),
    (r'\bquamquam\b', 'quisquam'),
    (r'\bquamquam\b', 'quamquam'),
    (r'\bquamquamst\b', 'quisquam'),
    (r'\bquamquamst\b', 'quamquam'),
    (r'\bquamque\b', 'quisque'),
    (r'\bquamue\b', 'qui1'),
    (r'\bquamue\b', 'quam'),
    (r'\bquamuis\b', 'quivis'),
    (r'\bquamuis\b', 'quamvis'),
    (r'\bquamve\b', 'qui1'),
    (r'\bquamve\b', 'quam'),
    (r'\bquamvis\b', 'quivis'),
    (r'\bquamvis\b', 'quamvis'),
    (r'\bquan\b', 'qui1'),
    (r'\bquan\b', 'qua'),
    (r'\bquanam\b', 'quisnam'),
    (r'\bquanam\b', 'quanam'),
    (r'\bquandam\b', 'quidam'),
    (r'\bquandamque\b', 'quidam'),
    (r'\bquandiu\b', 'quamdiu'),
    (r'\bquando\b', 'quando'),
    (r'\bquandocumque\b', 'quandocumque'),
    (r'\bquandoque\b', 'quandoque1'),
    (r'\bquandoquidem\b', 'quandoquidem'),
    (r'\bquandove\b', 'quando'),
    (r'\bquanquam\b', 'quamquam'),
    (r'\bquanta\b', 'quantus'),
    (r'\bquantacumque\b', 'quantus'),
    (r'\bquantacunque\b', 'quantus'),
    (r'\bquantae\b', 'quantus'),
    (r'\bquantaecumque\b', 'quantus'),
    (r'\bquantaelibet\b', 'quantus'),
    (r'\bquantaeque\b', 'quantus'),
    (r'\bquantaeuis\b', 'quantus'),
    (r'\bquantalibet\b', 'quantus'),
    (r'\bquantam\b', 'quantus'),
    (r'\bquantamcumque\b', 'quantus'),
    (r'\bquantamque\b', 'quantus'),
    (r'\bquantane\b', 'quantus'),
    (r'\bquantaque\b', 'quantus'),
    (r'\bquantarum\b', 'quantus'),
    (r'\bquantas\b', 'quantus'),
    (r'\bquantaslibet\b', 'quantus'),
    (r'\bquantasque\b', 'quantus'),
    (r'\bquantasve\b', 'quantus'),
    (r'\bquantasvis\b', 'quantus'),
    (r'\bquantave\b', 'quantus'),
    (r'\bquantavis\b', 'quantus'),
    (r'\bquanti\b', 'quantus'),
    (r'\bquanticumque\b', 'quantus'),
    (r'\bquantilibet\b', 'quantus'),
    (r'\bquantillis\b', 'quantillus'),
    (r'\bquantillo\b', 'quantillus'),
    (r'\bquantillum\b', 'quantillus'),
    (r'\bquantine\b', 'quantus'),
    (r'\bquantique\b', 'quantus'),
    (r'\bquantis\b', 'quantus'),
    (r'\bquantiscumque\b', 'quantus'),
    (r'\bquantislibet\b', 'quantus'),
    (r'\bquantisper\b', 'quantisper'),
    (r'\bquantisque\b', 'quantus'),
    (r'\bquantist\b', 'quantus'),
    (r'\bquantitas\b', 'quantitas'),
    (r'\bquantitate\b', 'quantitas'),
    (r'\bquantitatem\b', 'quantitas'),
    (r'\bquantitates\b', 'quantitas'),
    (r'\bquantitati\b', 'quantitas'),
    (r'\bquantitatis\b', 'quantitas'),
    (r'\bquantitatium\b', 'quantitas'),
    (r'\bquantivis\b', 'quantus'),
    (r'\bquanto\b', 'quanto'),
    (r'\bquanto\b', 'quantus'),
    (r'\bquantocius\b', 'quantocius'),
    (r'\bquantocumque\b', 'quanto'),
    (r'\bquantocumque\b', 'quantus'),
    (r'\bquantolibet\b', 'quanto'),
    (r'\bquantolibet\b', 'quantus'),
    (r'\bquantopere\b', 'quantopere'),
    (r'\bquantoque\b', 'quanto'),
    (r'\bquantoque\b', 'quantus'),
    (r'\bquantorum\b', 'quantus'),
    (r'\bquantos\b', 'quantus'),
    (r'\bquantosne\b', 'quantus'),
    (r'\bquantosque\b', 'quantus'),
    (r'\bquantoue\b', 'quanto'),
    (r'\bquantoue\b', 'quantus'),
    (r'\bquantouis\b', 'quanto'),
    (r'\bquantouis\b', 'quantus'),
    (r'\bquantove\b', 'quanto'),
    (r'\bquantove\b', 'quantus'),
    (r'\bquantovis\b', 'quanto'),
    (r'\bquantovis\b', 'quantus'),
    (r'\bquantula\b', 'quantulus'),
    (r'\bquantulacumque\b', 'quantulus'),
    (r'\bquantulaecumque\b', 'quantulus'),
    (r'\bquantulam\b', 'quantulus'),
    (r'\bquantulamcumque\b', 'quantulus'),
    (r'\bquantulamlibet\b', 'quantulus'),
    (r'\bquantuli\b', 'quantulus'),
    (r'\bquantulicumque\b', 'quantulus'),
    (r'\bquantulo\b', 'quantulus'),
    (r'\bquantulocumque\b', 'quantulus'),
    (r'\bquantulum\b', 'quantulus'),
    (r'\bquantulumcumque\b', 'quantulus'),
    (r'\bquantulumcunque\b', 'quantulus'),
    (r'\bquantulumlibet\b', 'quantulus'),
    (r'\bquantulus\b', 'quantulus'),
    (r'\bquantuluscumque\b', 'quantulus'),
    (r'\bquantum\b', 'quantum'),
    (r'\bquantum\b', 'quantus'),
    (r'\bquantumcumque\b', 'quantum'),
    (r'\bquantumcumque\b', 'quantus'),
    (r'\bquantumlibet\b', 'quantum'),
    (r'\bquantumlibet\b', 'quantus'),
    (r'\bquantumque\b', 'quantum'),
    (r'\bquantumque\b', 'quantus'),
    (r'\bquantumst\b', 'quantum'),
    (r'\bquantumst\b', 'quantus'),
    (r'\bquantumue\b', 'quantum'),
    (r'\bquantumue\b', 'quantus'),
    (r'\bquantumuis\b', 'quantum'),
    (r'\bquantumuis\b', 'quantus'),
    (r'\bquantumvis\b', 'quantum'),
    (r'\bquantumvis\b', 'quantus'),
    (r'\bquantus\b', 'quantus'),
    (r'\bquantuscumque\b', 'quantus'),
    (r'\bquantusne\b', 'quantus'),
    (r'\bquantusque\b', 'quantus'),
    (r'\bquapiam\b', 'qui1'),
    (r'\bquapiam\b', 'qua'),
    (r'\bquapropter\b', 'quapropter'),
    (r'\bquaqua\b', 'quisquis'),
    (r'\bquaqua\b', 'quaqua'),
    (r'\bquaquam\b', 'quisquam'),
    (r'\bquaquamst\b', 'quisquam'),
    (r'\bquaque\b', 'quisque'),
    (r'\bquaque\b', 'quaque'),
    (r'\bquare\b', 'quare'),
    (r'\bquareque\b', 'quare'),
    (r'\bquareve\b', 'quare'),
    (r'\bquarta\b', 'quarta'),
    (r'\bquarta\b', 'quartum'),
    (r'\bquartadecumani\b', 'quartana'),
    (r'\bquartae\b', 'quarta'),
    (r'\bquartaeque\b', 'quarta'),
    (r'\bquartam\b', 'quarta'),
    (r'\bquartamque\b', 'quarta'),
    (r'\bquartana\b', 'quartana'),
    (r'\bquartana\b', 'quartanus'),
    (r'\bquartanae\b', 'quartana'),
    (r'\bquartanam\b', 'quartana'),
    (r'\bquartanarum\b', 'quartana'),
    (r'\bquartanas\b', 'quartana'),
    (r'\bquartanasque\b', 'quartana'),
    (r'\bquartanique\b', 'quartanus'),
    (r'\bquartanis\b', 'quartana'),
    (r'\bquartanis\b', 'quartanus'),
    (r'\bquartanisque\b', 'quartana'),
    (r'\bquartanisque\b', 'quartanus'),
    (r'\bquartanorum\b', 'quartanus'),
    (r'\bquartaque\b', 'quarta'),
    (r'\bquartaque\b', 'quartum'),
    (r'\bquartarii\b', 'quartarius'),
    (r'\bquartario\b', 'quartarius'),
    (r'\bquartarios\b', 'quartarius'),
    (r'\bquartarium\b', 'quartarius'),
    (r'\bquartarius\b', 'quartarius'),
    (r'\bquartas\b', 'quarta'),
    (r'\bquartato\b', 'quartato'),
    (r'\bquartaue\b', 'quarta'),
    (r'\bquartaue\b', 'quartum'),
    (r'\bquarte\b', 'quartus'),
    (r'\bquarte\b', 'quartum'),
    (r'\bquarti\b', 'quartus'),
    (r'\bquarti\b', 'quartum'),
    (r'\bquarticeps\b', 'quarticeps'),
    (r'\bquartis\b', 'quarta'),
    (r'\bquartis\b', 'quartus'),
    (r'\bquartis\b', 'quartum'),
    (r'\bquarto\b', 'quartus'),
    (r'\bquarto\b', 'quartum'),
    (r'\bquartoque\b', 'quartus'),
    (r'\bquartoque\b', 'quartum'),
    (r'\bquartoue\b', 'quartus'),
    (r'\bquartoue\b', 'quartum'),
    (r'\bquartove\b', 'quartus'),
    (r'\bquartove\b', 'quartum'),
    (r'\bquartum\b', 'quartus'),
    (r'\bquartum\b', 'quartum'),
    (r'\bquartumque\b', 'quartus'),
    (r'\bquartumque\b', 'quartum'),
    (r'\bquartus\b', 'quartus'),
    (r'\bquartusque\b', 'quartus'),
    (r'\bquarum\b', 'qui1'),
    (r'\bquarumcumque\b', 'quicumque'),
    (r'\bquarumdam\b', 'quidam'),
    (r'\bquarumlibet\b', 'qui1'),
    (r'\bquarumnam\b', 'quisnam'),
    (r'\bquarumque\b', 'quisque'),
    (r'\bquarumvis\b', 'quivis'),
    (r'\bquas\b', 'qui1'),
    (r'\bquascumque\b', 'quicumque'),
    (r'\bquascunque\b', 'quicumque'),
    (r'\bquasdam\b', 'quidam'),
    (r'\bquasdamque\b', 'quidam'),
    (r'\bquasi\b', 'quasi'),
    (r'\bquasilla\b', 'quasillum'),
    (r'\bquasillarias\b', 'quasillaria'),
    (r'\bquasillis\b', 'quassabilis'),
    (r'\bquasillis\b', 'quasillum'),
    (r'\bquasillo\b', 'quassabilis'),
    (r'\bquasillo\b', 'quasillum'),
    (r'\bquasillum\b', 'quassabilis'),
    (r'\bquasillum\b', 'quasillum'),
    (r'\bquasique\b', 'quasi'),
    (r'\bquaslibet\b', 'qui1'),
    (r'\bquasnam\b', 'quisnam'),
    (r'\bquasque\b', 'quisque'),
    (r'\bquassa\b', 'quatio'),
    (r'\bquassa\b', 'quasso'),
    (r'\bquassabat\b', 'quasso'),
    (r'\bquassabile\b', 'quassabilis'),
    (r'\bquassae\b', 'quatio'),
    (r'\bquassam\b', 'quatio'),
    (r'\bquassamus\b', 'quasso'),
    (r'\bquassanda\b', 'quasso'),
    (r'\bquassandarum\b', 'quasso'),
    (r'\bquassando\b', 'quasso'),
    (r'\bquassans\b', 'quasso'),
    (r'\bquassant\b', 'quasso'),
    (r'\bquassante\b', 'quasso'),
    (r'\bquassanti\b', 'quasso'),
    (r'\bquassantia\b', 'quasso'),
    (r'\bquassantibus\b', 'quasso'),
    (r'\bquassantque\b', 'quasso'),
    (r'\bquassantur\b', 'quasso'),
    (r'\bquassaque\b', 'quatio'),
    (r'\bquassaque\b', 'quasso'),
    (r'\bquassare\b', 'quasso'),
    (r'\bquassaretur\b', 'quasso'),
    (r'\bquassas\b', 'quatio'),
    (r'\bquassas\b', 'quasso'),
    (r'\bquassasque\b', 'quatio'),
    (r'\bquassasque\b', 'quasso'),
    (r'\bquassat\b', 'quasso'),
    (r'\bquassata\b', 'quasso'),
    (r'\bquassatae\b', 'quasso'),
    (r'\bquassataeque\b', 'quasso'),
    (r'\bquassatam\b', 'quasso'),
    (r'\bquassatas\b', 'quasso'),
    (r'\bquassate\b', 'quasso'),
    (r'\bquassati\b', 'quasso'),
    (r'\bquassatio\b', 'quassatio'),
    (r'\bquassatione\b', 'quassatio'),
    (r'\bquassatis\b', 'quasso'),
    (r'\bquassato\b', 'quasso'),
    (r'\bquassatque\b', 'quasso'),
    (r'\bquassatum\b', 'quasso'),
    (r'\bquassatus\b', 'quasso'),
    (r'\bquassauit\b', 'quasso'),
    (r'\bquassaverat\b', 'quasso'),
    (r'\bquassavit\b', 'quasso'),
    (r'\bquassent\b', 'quasso'),
    (r'\bquassetur\b', 'quasso'),
    (r'\bquassis\b', 'quatio'),
    (r'\bquasso\b', 'quatio'),
    (r'\bquasso\b', 'quasso'),
    (r'\bquassos\b', 'quatio'),
    (r'\bquassu\b', 'quassus2'),
    (r'\bquassu\b', 'quatio'),
    (r'\bquassum\b', 'quassus2'),
    (r'\bquassum\b', 'quatio'),
    (r'\bquassus\b', 'quassus2'),
    (r'\bquassus\b', 'quatio'),
    (r'\bquast\b', 'qui1'),
    (r'\bquast\b', 'qua'),
    (r'\bquasue\b', 'qui1'),
    (r'\bquasve\b', 'qui1'),
    (r'\bquasvis\b', 'quivis'),
    (r'\bquate\b', 'quatio'),
    (r'\bquatefeci\b', 'quatefacio'),
    (r'\bquatenus\b', 'quatenus'),
    (r'\bquater\b', 'quater'),
    (r'\bquatere\b', 'quatio'),
    (r'\bquaterem\b', 'quatio'),
    (r'\bquaterent\b', 'quatio'),
    (r'\bquaterentque\b', 'quatio'),
    (r'\bquaterentur\b', 'quatio'),
    (r'\bquateret\b', 'quatio'),
    (r'\bquateretque\b', 'quatio'),
    (r'\bquateretur\b', 'quatio'),
    (r'\bquatern\b', 'quater'),
    (r'\bquaterna\b', 'quaterni'),
    (r'\bquaternae\b', 'quaterni'),
    (r'\bquaternarias\b', 'quaternarius'),
    (r'\bquaternarii\b', 'quaternarius'),
    (r'\bquaternarios\b', 'quaternarius'),
    (r'\bquaternarium\b', 'quaternarius'),
    (r'\bquaternarum\b', 'quaterni'),
    (r'\bquaternas\b', 'quaterni'),
    (r'\bquaterni\b', 'quaterni'),
    (r'\bquaternionibus\b', 'quaternio'),
    (r'\bquaternis\b', 'quaterni'),
    (r'\bquaternisque\b', 'quaterni'),
    (r'\bquaternisue\b', 'quaterni'),
    (r'\bquaternisve\b', 'quaterni'),
    (r'\bquaterno\b', 'quaterni'),
    (r'\bquaternorum\b', 'quaterni'),
    (r'\bquaternos\b', 'quaterni'),
    (r'\bquaternosve\b', 'quaterni'),
    (r'\bquaternum\b', 'quaterni'),
    (r'\bquaterque\b', 'quater'),
    (r'\bquaterue\b', 'quater'),
    (r'\bquaterve\b', 'quater'),
    (r'\bquati\b', 'quatio'),
    (r'\bquatiam\b', 'quatio'),
    (r'\bquatiantur\b', 'quatio'),
    (r'\bquatiare\b', 'quatio'),
    (r'\bquatias\b', 'quatio'),
    (r'\bquatiat\b', 'quatio'),
    (r'\bquatiatur\b', 'quatio'),
    (r'\bquatiebant\b', 'quatio'),
    (r'\bquatiebat\b', 'quatio'),
    (r'\bquatiebatque\b', 'quatio'),
    (r'\bquatiebatur\b', 'quatio'),
    (r'\bquatiendis\b', 'quatio'),
    (r'\bquatiendo\b', 'quatio'),
    (r'\bquatiens\b', 'quatio'),
    (r'\bquatiensque\b', 'quatio'),
    (r'\bquatient\b', 'quatio'),
    (r'\bquatiente\b', 'quatio'),
    (r'\bquatientem\b', 'quatio'),
    (r'\bquatientes\b', 'quatio'),
    (r'\bquatientis\b', 'quatio'),
    (r'\bquatientium\b', 'quatio'),
    (r'\bquatientur\b', 'quatio'),
    (r'\bquaties\b', 'quatio'),
    (r'\bquatiet\b', 'quatio'),
    (r'\bquatietur\b', 'quatio'),
    (r'\bquatinus\b', 'quatenus'),
    (r'\bquatioque\b', 'quatio'),
    (r'\bquatior\b', 'quatio'),
    (r'\bquatis\b', 'quatio'),
    (r'\bquatit\b', 'quatio'),
    (r'\bquatite\b', 'quatio'),
    (r'\bquatitque\b', 'quatio'),
    (r'\bquatitur\b', 'quatio'),
    (r'\bquatiunt\b', 'quatio'),
    (r'\bquatiuntque\b', 'quatio'),
    (r'\bquatiuntur\b', 'quatio'),
    (r'\bquattor\b', 'quattuor'),
    (r'\bquattuor\b', 'quattuor'),
    (r'\bquattuordecim\b', 'quattuordecim'),
    (r'\bquattuorque\b', 'quattuor'),
    (r'\bQuattuorsignani\b', 'Quattuorsignani'),
    (r'\bquattuorue\b', 'quattuor'),
    (r'\bquattuoruiri\b', 'quattuorviri'),
    (r'\bquattuorve\b', 'quattuor'),
    (r'\bquattuorviratum\b', 'quattuorviratus'),
    (r'\bquattuorviris\b', 'quattuorviri'),
    (r'\bquattuorviros\b', 'quattuorviri'),
    (r'\bquatuor\b', 'quattuor'),
    (r'\bquaue\b', 'qui1'),
    (r'\bquaue\b', 'qua'),
    (r'\bquauis\b', 'quivis'),
    (r'\bquave\b', 'qui1'),
    (r'\bquave\b', 'qua'),
    (r'\bquavis\b', 'quivis'),
    (r'\bqueam\b', 'queo'),
    (r'\bqueamus\b', 'queo'),
    (r'\bqueant\b', 'queo'),
    (r'\bqueas\b', 'queo'),
    (r'\bqueat\b', 'queo'),
    (r'\bquei\b', 'qui1'),
    (r'\bquein\b', 'qui1'),
    (r'\bqueique\b', 'qui1'),
    (r'\bquem\b', 'qui1'),
    (r'\bquemadmodum\b', 'quemadmodum'),
    (r'\bquemadmodumcumque\b', 'quemadmodum'),
    (r'\bquemcumque\b', 'quicumque'),
    (r'\bquemcunque\b', 'quicumque'),
    (r'\bquemdam\b', 'quidam'),
    (r'\bquemlibet\b', 'qui1'),
    (r'\bquemnam\b', 'quisnam'),
    (r'\bquemne\b', 'qui1'),
    (r'\bquempiam\b', 'qui1'),
    (r'\bquemquam\b', 'quisquam'),
    (r'\bquemquamne\b', 'quisquam'),
    (r'\bquemquamst\b', 'quisquam'),
    (r'\bquemque\b', 'quisque'),
    (r'\bquemquem\b', 'quisquis'),
    (r'\bquemue\b', 'qui1'),
    (r'\bquemuis\b', 'quivis'),
    (r'\bquemve\b', 'qui1'),
    (r'\bquemvis\b', 'quivis'),
    (r'\bquendam\b', 'quidam'),
    (r'\bqueo\b', 'queo'),
    (r'\bqueramini\b', 'queror'),
    (r'\bqueramur\b', 'queror'),
    (r'\bquerantur\b', 'queror'),
    (r'\bquerar\b', 'queror'),
    (r'\bquerare\b', 'queror'),
    (r'\bqueraris\b', 'queror'),
    (r'\bquerat\b', 'queror'),
    (r'\bqueratur\b', 'queror'),
    (r'\bquercea\b', 'querceus'),
    (r'\bquerceae\b', 'querceus'),
    (r'\bquerceam\b', 'querceus'),
    (r'\bquercei\b', 'querceus'),
    (r'\bquerceis\b', 'querceus'),
    (r'\bquerceo\b', 'querceus'),
    (r'\bquercera\b', 'querquerus'),
    (r'\bquercerum\b', 'querquerus'),
    (r'\bquerceta\b', 'quercetum'),
    (r'\bquercino\b', 'quercinus'),
    (r'\bquercu\b', 'quercus'),
    (r'\bquercubus\b', 'quercus'),
    (r'\bquercui\b', 'quercus'),
    (r'\bquercum\b', 'quercus'),
    (r'\bquercumque\b', 'quercus'),
    (r'\bquercuque\b', 'quercus'),
    (r'\bquercus\b', 'quercus'),
    (r'\bquercusque\b', 'quercus'),
    (r'\bquere\b', 'queror'),
    (r'\bquerebamur\b', 'queror'),
    (r'\bquerebantur\b', 'queror'),
    (r'\bquerebar\b', 'queror'),
    (r'\bquerebare\b', 'queror'),
    (r'\bquerebaris\b', 'queror'),
    (r'\bquerebatur\b', 'queror'),
    (r'\bquerela\b', 'querela'),
    (r'\bquerelae\b', 'querela'),
    (r'\bquerelaeque\b', 'querela'),
    (r'\bquerelam\b', 'querela'),
    (r'\bquerelantem\b', 'querelor'),
    (r'\bquerelarum\b', 'querela'),
    (r'\bquerelas\b', 'querela'),
    (r'\bquerelasque\b', 'querela'),
    (r'\bquerelis\b', 'querela'),
    (r'\bquerelisque\b', 'querela'),
    (r'\bquerella\b', 'querela'),
    (r'\bquerellae\b', 'querela'),
    (r'\bquerellam\b', 'querela'),
    (r'\bquerellarum\b', 'querela'),
    (r'\bquerellas\b', 'querela'),
    (r'\bquerellis\b', 'querela'),
    (r'\bquerellisque\b', 'querela'),
    (r'\bqueremur\b', 'queror'),
    (r'\bquerenda\b', 'queror'),
    (r'\bquerendi\b', 'queror'),
    (r'\bquerendique\b', 'queror'),
    (r'\bquerendo\b', 'queror'),
    (r'\bquerendoque\b', 'queror'),
    (r'\bquerendum\b', 'queror'),
    (r'\bquerendumst\b', 'queror'),
    (r'\bquerens\b', 'queror'),
    (r'\bquerensque\b', 'queror'),
    (r'\bquerente\b', 'queror'),
    (r'\bquerentem\b', 'queror'),
    (r'\bquerentes\b', 'queror'),
    (r'\bquerentesque\b', 'queror'),
    (r'\bquerenti\b', 'queror'),
    (r'\bquerentibus\b', 'queror'),
    (r'\bquerentis\b', 'queror'),
    (r'\bquerentisque\b', 'queror'),
    (r'\bquerentium\b', 'queror'),
    (r'\bquerentiumque\b', 'queror'),
    (r'\bquerentur\b', 'queror'),
    (r'\bquerere\b', 'queror'),
    (r'\bquereremur\b', 'queror'),
    (r'\bquererentur\b', 'queror'),
    (r'\bquererer\b', 'queror'),
    (r'\bquererere\b', 'queror'),
    (r'\bquerereris\b', 'queror'),
    (r'\bquereretur\b', 'queror'),
    (r'\bquereris\b', 'queror'),
    (r'\bquererisque\b', 'queror'),
    (r'\bqueret\b', 'queror'),
    (r'\bqueretur\b', 'queror'),
    (r'\bqueri\b', 'queror'),
    (r'\bqueribunda\b', 'queribundus'),
    (r'\bqueribundum\b', 'queribundus'),
    (r'\bquerimonia\b', 'querimonia'),
    (r'\bquerimoniae\b', 'querimonia'),
    (r'\bquerimoniam\b', 'querimonia'),
    (r'\bquerimoniaque\b', 'querimonia'),
    (r'\bquerimoniarum\b', 'querimonia'),
    (r'\bquerimonias\b', 'querimonia'),
    (r'\bquerimoniasque\b', 'querimonia'),
    (r'\bquerimoniis\b', 'querimonia'),
    (r'\bquerimur\b', 'queror'),
    (r'\bquerique\b', 'queror'),
    (r'\bquerit\b', 'queror'),
    (r'\bqueritantisque\b', 'queritor'),
    (r'\bqueritor\b', 'queritor'),
    (r'\bqueritur\b', 'queror'),
    (r'\bqueriturque\b', 'queror'),
    (r'\bquerna\b', 'quernus'),
    (r'\bquernae\b', 'quernus'),
    (r'\bquernaque\b', 'quernus'),
    (r'\bquernas\b', 'quernus'),
    (r'\bquernea\b', 'querneus'),
    (r'\bquerneae\b', 'querneus'),
    (r'\bquerneam\b', 'querneus'),
    (r'\bquerneas\b', 'querneus'),
    (r'\bquerneique\b', 'querneus'),
    (r'\bquerneus\b', 'querneus'),
    (r'\bquernis\b', 'quernus'),
    (r'\bquerno\b', 'quernus'),
    (r'\bquernum\b', 'quernus'),
    (r'\bquero\b', 'queror'),
    (r'\bqueror\b', 'queror'),
    (r'\bquerorque\b', 'queror'),
    (r'\bquerquedula\b', 'querquedula'),
    (r'\bquerquedulae\b', 'querquedula'),
    (r'\bquerquera\b', 'querquerus'),
    (r'\bquerquera\b', 'querquerus'),
    (r'\bquerqueta\b', 'quercetum'),
    (r'\bquerqueto\b', 'quercetum'),
    (r'\bquerquetulana\b', 'querquetulanus'),
    (r'\bQuerquetulani\b', 'querquetulanus'),
    (r'\bquerquetulani\b', 'querquetulanus'),
    (r'\bQuerquetulanum\b', 'querquetulanus'),
    (r'\bquerquetulanum\b', 'querquetulanus'),
    (r'\bquerquetum\b', 'quercetum'),
    (r'\bquerula\b', 'querulus'),
    (r'\bquerulae\b', 'querulus'),
    (r'\bquerulaeque\b', 'querulus'),
    (r'\bquerulam\b', 'querulus'),
    (r'\bquerulas\b', 'querulus'),
    (r'\bqueruli\b', 'querulus'),
    (r'\bquerulique\b', 'querulus'),
    (r'\bquerulis\b', 'querulus'),
    (r'\bquerulo\b', 'querulus'),
    (r'\bquerulos\b', 'querulus'),
    (r'\bquerulum\b', 'querulus'),
    (r'\bquerulus\b', 'querulus'),
    (r'\bquerunt\b', 'queror'),
    (r'\bqueruntur\b', 'queror'),
    (r'\bquerunturque\b', 'queror'),
    (r'\bquesta\b', 'queror'),
    (r'\bquestae\b', 'queror'),
    (r'\bquestam\b', 'queror'),
    (r'\bquestaque\b', 'queror'),
    (r'\bquesti\b', 'queror'),
    (r'\bquestibus\b', 'questus2'),
    (r'\bquestionem\b', 'questio'),
    (r'\bquestionibus\b', 'questio'),
    (r'\bquestionis\b', 'questio'),
    (r'\bquesto\b', 'queror'),
    (r'\bquestos\b', 'queror'),
    (r'\bquestu\b', 'questus2'),
    (r'\bquestu\b', 'queror'),
    (r'\bquestum\b', 'questus2'),
    (r'\bquestum\b', 'queror'),
    (r'\bquestuque\b', 'questus2'),
    (r'\bquestuque\b', 'queror'),
    (r'\bquestura\b', 'queror'),
    (r'\bquesturi\b', 'queror'),
    (r'\bquesturum\b', 'queror'),
    (r'\bquestus\b', 'questus2'),
    (r'\bquestus\b', 'queror'),
    (r'\bquestusque\b', 'questus2'),
    (r'\bquestusque\b', 'queror'),
    (r'\bqueunt\b', 'queo'),
    (r'\bqui\b', 'qui1'),
    (r'\bquia\b', 'quia'),
    (r'\bquian\b', 'quia'),
    (r'\bquiane\b', 'quia'),
    (r'\bquiaque\b', 'quia'),
    (r'\bquibam\b', 'queo'),
    (r'\bquibant\b', 'queo'),
    (r'\bquibat\b', 'queo'),
    (r'\bquibus\b', 'qui1'),
    (r'\bquibuscum\b', 'qui1'),
    (r'\bquibuscumque\b', 'quicumque'),
    (r'\bquibuscunque\b', 'quicumque'),
    (r'\bquibusdam\b', 'quidam'),
    (r'\bquibuslibet\b', 'qui1'),
    (r'\bquibusnam\b', 'quisnam'),
    (r'\bquibusque\b', 'quisque'),
    (r'\bquibusue\b', 'qui1'),
    (r'\bquibusuis\b', 'quivis'),
    (r'\bquibusve\b', 'qui1'),
    (r'\bquibusvis\b', 'quivis'),
    (r'\bquicquam\b', 'quisquam'),
    (r'\bquicquamne\b', 'quisquam'),
    (r'\bquicquamst\b', 'quisquam'),
    (r'\bquicque\b', 'quisque'),
    (r'\bquicquid\b', 'quisquis'),
    (r'\bquicum\b', 'qui1'),
    (r'\bquicumque\b', 'quicumque'),
    (r'\bquicumquest\b', 'quicumque'),
    (r'\bquicumvis\b', 'qui1'),
    (r'\bquicunque\b', 'quicumque'),
    (r'\bquid\b', 'quis1'),
    (r'\bquidam\b', 'quidam'),
    (r'\bquidamque\b', 'quidam'),
    (r'\bquidamst\b', 'quidam'),
    (r'\bquiddam\b', 'quidam'),
    (r'\bquiddamst\b', 'quidam'),
    (r'\bquidem\b', 'quidem'),
    (r'\bquidemst\b', 'quidem'),
    (r'\bquidlibet\b', 'quis1'),
    (r'\bquidnam\b', 'quisnam'),
    (r'\bquidnamst\b', 'quisnam'),
    (r'\bquidne\b', 'quis1'),
    (r'\bquidni\b', 'quis1'),
    (r'\bquidpiam\b', 'quis1'),
    (r'\bquidquam\b', 'quisquam'),
    (r'\bquidque\b', 'quisque'),
    (r'\bquidquid\b', 'quisquis'),
    (r'\bquidue\b', 'quis1'),
    (r'\bquiduis\b', 'quivis'),
    (r'\bquidum\b', 'quidum'),
    (r'\bquidve\b', 'quis1'),
    (r'\bquidvis\b', 'quivis'),
    (r'\bquie\b', 'quies1'),
    (r'\bquierant\b', 'queo'),
    (r'\bquierat\b', 'queo'),
    (r'\bquierim\b', 'queo'),
    (r'\bquierint\b', 'queo'),
    (r'\bquierintne\b', 'queo'),
    (r'\bquieris\b', 'queo'),
    (r'\bquierit\b', 'queo'),
    (r'\bquierunt\b', 'queo'),
    (r'\bquies\b', 'quies1'),
    (r'\bquiescam\b', 'quiesco'),
    (r'\bquiescamus\b', 'quiesco'),
    (r'\bquiescant\b', 'quiesco'),
    (r'\bquiescas\b', 'quiesco'),
    (r'\bquiescat\b', 'quiesco'),
    (r'\bquiescatis\b', 'quiesco'),
    (r'\bquiesce\b', 'quiesco'),
    (r'\bquiescebant\b', 'quiesco'),
    (r'\bquiescebat\b', 'quiesco'),
    (r'\bquiescendi\b', 'quiesco'),
    (r'\bquiescendo\b', 'quiesco'),
    (r'\bquiescendum\b', 'quiesco'),
    (r'\bquiescens\b', 'quiesco'),
    (r'\bquiescent\b', 'quiesco'),
    (r'\bquiescente\b', 'quiesco'),
    (r'\bquiescentem\b', 'quiesco'),
    (r'\bquiescentes\b', 'quiesco'),
    (r'\bquiescenti\b', 'quiesco'),
    (r'\bquiescentia\b', 'quiescentia'),
    (r'\bquiescentia\b', 'quiesco'),
    (r'\bquiescentibus\b', 'quiesco'),
    (r'\bquiescentis\b', 'quiesco'),
    (r'\bquiescentium\b', 'quiesco'),
    (r'\bquiescere\b', 'quiesco'),
    (r'\bquiescerem\b', 'quiesco'),
    (r'\bquiesceremus\b', 'quiesco'),
    (r'\bquiescerent\b', 'quiesco'),
    (r'\bquiesceret\b', 'quiesco'),
    (r'\bquiesceretis\b', 'quiesco'),
    (r'\bquiesceretur\b', 'quiesco'),
    (r'\bquiesces\b', 'quiesco'),
    (r'\bquiescet\b', 'quiesco'),
    (r'\bquiesci\b', 'quiesco'),
    (r'\bquiescimus\b', 'quiesco'),
    (r'\bquiescis\b', 'quiesco'),
    (r'\bquiescit\b', 'quiesco'),
    (r'\bquiescite\b', 'quiescitus'),
    (r'\bquiescite\b', 'quiesco'),
    (r'\bquiescitis\b', 'quiescitus'),
    (r'\bquiescitis\b', 'quiesco'),
    (r'\bquiesco\b', 'quiesco'),
    (r'\bquiescunt\b', 'quiesco'),
    (r'\bquiesque\b', 'quies1'),
    (r'\bquiesse\b', 'quiesco'),
    (r'\bquiessem\b', 'quiesco'),
    (r'\bquiessent\b', 'quiesco'),
    (r'\bquiesset\b', 'quiesco'),
    (r'\bquiessetis\b', 'quiesco'),
    (r'\bQuieta\b', 'Quieta'),
    (r'\bquieta\b', 'quietum'),
    (r'\bquieta\b', 'quiesco'),
    (r'\bQuietae\b', 'Quieta'),
    (r'\bquietae\b', 'quiesco'),
    (r'\bQuietam\b', 'Quieta'),
    (r'\bquietam\b', 'quiesco'),
    (r'\bquietamque\b', 'quiesco'),
    (r'\bquietaque\b', 'quietum'),
    (r'\bquietaque\b', 'quiesco'),
    (r'\bquietas\b', 'quiesco'),
    (r'\bquiete\b', 'quies1'),
    (r'\bquiete\b', 'quietum'),
    (r'\bquiete\b', 'quiesco'),
    (r'\bquietem\b', 'quies1'),
    (r'\bquietemque\b', 'quies1'),
    (r'\bquieteque\b', 'quies1'),
    (r'\bquieteque\b', 'quietum'),
    (r'\bquieteque\b', 'quiesco'),
    (r'\bquietes\b', 'quies1'),
    (r'\bquietest\b', 'quies1'),
    (r'\bquietest\b', 'quietum'),
    (r'\bquietest\b', 'quiesco'),
    (r'\bquieti\b', 'quies1'),
    (r'\bquieti\b', 'quieti'),
    (r'\bquieti\b', 'quietum'),
    (r'\bquieti\b', 'quiesco'),
    (r'\bquietibus\b', 'quies1'),
    (r'\bquietior\b', 'quiesco'),
    (r'\bquietiora\b', 'quiesco'),
    (r'\bquietiore\b', 'quiesco'),
    (r'\bquietiorem\b', 'quiesco'),
    (r'\bquietiores\b', 'quiesco'),
    (r'\bquietioris\b', 'quiesco'),
    (r'\bquietique\b', 'quies1'),
    (r'\bquietique\b', 'quieti'),
    (r'\bquietique\b', 'quietum'),
    (r'\bquietique\b', 'quiesco'),
    (r'\bQuietis\b', 'Quieta'),
    (r'\bquietis\b', 'quies1'),
    (r'\bquietis\b', 'quieti'),
    (r'\bquietis\b', 'quietum'),
    (r'\bquietis\b', 'quiesco'),
    (r'\bquietisque\b', 'quies1'),
    (r'\bquietisque\b', 'quieti'),
    (r'\bquietisque\b', 'quietum'),
    (r'\bquietisque\b', 'quiesco'),
    (r'\bquietissima\b', 'quiesco'),
    (r'\bquietissimam\b', 'quiesco'),
    (r'\bquietissime\b', 'quiesco'),
    (r'\bquietissimi\b', 'quiesco'),
    (r'\bquietissimis\b', 'quiesco'),
    (r'\bquietissimo\b', 'quiesco'),
    (r'\bquietissimos\b', 'quiesco'),
    (r'\bquietissimum\b', 'quiesco'),
    (r'\bquietissimus\b', 'quiesco'),
    (r'\bquietiue\b', 'quies1'),
    (r'\bquietiue\b', 'quieti'),
    (r'\bquietiue\b', 'quietum'),
    (r'\bquietiue\b', 'quiesco'),
    (r'\bquietius\b', 'quiesco'),
    (r'\bquieto\b', 'quietum'),
    (r'\bquieto\b', 'quiesco'),
    (r'\bquietos\b', 'quieti'),
    (r'\bquietos\b', 'quiesco'),
    (r'\bquietosque\b', 'quieti'),
    (r'\bquietosque\b', 'quiesco'),
    (r'\bquietum\b', 'quies1'),
    (r'\bquietum\b', 'quieti'),
    (r'\bquietum\b', 'quietum'),
    (r'\bquietum\b', 'quiesco'),
    (r'\bquietumque\b', 'quies1'),
    (r'\bquietumque\b', 'quieti'),
    (r'\bquietumque\b', 'quietum'),
    (r'\bquietumque\b', 'quiesco'),
    (r'\bquietura\b', 'quiesco'),
    (r'\bquieturam\b', 'quiesco'),
    (r'\bquieturas\b', 'quiesco'),
    (r'\bquieturi\b', 'quiesco'),
    (r'\bquieturos\b', 'quiesco'),
    (r'\bquieturum\b', 'quiesco'),
    (r'\bquieturus\b', 'quiesco'),
    (r'\bquietus\b', 'quiesco'),
    (r'\bquietusque\b', 'quiesco'),
    (r'\bquieueram\b', 'quiesco'),
    (r'\bquieuerat\b', 'quiesco'),
    (r'\bquieuere\b', 'quiesco'),
    (r'\bquieuerint\b', 'quiesco'),
    (r'\bquieuerit\b', 'quiesco'),
    (r'\bquieuerunt\b', 'quiesco'),
    (r'\bquieui\b', 'quiesco'),
    (r'\bquieuit\b', 'quiesco'),
    (r'\bquievere\b', 'quiesco'),
    (r'\bquieverint\b', 'quiesco'),
    (r'\bquieveris\b', 'quiesco'),
    (r'\bquieverit\b', 'quiesco'),
    (r'\bquieverunt\b', 'quiesco'),
    (r'\bquievi\b', 'quiesco'),
    (r'\bquievimus\b', 'quiesco'),
    (r'\bquievisse\b', 'quiesco'),
    (r'\bquievissem\b', 'quiesco'),
    (r'\bquievissent\b', 'quiesco'),
    (r'\bquievit\b', 'quiesco'),
    (r'\bquievitque\b', 'quiesco'),
    (r'\bquiit\b', 'queo'),
    (r'\bquilibet\b', 'qui1'),
    (r'\bquilis\b', 'quilon'),
    (r'\bquimus\b', 'queo'),
    (r'\bquin\b', 'quin'),
    (r'\bquina\b', 'quini'),
    (r'\bquinae\b', 'quini'),
    (r'\bquinam\b', 'quini'),
    (r'\bquinam\b', 'quisnam'),
    (r'\bquinaria\b', 'quinarius'),
    (r'\bquinariae\b', 'quinarius'),
    (r'\bquinariam\b', 'quinarius'),
    (r'\bquinariarum\b', 'quinarius'),
    (r'\bquinarias\b', 'quinarius'),
    (r'\bquinarii\b', 'quinarius'),
    (r'\bquinariis\b', 'quinarius'),
    (r'\bquinarium\b', 'quinarius'),
    (r'\bquinarius\b', 'quinarius'),
    (r'\bquinarum\b', 'quini'),
    (r'\bquinas\b', 'quini'),
    (r'\bquinave\b', 'quini'),
    (r'\bquincti\b', 'quintus1'),
    (r'\bQuincti\b', 'Quintius'),
    (r'\bQuinctia\b', 'Quintius'),
    (r'\bQuinctiae\b', 'Quintius'),
    (r'\bQuinctiana\b', 'Quintianus'),
    (r'\bQuinctiano\b', 'Quintianus'),
    (r'\bQuinctii\b', 'Quintius'),
    (r'\bQuinctiique\b', 'Quintius'),
    (r'\bQuinctiis\b', 'Quintius'),
    (r'\bQuinctiles\b', 'Quintilis'),
    (r'\bQuinctili\b', 'Quintilis'),
    (r'\bQuinctili\b', 'Quintilius'),
    (r'\bQuinctilibus\b', 'Quintilis'),
    (r'\bQuinctilii\b', 'Quintilius'),
    (r'\bQuinctilio\b', 'Quintilius'),
    (r'\bQuinctilium\b', 'Quintilius'),
    (r'\bQuinctilium\b', 'Quintilis'),
    (r'\bQuinctilius\b', 'Quintilius'),
    (r'\bQuinctio\b', 'Quintius'),
    (r'\bquinctiorum\b', 'quintus1'),
    (r'\bQuinctiorum\b', 'Quintius'),
    (r'\bQuinctios\b', 'Quintius'),
    (r'\bQuinctium\b', 'Quintius'),
    (r'\bQuinctiumque\b', 'Quintius'),
    (r'\bquinctius\b', 'quintus1'),
    (r'\bQuinctius\b', 'Quintius'),
    (r'\bquinctus\b', 'quintus1'),
    (r'\bquinctusque\b', 'quintus1'),
    (r'\bquincunciali\b', 'quincuncialis'),
    (r'\bquincuncialis\b', 'quincuncialis'),
    (r'\bquindecies\b', 'quindecies'),
    (r'\bquindecim\b', 'quindecim'),
    (r'\bquindecimvirali\b', 'quindecimviralis'),
    (r'\bquindecimviratus\b', 'quindecimviratus'),
    (r'\bquine\b', 'quini'),
    (r'\bquingena\b', 'quingeni'),
    (r'\bquingenae\b', 'quingeni'),
    (r'\bquingenaria\b', 'quingenarius'),
    (r'\bquingenariae\b', 'quingenarius'),
    (r'\bquingenariam\b', 'quingenarius'),
    (r'\bquingenarias\b', 'quingenarius'),
    (r'\bquingenario\b', 'quingenarius'),
    (r'\bquingenas\b', 'quingeni'),
    (r'\bquingenis\b', 'quingeni'),
    (r'\bquingenos\b', 'quingeni'),
    (r'\bquingenta\b', 'quingenti'),
    (r'\bquingentae\b', 'quingenti'),
    (r'\bquingentarum\b', 'quingenti'),
    (r'\bquingentas\b', 'quingenti'),
    (r'\bquingentesima\b', 'quingentesimus'),
    (r'\bquingentesimo\b', 'quingentesimus'),
    (r'\bquingentesimum\b', 'quingentesimus'),
    (r'\bquingenti\b', 'quingenti'),
    (r'\bquingenties\b', 'quingenties'),
    (r'\bquingentis\b', 'quingenti'),
    (r'\bquingento\b', 'quingenti'),
    (r'\bquingentorum\b', 'quingenti'),
    (r'\bquingentos\b', 'quingenti'),
    (r'\bquingentum\b', 'quingenti'),
    (r'\bquini\b', 'quini'),
    (r'\bquinique\b', 'quini'),
    (r'\bquinis\b', 'quini'),
    (r'\bquinisque\b', 'quini'),
    (r'\bquino\b', 'quini'),
    (r'\bquinos\b', 'quini'),
    (r'\bquinosque\b', 'quini'),
    (r'\bquinqua\b', 'quintadecimani'),
    (r'\bquinquagena\b', 'quinquageni'),
    (r'\bquinquagenaria\b', 'quinquagenarius'),
    (r'\bquinquagenariae\b', 'quinquagenarius'),
    (r'\bquinquagenariam\b', 'quinquagenarius'),
    (r'\bquinquagenario\b', 'quinquagenarius'),
    (r'\bquinquagenarios\b', 'quinquagenarius'),
    (r'\bquinquagenarium\b', 'quinquagenarius'),
    (r'\bquinquagenarius\b', 'quinquagenarius'),
    (r'\bquinquagenas\b', 'quinquageni'),
    (r'\bquinquageni\b', 'quinquageni'),
    (r'\bquinquagenis\b', 'quinquageni'),
    (r'\bquinquageno\b', 'quinquageni'),
    (r'\bquinquagenos\b', 'quinquageni'),
    (r'\bquinquagenosque\b', 'quinquageni'),
    (r'\bquinquagenum\b', 'quinquageni'),
    (r'\bquinquagesima\b', 'quinquagesimus'),
    (r'\bquinquagesima\b', 'quinquagesimus'),
    (r'\bquinquagesimae\b', 'quinquagesimus'),
    (r'\bquinquagesimaeque\b', 'quinquagesimus'),
    (r'\bquinquagesimam\b', 'quinquagesimus'),
    (r'\bquinquagesimas\b', 'quinquagesimus'),
    (r'\bquinquagesimi\b', 'quinquagesimus'),
    (r'\bquinquagesimo\b', 'quinquagesimus'),
    (r'\bquinquagesimum\b', 'quinquagesimus'),
    (r'\bquinquagesimus\b', 'quinquagesimus'),
    (r'\bquinquagiens\b', 'quinquagiens'),
    (r'\bquinquaginta\b', 'quinquaginta'),
    (r'\bQuinquatrus\b', 'Quinquatrus'),
    (r'\bquinque\b', 'quinque1'),
    (r'\bquinquefoliae\b', 'quinquefolius'),
    (r'\bquinquefolii\b', 'quinquefolius'),
    (r'\bquinquefolii\b', 'quinquefolius'),
    (r'\bquinquefolio\b', 'quinquefolius'),
    (r'\bquinquefolio\b', 'quinquefolius'),
    (r'\bquinquefolium\b', 'quinquefolius'),
    (r'\bquinquefolium\b', 'quinquefolius'),
    (r'\bquinqueiugo\b', 'quinquejugus'),
    (r'\bquinquelibrale\b', 'quinquelibralis'),
    (r'\bquinquelibri\b', 'quinquelibris'),
    (r'\bquinquemestribus\b', 'quinquemestris'),
    (r'\bquinquenn\b', 'quinque1'),
    (r'\bquinquenn\b', 'quintadecimani'),
    (r'\bquinquennale\b', 'quinquennalis'),
    (r'\bquinquennalem\b', 'quinquennalis'),
    (r'\bquinquennales\b', 'quinquennalis'),
    (r'\bquinquennali\b', 'quinquennalis'),
    (r'\bquinquennalia\b', 'quinquennalia'),
    (r'\bquinquennalibus\b', 'quinquennalis'),
    (r'\bquinquennalibus\b', 'quinquennalia'),
    (r'\bquinquennalis\b', 'quinquennalis'),
    (r'\bquinquennatu\b', 'quinquennatus'),
    (r'\bquinquennem\b', 'quinquennis'),
    (r'\bquinquennes\b', 'quinquennis'),
    (r'\bquinquenni\b', 'quinquennis'),
    (r'\bquinquenni\b', 'quinquennium'),
    (r'\bquinquennia\b', 'quinquennis'),
    (r'\bquinquennii\b', 'quinquennium'),
    (r'\bquinquenniis\b', 'quinquennis'),
    (r'\bquinquennio\b', 'quinquennium'),
    (r'\bquinquennis\b', 'quinquennis'),
    (r'\bquinquennium\b', 'quinquennis'),
    (r'\bquinquennium\b', 'quinquennis'),
    (r'\bquinquennium\b', 'quinquennium'),
    (r'\bquinquepedal\b', 'quinquepedal'),
    (r'\bquinquereme\b', 'quinqueremis'),
    (r'\bquinqueremem\b', 'quinqueremis'),
    (r'\bquinqueremes\b', 'quinqueremis'),
    (r'\bquinqueremi\b', 'quinqueremis'),
    (r'\bquinqueremibus\b', 'quinqueremis'),
    (r'\bquinqueremis\b', 'quinqueremis'),
    (r'\bquinquertio\b', 'quinquertium'),
    (r'\bquinquertium\b', 'quinquertium'),
    (r'\bquinques\b', 'quintadecimani'),
    (r'\bquinquessis\b', 'quinquessis'),
    (r'\bquinqueuiri\b', 'quinquiens'),
    (r'\bquinqueuiris\b', 'quinquiens'),
    (r'\bquinqueuiros\b', 'quinquiens'),
    (r'\bquinqueviratum\b', 'quinqueviratus'),
    (r'\bquinquevirum\b', 'quinquiens'),
    (r'\bquinquiens\b', 'quinquiens'),
    (r'\bquinquiplicari\b', 'quinquiplico'),
    (r'\bquinquiplices\b', 'quinquiplico'),
    (r'\bQuinta\b', 'quintadecimani'),
    (r'\bquinta\b', 'quintus1'),
    (r'\bquintadecimanorumque\b', 'quintadecimani'),
    (r'\bquintadecimanos\b', 'quintadecimani'),
    (r'\bQuintae\b', 'quintadecimani'),
    (r'\bquintae\b', 'quintus1'),
    (r'\bquintam\b', 'quintus1'),
    (r'\bquintamque\b', 'quintus1'),
    (r'\bquintana\b', 'quintanus'),
    (r'\bquintana\b', 'quintanus'),
    (r'\bquintanae\b', 'quintanus'),
    (r'\bquintanam\b', 'quintanus'),
    (r'\bquintanamque\b', 'quintanus'),
    (r'\bquintani\b', 'quintanus'),
    (r'\bquintani\b', 'quintanus'),
    (r'\bquintanique\b', 'quintanus'),
    (r'\bquintanique\b', 'quintanus'),
    (r'\bquintanis\b', 'quintanus'),
    (r'\bquintanis\b', 'quintanus'),
    (r'\bquintanis\b', 'quintanus'),
    (r'\bquintanisque\b', 'quintanus'),
    (r'\bquintanisque\b', 'quintanus'),
    (r'\bquintanisque\b', 'quintanus'),
    (r'\bquintanorum\b', 'quintanus'),
    (r'\bquintanorum\b', 'quintanus'),
    (r'\bquintariis\b', 'quintarius'),
    (r'\bquintario\b', 'quintarius'),
    (r'\bquintarios\b', 'quintarius'),
    (r'\bquintarium\b', 'quintarius'),
    (r'\bquintarius\b', 'quintarius'),
    (r'\bquintarum\b', 'quintus1'),
    (r'\bquintas\b', 'quintus1'),
    (r'\bquintasque\b', 'quintus1'),
    (r'\bquinte\b', 'quintus1'),
    (r'\bQuinte\b', 'Quintus2'),
    (r'\bQuinti\b', 'Quintus2'),
    (r'\bquinti\b', 'quintus1'),
    (r'\bQuinti\b', 'Quintius'),
    (r'\bQuintia\b', 'Quintius'),
    (r'\bQuintiane\b', 'Quintianus'),
    (r'\bQuintiani\b', 'Quintianus'),
    (r'\bQuintiano\b', 'Quintianus'),
    (r'\bQuintianum\b', 'Quintianus'),
    (r'\bQuintianus\b', 'Quintianus'),
    (r'\bQuintianusque\b', 'Quintianus'),
    (r'\bquinticeps\b', 'quinticeps'),
    (r'\bQuintiis\b', 'Quintius'),
    (r'\bQuintilem\b', 'Quintilis'),
    (r'\bQuintiles\b', 'Quintilis'),
    (r'\bQuintili\b', 'Quintilis'),
    (r'\bQuintili\b', 'Quintilius'),
    (r'\bQuintiliae\b', 'Quintilianus'),
    (r'\bQuintiliane\b', 'Quintilianus'),
    (r'\bQuintiliani\b', 'Quintilianus'),
    (r'\bQuintiliano\b', 'Quintilianus'),
    (r'\bQuintilianum\b', 'Quintilianus'),
    (r'\bQuintilianus\b', 'Quintilianus'),
    (r'\bQuintilibus\b', 'Quintilis'),
    (r'\bQuintilii\b', 'Quintilius'),
    (r'\bQuintilio\b', 'Quintilius'),
    (r'\bQuintiliorum\b', 'Quintilius'),
    (r'\bQuintilios\b', 'Quintilius'),
    (r'\bQuintilis\b', 'Quintilis'),
    (r'\bQuintilium\b', 'Quintilius'),
    (r'\bQuintilium\b', 'Quintilis'),
    (r'\bQuintilius\b', 'Quintilius'),
    (r'\bQuintio\b', 'Quintius'),
    (r'\bquintiorum\b', 'quintus1'),
    (r'\bQuintiorum\b', 'Quintius'),
    (r'\bQuintios\b', 'Quintius'),
    (r'\bQuintis\b', 'quintadecimani'),
    (r'\bQuintis\b', 'Quintus2'),
    (r'\bquintis\b', 'quintus1'),
    (r'\bQuintium\b', 'Quintius'),
    (r'\bquintius\b', 'quintus1'),
    (r'\bQuintius\b', 'Quintius'),
    (r'\bquintiusque\b', 'quintus1'),
    (r'\bQuintiusque\b', 'Quintius'),
    (r'\bQuinto\b', 'Quintus2'),
    (r'\bquinto\b', 'quintus1'),
    (r'\bQuintoque\b', 'Quintus2'),
    (r'\bquintoque\b', 'quintus1'),
    (r'\bQuintum\b', 'Quintus2'),
    (r'\bquintum\b', 'quintus1'),
    (r'\bQuintumque\b', 'Quintus2'),
    (r'\bquintumque\b', 'quintus1'),
    (r'\bquintus\b', 'quintus1'),
    (r'\bQuintus\b', 'Quintus2'),
    (r'\bquinum\b', 'quini'),
    (r'\bquippe\b', 'quippe'),
    (r'\bquippiam\b', 'quispiam'),
    (r'\bquippiamst\b', 'quispiam'),
    (r'\bquippini\b', 'quippini'),
    (r'\bquiquam\b', 'quisquam'),
    (r'\bquique\b', 'quisque'),
    (r'\bquiqui\b', 'quisquis'),
    (r'\bquiquidem\b', 'quisquis'),
    (r'\bQuirin\b', 'Quiris'),
    (r'\bquirin\b', 'queo'),
    (r'\bQuirina\b', 'Quirina'),
    (r'\bQuirina\b', 'Quirinus2'),
    (r'\bQuirinalem\b', 'Quirinalis'),
    (r'\bQuirinalemque\b', 'Quirinalis'),
    (r'\bQuirinales\b', 'Quirinalis'),
    (r'\bQuirinalesque\b', 'Quirinalis'),
    (r'\bQuirinali\b', 'Quirinalis'),
    (r'\bQuirinalia\b', 'Quirinalis'),
    (r'\bQuirinalibus\b', 'Quirinalis'),
    (r'\bQuirinalibus\b', 'Quirinalis'),
    (r'\bQuirinalis\b', 'Quirinalis'),
    (r'\bQuirinaliumque\b', 'Quirinalis'),
    (r'\bQuirinaliumque\b', 'Quirinalis'),
    (r'\bQuirine\b', 'Quirinus2'),
    (r'\bQuirine\b', 'Quirinus1'),
    (r'\bQuirini\b', 'Quirinus1'),
    (r'\bQuirini\b', 'Quirinus2'),
    (r'\bQuirinius\b', 'Quirinus2'),
    (r'\bQuirino\b', 'Quirinus1'),
    (r'\bQuirino\b', 'Quirinus2'),
    (r'\bQuirinos\b', 'Quirinus1'),
    (r'\bQuirinum\b', 'Quirinus1'),
    (r'\bQuirinum\b', 'Quirinus2'),
    (r'\bQuirinus\b', 'Quirinus1'),
    (r'\bQuiris\b', 'Quiris'),
    (r'\bquiris\b', 'queo'),
    (r'\bquiritabant\b', 'quirito'),
    (r'\bquiritabat\b', 'quirito'),
    (r'\bquiritans\b', 'quirito'),
    (r'\bquiritanti\b', 'quirito'),
    (r'\bquiritantibus\b', 'quirito'),
    (r'\bquiritantis\b', 'quirito'),
    (r'\bquiritantium\b', 'quirito'),
    (r'\bquiritare\b', 'quirito'),
    (r'\bquiritat\b', 'quirito'),
    (r'\bquiritatio\b', 'quiritatio'),
    (r'\bquiritatu\b', 'quiritatus'),
    (r'\bquiritatu\b', 'quirito'),
    (r'\bquiritatur\b', 'quirito'),
    (r'\bquiritatus\b', 'quiritatus'),
    (r'\bquiritatus\b', 'quirito'),
    (r'\bQuiritem\b', 'Quiris'),
    (r'\bquiritem\b', 'quirito'),
    (r'\bQuirites\b', 'Quiris'),
    (r'\bquirites\b', 'quirito'),
    (r'\bquiritet\b', 'quirito'),
    (r'\bQuiriti\b', 'Quiris'),
    (r'\bQuiritibus\b', 'Quiris'),
    (r'\bQuiritibusque\b', 'Quiris'),
    (r'\bQuiritis\b', 'Quiris'),
    (r'\bquiritis\b', 'queo'),
    (r'\bQuiritium\b', 'Quiris'),
    (r'\bQuiritum\b', 'Quiris'),
    (r'\bquis\b', 'quis1'),
    (r'\bquis\b', 'queo'),
    (r'\bquiscumque\b', 'quis1'),
    (r'\bquiscumque\b', 'queo'),
    (r'\bquisnam\b', 'quisnam'),
    (r'\bquispiam\b', 'quispiam'),
    (r'\bquisquam\b', 'quisquam'),
    (r'\bquisquamne\b', 'quisquam'),
    (r'\bquisquamst\b', 'quisquam'),
    (r'\bquisque\b', 'quisque'),
    (r'\bquisquilia\b', 'quisquiliae'),
    (r'\bquisquiliae\b', 'quisquiliae'),
    (r'\bquisquilias\b', 'quisquiliae'),
    (r'\bquisquis\b', 'quisquis'),
    (r'\bquisse\b', 'queo'),
    (r'\bquisset\b', 'queo'),
    (r'\bquisue\b', 'quis1'),
    (r'\bquisue\b', 'queo'),
    (r'\bquisve\b', 'quis1'),
    (r'\bquisve\b', 'queo'),
    (r'\bquit\b', 'queo'),
    (r'\bquitast\b', 'queo'),
    (r'\bquitum\b', 'queo'),
    (r'\bquitus\b', 'queo'),
    (r'\bquiue\b', 'qui1'),
    (r'\bquiuerint\b', 'queo'),
    (r'\bquiuerit\b', 'queo'),
    (r'\bquiuerunt\b', 'queo'),
    (r'\bquiui\b', 'queo'),
    (r'\bquiuis\b', 'quivis'),
    (r'\bquiuisti\b', 'queo'),
    (r'\bquiuit\b', 'queo'),
    (r'\bquive\b', 'qui1'),
    (r'\bquiveram\b', 'queo'),
    (r'\bquivere\b', 'queo'),
    (r'\bquiverit\b', 'queo'),
    (r'\bquivero\b', 'queo'),
    (r'\bquiverunt\b', 'queo'),
    (r'\bquivi\b', 'queo'),
    (r'\bquivimus\b', 'queo'),
    (r'\bquivis\b', 'quivis'),
    (r'\bquivissent\b', 'queo'),
    (r'\bquivit\b', 'queo'),
    (r'\bQuiza\b', 'Quiza'),
    (r'\bquo\b', 'quo'),
    (r'\bquo\b', 'quis1'),
    (r'\bquo\b', 'qui2'),
    (r'\bquoad\b', 'quoad'),
    (r'\bquoadque\b', 'quoad'),
    (r'\bquocum\b', 'qui2'),
    (r'\bquocumque\b', 'quocumque'),
    (r'\bquocumque\b', 'quicumque'),
    (r'\bquod\b', 'qui1'),
    (r'\bquodam\b', 'quodam'),
    (r'\bquodamque\b', 'quodam'),
    (r'\bquodcumque\b', 'quicumque'),
    (r'\bquodcunque\b', 'quicumque'),
    (r'\bquoddam\b', 'quidam'),
    (r'\bquodlibet\b', 'qui1'),
    (r'\bquodnam\b', 'quisnam'),
    (r'\bquodne\b', 'qui1'),
    (r'\bquodpiam\b', 'qui1'),
    (r'\bquodque\b', 'quisque'),
    (r'\bQuodsemelarripides\b', 'Quodsemelarripides'),
    (r'\bquodsi\b', 'quodsi'),
    (r'\bquodue\b', 'qui1'),
    (r'\bquoduis\b', 'quivis'),
    (r'\bquodve\b', 'qui1'),
    (r'\bquodvis\b', 'quivis'),
    (r'\bquoi\b', 'qui1'),
    (r'\bquoiam\b', 'cujus1'),
    (r'\bquoiast\b', 'cujus1'),
    (r'\bquoicumque\b', 'qui1'),
    (r'\bquoin\b', 'qui1'),
    (r'\bquoipiam\b', 'quispiam'),
    (r'\bquoique\b', 'qui1'),
    (r'\bquoiuis\b', 'qui1'),
    (r'\bquoium\b', 'cujus1'),
    (r'\bquoius\b', 'cujus1'),
    (r'\bquoiuscumque\b', 'cujus1'),
    (r'\bquoiusque\b', 'cujus1'),
    (r'\bquoiusvis\b', 'cujus1'),
    (r'\bquoivis\b', 'qui1'),
    (r'\bquolibet\b', 'quolibet'),
    (r'\bquom\b', 'cum'),
    (r'\bquomodo\b', 'quomodo'),
    (r'\bquomodocumque\b', 'quomodocumque'),
    (r'\bquomque\b', 'cum'),
    (r'\bquon\b', 'quo'),
    (r'\bquon\b', 'qui1'),
    (r'\bquon\b', 'quis1'),
    (r'\bquon\b', 'qui2'),
    (r'\bquonam\b', 'quonam'),
    (r'\bquondam\b', 'quondam'),
    (r'\bquondamque\b', 'quondam'),
    (r'\bquone\b', 'quo'),
    (r'\bquone\b', 'quis1'),
    (r'\bquone\b', 'qui2'),
    (r'\bquoniam\b', 'quoniam'),
    (r'\bquoniamque\b', 'quoniam'),
    (r'\bquoniamst\b', 'quoniam'),
    (r'\bquopiam\b', 'quopiam'),
    (r'\bquoquam\b', 'quoquam'),
    (r'\bquoquam\b', 'quisquam'),
    (r'\bquoque\b', 'quoque'),
    (r'\bquoquest\b', 'quoque'),
    (r'\bquoquo\b', 'quoquo'),
    (r'\bquoquo\b', 'quisquis'),
    (r'\bquor\b', 'cur'),
    (r'\bquorsum\b', 'quorsum'),
    (r'\bquorum\b', 'qui1'),
    (r'\bquorumcumque\b', 'quicumque'),
    (r'\bquorumdam\b', 'quidam'),
    (r'\bquorumlibet\b', 'qui1'),
    (r'\bquorumque\b', 'quisque'),
    (r'\bquorumst\b', 'qui1'),
    (r'\bquos\b', 'qui1'),
    (r'\bquoscumque\b', 'quicumque'),
    (r'\bquoscunque\b', 'quicumque'),
    (r'\bquosdam\b', 'quidam'),
    (r'\bquosdamque\b', 'quidam'),
    (r'\bquosdamve\b', 'quidam'),
    (r'\bquoslibet\b', 'qui1'),
    (r'\bquosnam\b', 'quisnam'),
    (r'\bquosne\b', 'qui1'),
    (r'\bquospiam\b', 'qui1'),
    (r'\bquosque\b', 'quisque'),
    (r'\bquost\b', 'quo'),
    (r'\bquost\b', 'qui1'),
    (r'\bquost\b', 'quis1'),
    (r'\bquost\b', 'qui2'),
    (r'\bquosue\b', 'qui1'),
    (r'\bquosve\b', 'qui1'),
    (r'\bquosvis\b', 'quivis'),
    (r'\bquot\b', 'quot'),
    (r'\bquota\b', 'quotus'),
    (r'\bquotacumque\b', 'quotus'),
    (r'\bquotam\b', 'quotus'),
    (r'\bquotcumque\b', 'quotcumque'),
    (r'\bquotidianam\b', 'cottidianus'),
    (r'\bquotidiani\b', 'cottidianus'),
    (r'\bquotidianos\b', 'cottidianus'),
    (r'\bquotidianus\b', 'cottidianus'),
    (r'\bquotiens\b', 'quotiens'),
    (r'\bquotienscumque\b', 'quotienscumque'),
    (r'\bquotiensque\b', 'quotiensque'),
    (r'\bquotiensve\b', 'quotiens'),
    (r'\bquoties\b', 'quotiens'),
    (r'\bquotiescumque\b', 'quotiens'),
    (r'\bquotiesque\b', 'quotiens'),
    (r'\bquotlibet\b', 'quotlibet'),
    (r'\bquoto\b', 'quotus'),
    (r'\bquotque\b', 'quot'),
    (r'\bquotue\b', 'quot'),
    (r'\bquotum\b', 'quotus'),
    (r'\bquotumas\b', 'quotumus'),
    (r'\bquotumo\b', 'quotumus'),
    (r'\bquotus\b', 'quotus'),
    (r'\bquotve\b', 'quot'),
    (r'\bquoue\b', 'quo'),
    (r'\bquoue\b', 'quis1'),
    (r'\bquoue\b', 'qui2'),
    (r'\bquouis\b', 'quovis'),
    (r'\bquousque\b', 'quousque'),
    (r'\bquove\b', 'quo'),
    (r'\bquove\b', 'quis1'),
    (r'\bquove\b', 'qui2'),
    (r'\bquovis\b', 'quovis'),
    (r'\bquum\b', 'cum'),
    (r'\bquum\b', 'qui1'),
    (r'\brabant\b', 'rabo1'),
    (r'\brabere\b', 'rabo1'),
    (r'\brabere\b', 'rabio'),
    (r'\brabi\b', 'rabio'),
    (r'\brabiam\b', 'rabio'),
    (r'\brabida\b', 'rabidus'),
    (r'\brabidae\b', 'rabidus'),
    (r'\brabidaeue\b', 'rabidus'),
    (r'\brabidam\b', 'rabidus'),
    (r'\brabidamque\b', 'rabidus'),
    (r'\brabidarum\b', 'rabidus'),
    (r'\brabidas\b', 'rabidus'),
    (r'\brabide\b', 'rabidus'),
    (r'\brabidi\b', 'rabidus'),
    (r'\brabidique\b', 'rabidus'),
    (r'\brabidis\b', 'rabidus'),
    (r'\brabido\b', 'rabidus'),
    (r'\brabidoque\b', 'rabidus'),
    (r'\brabidos\b', 'rabidus'),
    (r'\brabidosque\b', 'rabidus'),
    (r'\brabidum\b', 'rabidus'),
    (r'\brabidus\b', 'rabidus'),
    (r'\brabie\b', 'rabies'),
    (r'\brabiem\b', 'rabies'),
    (r'\brabiemque\b', 'rabies'),
    (r'\brabieque\b', 'rabies'),
    (r'\brabies\b', 'rabies'),
    (r'\brabies\b', 'rabio'),
    (r'\brabiesque\b', 'rabies'),
    (r'\brabiesque\b', 'rabio'),
    (r'\brabiosa\b', 'rabiosus'),
    (r'\brabiosae\b', 'rabiosus'),
    (r'\brabiosam\b', 'rabiosus'),
    (r'\brabioseve\b', 'rabiosus'),
    (r'\brabiosi\b', 'rabiosus'),
    (r'\brabioso\b', 'rabiosus'),
    (r'\brabiosorum\b', 'rabiosus'),
    (r'\brabiosos\b', 'rabiosus'),
    (r'\brabiosulas\b', 'rabiosulus'),
    (r'\brabiosum\b', 'rabiosus'),
    (r'\brabiosus\b', 'rabiosus'),
    (r'\bRabiri\b', 'Rabirius'),
    (r'\bRabirianam\b', 'Rabirius'),
    (r'\bRabirii\b', 'Rabirius'),
    (r'\bRabirio\b', 'Rabirius'),
    (r'\bRabirium\b', 'Rabirius'),
    (r'\bRabirius\b', 'Rabirius'),
    (r'\bRabiriusque\b', 'Rabirius'),
    (r'\brabis\b', 'rabio'),
    (r'\brabit\b', 'rabio'),
    (r'\bRabocentum\b', 'Rabocentus'),
    (r'\brabula\b', 'rabula'),
    (r'\brabulam\b', 'rabula'),
    (r'\brabularum\b', 'rabula'),
    (r'\brabulis\b', 'rabula'),
    (r'\bracemarios\b', 'racemarius'),
    (r'\bracemata\b', 'racematus'),
    (r'\bracemata\b', 'racemor'),
    (r'\bracemi\b', 'racemus'),
    (r'\bracemiferis\b', 'racemifer'),
    (r'\bracemifero\b', 'racemifer'),
    (r'\bracemiferos\b', 'racemifer'),
    (r'\bracemis\b', 'racemus'),
    (r'\bracemo\b', 'racemus'),
    (r'\bracemos\b', 'racemus'),
    (r'\bracemosa\b', 'racemosus'),
    (r'\bracemosis\b', 'racemosus'),
    (r'\bracemosum\b', 'racemosus'),
    (r'\bracemosus\b', 'racemosus'),
    (r'\bracemum\b', 'racemus'),
    (r'\bracemus\b', 'racemus'),
    (r'\bRacili\b', 'Racilius'),
    (r'\bRaciliam\b', 'Racilius'),
    (r'\bRacilio\b', 'Racilius'),
    (r'\bRacilium\b', 'Racilius'),
    (r'\bRacilius\b', 'Racilius'),
    (r'\bradam\b', 'rado'),
    (r'\bradant\b', 'rado'),
    (r'\bradantur\b', 'rado'),
    (r'\bradas\b', 'rado'),
    (r'\bradat\b', 'rado'),
    (r'\bradatis\b', 'rado'),
    (r'\bradatur\b', 'rado'),
    (r'\bradebantur\b', 'rado'),
    (r'\bradebat\b', 'rado'),
    (r'\bradenda\b', 'rado'),
    (r'\bradendas\b', 'rado'),
    (r'\bradendo\b', 'rado'),
    (r'\bradendum\b', 'rado'),
    (r'\bradendus\b', 'rado'),
    (r'\bradens\b', 'rado'),
    (r'\bradensque\b', 'rado'),
    (r'\bradent\b', 'rado'),
    (r'\bradentem\b', 'rado'),
    (r'\bradentes\b', 'rado'),
    (r'\bradenti\b', 'rado'),
    (r'\bradentia\b', 'rado'),
    (r'\bradentibus\b', 'rado'),
    (r'\bradere\b', 'rado'),
    (r'\braderet\b', 'rado'),
    (r'\braderetur\b', 'rado'),
    (r'\brades\b', 'rado'),
    (r'\bradet\b', 'rado'),
    (r'\bradetur\b', 'rado'),
    (r'\bradi\b', 'radius'),
    (r'\bradi\b', 'rado'),
    (r'\bradiabant\b', 'radio'),
    (r'\bradiabat\b', 'radio'),
    (r'\bradiabit\b', 'radio'),
    (r'\bradiabunt\b', 'radio'),
    (r'\bradians\b', 'radio'),
    (r'\bradiant\b', 'radio'),
    (r'\bradiante\b', 'radio'),
    (r'\bradiantem\b', 'radio'),
    (r'\bradiantes\b', 'radio'),
    (r'\bradianti\b', 'radio'),
    (r'\bradiantia\b', 'radio'),
    (r'\bradiantibus\b', 'radio'),
    (r'\bradiantis\b', 'radio'),
    (r'\bradiantium\b', 'radio'),
    (r'\bradiantque\b', 'radio'),
    (r'\bradiantur\b', 'radio'),
    (r'\bradiare\b', 'radio'),
    (r'\bradiarentur\b', 'radio'),
    (r'\bradiarit\b', 'radio'),
    (r'\bradiat\b', 'radio'),
    (r'\bradiata\b', 'radiatus'),
    (r'\bradiata\b', 'radio'),
    (r'\bradiatam\b', 'radiatus'),
    (r'\bradiatam\b', 'radio'),
    (r'\bradiataque\b', 'radiatus'),
    (r'\bradiataque\b', 'radio'),
    (r'\bradiate\b', 'radiatus'),
    (r'\bradiate\b', 'radio'),
    (r'\bradiati\b', 'radiatus'),
    (r'\bradiati\b', 'radio'),
    (r'\bradiatio\b', 'radiatio'),
    (r'\bradiato\b', 'radio'),
    (r'\bradiato\b', 'radiatus'),
    (r'\bradiatos\b', 'radiatus'),
    (r'\bradiatos\b', 'radio'),
    (r'\bradiatum\b', 'radiatus'),
    (r'\bradiatum\b', 'radio'),
    (r'\bradiatur\b', 'radio'),
    (r'\bradiatus\b', 'radiatus'),
    (r'\bradiatus\b', 'radio'),
    (r'\bradiauerit\b', 'radio'),
    (r'\bradiauit\b', 'radio'),
    (r'\bradiavit\b', 'radio'),
    (r'\bradicabunt\b', 'radico'),
    (r'\bradicantur\b', 'radico'),
    (r'\bradicati\b', 'radicatus'),
    (r'\bradicati\b', 'radico'),
    (r'\bradicato\b', 'radico'),
    (r'\bradicato\b', 'radicatus'),
    (r'\bradicatur\b', 'radico'),
    (r'\bradicavi\b', 'radico'),
    (r'\bradice\b', 'radix'),
    (r'\bradicem\b', 'radix'),
    (r'\bradicem\b', 'radico'),
    (r'\bradicemve\b', 'radix'),
    (r'\bradicemve\b', 'radico'),
    (r'\bradicentur\b', 'radico'),
    (r'\bradices\b', 'radix'),
    (r'\bradices\b', 'radico'),
    (r'\bradicescat\b', 'radicesco'),
    (r'\bradicesque\b', 'radix'),
    (r'\bradicesque\b', 'radico'),
    (r'\bradicesue\b', 'radix'),
    (r'\bradicesue\b', 'radico'),
    (r'\bradici\b', 'radix'),
    (r'\bradicibus\b', 'radix'),
    (r'\bradicibusque\b', 'radix'),
    (r'\bradicis\b', 'radix'),
    (r'\bradicitus\b', 'radicitus'),
    (r'\bradicosa\b', 'radicosus'),
    (r'\bradicula\b', 'radicula'),
    (r'\bradiculae\b', 'radicula'),
    (r'\bradiculam\b', 'radicula'),
    (r'\bradiculas\b', 'radicula'),
    (r'\bradiculis\b', 'radicula'),
    (r'\bradicum\b', 'radix'),
    (r'\bradicumque\b', 'radix'),
    (r'\bradient\b', 'radio'),
    (r'\bradientur\b', 'radio'),
    (r'\bradiet\b', 'radio'),
    (r'\bradii\b', 'radius'),
    (r'\bradiis\b', 'radius'),
    (r'\bradiisque\b', 'radius'),
    (r'\bradimus\b', 'rado'),
    (r'\bradio\b', 'radius'),
    (r'\bradio\b', 'radio'),
    (r'\bradiolum\b', 'radiolus'),
    (r'\bradiorum\b', 'radius'),
    (r'\bradiorumque\b', 'radius'),
    (r'\bradios\b', 'radius'),
    (r'\bradiosque\b', 'radius'),
    (r'\bradiosus\b', 'radiosus'),
    (r'\bradis\b', 'rado'),
    (r'\bradit\b', 'rado'),
    (r'\braditur\b', 'rado'),
    (r'\bradium\b', 'radius'),
    (r'\bradius\b', 'radius'),
    (r'\bradix\b', 'radix'),
    (r'\bradixque\b', 'radix'),
    (r'\bradula\b', 'radula'),
    (r'\bradunt\b', 'rado'),
    (r'\bradunto\b', 'rado'),
    (r'\braduntque\b', 'rado'),
    (r'\braduntur\b', 'rado'),
    (r'\bRaecio\b', 'raeda'),
    (r'\bRaecium\b', 'raeda'),
    (r'\bRaecius\b', 'raeda'),
    (r'\braeda\b', 'raeda'),
    (r'\braedae\b', 'raeda'),
    (r'\braedam\b', 'raeda'),
    (r'\braedarium\b', 'raedarius'),
    (r'\braedarius\b', 'raedarius'),
    (r'\braedarum\b', 'raeda'),
    (r'\braedis\b', 'raeda'),
    (r'\bRaeti\b', 'Raeti'),
    (r'\bRaeti\b', 'raia'),
    (r'\bRaeti\b', 'raia'),
    (r'\bRaetia\b', 'raia'),
    (r'\bRaetia\b', 'raia'),
    (r'\bRaetiae\b', 'raia'),
    (r'\bRaetiaeque\b', 'raia'),
    (r'\bRaetiam\b', 'raia'),
    (r'\bRaetiaque\b', 'raia'),
    (r'\bRaetiaque\b', 'raia'),
    (r'\bRaetica\b', 'raia'),
    (r'\bRaeticae\b', 'raia'),
    (r'\bRaeticarum\b', 'raia'),
    (r'\bRaetici\b', 'raia'),
    (r'\bRaeticis\b', 'raia'),
    (r'\bRaetico\b', 'raia'),
    (r'\bRaeticum\b', 'raia'),
    (r'\bRaetis\b', 'Raeti'),
    (r'\bRaetis\b', 'raia'),
    (r'\bRaetisque\b', 'Raeti'),
    (r'\bRaetisque\b', 'raia'),
    (r'\bRaeto\b', 'raia'),
    (r'\bRaetorum\b', 'Raeti'),
    (r'\bRaetorum\b', 'raia'),
    (r'\bRaetorumque\b', 'Raeti'),
    (r'\bRaetorumque\b', 'raia'),
    (r'\bRaetos\b', 'Raeti'),
    (r'\bRaetus\b', 'raia'),
    (r'\braiae\b', 'raia'),
    (r'\bralla\b', 'rallus'),
    (r'\bRalla\b', 'Ralla'),
    (r'\bralla\b', 'rallum'),
    (r'\brallam\b', 'rallus'),
    (r'\brallo\b', 'rallus'),
    (r'\brallo\b', 'rallum'),
    (r'\bramale\b', 'ramale'),
    (r'\bramalia\b', 'ramale'),
    (r'\bramaliaque\b', 'ramale'),
    (r'\bramalibus\b', 'ramale'),
    (r'\brame\b', 'ramus'),
    (r'\bramea\b', 'rameus'),
    (r'\bramenta\b', 'ramenta'),
    (r'\bramentis\b', 'ramenta'),
    (r'\bramentisve\b', 'ramenta'),
    (r'\bramento\b', 'ramentum'),
    (r'\bramentorum\b', 'ramenta'),
    (r'\bramentum\b', 'ramenta'),
    (r'\bramentum\b', 'ramentum'),
    (r'\bramex\b', 'ramex'),
    (r'\brami\b', 'ramus'),
    (r'\bramice\b', 'ramex'),
    (r'\bramices\b', 'ramex'),
    (r'\bramici\b', 'ramex'),
    (r'\bramicis\b', 'ramex'),
    (r'\bramicosis\b', 'ramicosus'),
    (r'\bramicum\b', 'ramex'),
    (r'\bramique\b', 'ramus'),
    (r'\bramis\b', 'ramus'),
    (r'\bRamisi\b', 'Ramises'),
    (r'\bramisque\b', 'ramus'),
    (r'\bRamnenses\b', 'Ramnes'),
    (r'\bRamnes\b', 'Ramnes'),
    (r'\bRamnesque\b', 'Ramnes'),
    (r'\bRamnium\b', 'Ramnes'),
    (r'\bramo\b', 'ramus'),
    (r'\bramoque\b', 'ramus'),
    (r'\bramorum\b', 'ramus'),
    (r'\bramorumque\b', 'ramus'),
    (r'\bramos\b', 'ramus'),
    (r'\bramosa\b', 'ramosus'),
    (r'\bramosae\b', 'ramosus'),
    (r'\bramosam\b', 'ramosus'),
    (r'\bramosaque\b', 'ramosus'),
    (r'\bramosarum\b', 'ramosus'),
    (r'\bramosas\b', 'ramosus'),
    (r'\bramosi\b', 'ramosus'),
    (r'\bramosior\b', 'ramosus'),
    (r'\bramosiore\b', 'ramosus'),
    (r'\bramosis\b', 'ramosus'),
    (r'\bramosissimum\b', 'ramosus'),
    (r'\bramoso\b', 'ramosus'),
    (r'\bramosos\b', 'ramosus'),
    (r'\bramosque\b', 'ramus'),
    (r'\bramosum\b', 'ramosus'),
    (r'\bramosus\b', 'ramosus'),
    (r'\bramove\b', 'ramus'),
    (r'\bramuli\b', 'ramulus'),
    (r'\bramulis\b', 'ramula'),
    (r'\bramulis\b', 'ramulus'),
    (r'\bramulo\b', 'ramulus'),
    (r'\bramulorum\b', 'ramulus'),
    (r'\bramulos\b', 'ramulus'),
    (r'\bramulosa\b', 'ramulosus'),
    (r'\bramulum\b', 'ramulus'),
    (r'\bramum\b', 'ramus'),
    (r'\bramumque\b', 'ramus'),
    (r'\bramus\b', 'ramus'),
    (r'\bramusculi\b', 'ramusculus'),
    (r'\bramusculis\b', 'ramusculus'),
    (r'\brana\b', 'rana'),
    (r'\branae\b', 'rana'),
    (r'\branaeque\b', 'rana'),
    (r'\branam\b', 'rana'),
    (r'\branarum\b', 'rana'),
    (r'\branas\b', 'rana'),
    (r'\brancida\b', 'rancidus'),
    (r'\brancidam\b', 'rancidus'),
    (r'\brancide\b', 'rancidus'),
    (r'\brancidi\b', 'rancidus'),
    (r'\brancidius\b', 'rancidus'),
    (r'\brancido\b', 'rancidus'),
    (r'\brancidos\b', 'rancidus'),
    (r'\brancidula\b', 'rancidulus'),
    (r'\brancidule\b', 'rancidulus'),
    (r'\brancidulo\b', 'rancidulus'),
    (r'\brancidulum\b', 'rancidulus'),
    (r'\brancidum\b', 'rancidus'),
    (r'\branis\b', 'rana'),
    (r'\branisque\b', 'rana'),
    (r'\bRantius\b', 'ranula'),
    (r'\branula\b', 'ranula'),
    (r'\branunculis\b', 'ranunculus'),
    (r'\branunculorum\b', 'ranunculus'),
    (r'\branunculos\b', 'ranunculus'),
    (r'\branunculum\b', 'ranunculus'),
    (r'\branunculus\b', 'ranunculus'),
    (r'\brapa\b', 'rapa'),
    (r'\brapa\b', 'rapum'),
    (r'\brapacem\b', 'rapax'),
    (r'\brapaces\b', 'rapax'),
    (r'\brapacesque\b', 'rapax'),
    (r'\brapaci\b', 'rapax'),
    (r'\brapacia\b', 'rapacia'),
    (r'\brapacibus\b', 'rapax'),
    (r'\brapacidarum\b', 'rapacida'),
    (r'\brapacior\b', 'rapax'),
    (r'\brapacis\b', 'rapax'),
    (r'\brapacissimae\b', 'rapax'),
    (r'\brapacissimam\b', 'rapax'),
    (r'\brapacissimi\b', 'rapax'),
    (r'\brapacissimis\b', 'rapax'),
    (r'\brapacissimo\b', 'rapax'),
    (r'\brapacissimum\b', 'rapax'),
    (r'\brapacitas\b', 'rapacitas'),
    (r'\brapacitate\b', 'rapacitas'),
    (r'\brapacitatis\b', 'rapacitas'),
    (r'\brapacium\b', 'rapacia'),
    (r'\brapacius\b', 'rapax'),
    (r'\brapae\b', 'rapa'),
    (r'\brapam\b', 'rapa'),
    (r'\braparumque\b', 'rapa'),
    (r'\brapas\b', 'rapa'),
    (r'\brapax\b', 'rapax'),
    (r'\brape\b', 'rapum'),
    (r'\brape\b', 'rapio'),
    (r'\brapere\b', 'rapio'),
    (r'\braperem\b', 'rapio'),
    (r'\braperemur\b', 'rapio'),
    (r'\braperent\b', 'rapio'),
    (r'\braperentur\b', 'rapio'),
    (r'\braperere\b', 'rapio'),
    (r'\braperes\b', 'rapio'),
    (r'\braperet\b', 'rapio'),
    (r'\braperetis\b', 'rapio'),
    (r'\braperetne\b', 'rapio'),
    (r'\braperetque\b', 'rapio'),
    (r'\braperetur\b', 'rapio'),
    (r'\braperis\b', 'rapio'),
    (r'\braphani\b', 'raphanus'),
    (r'\braphanino\b', 'raphaninus'),
    (r'\braphaninum\b', 'raphaninus'),
    (r'\braphanique\b', 'raphanus'),
    (r'\braphanis\b', 'raphanus'),
    (r'\braphanitis\b', 'raphanitis'),
    (r'\braphano\b', 'raphanus'),
    (r'\braphanos\b', 'raphanus'),
    (r'\braphanum\b', 'raphanus'),
    (r'\braphanus\b', 'raphanus'),
    (r'\brapi\b', 'rapum'),
    (r'\brapi\b', 'rapio'),
    (r'\brapiam\b', 'rapio'),
    (r'\brapiamque\b', 'rapio'),
    (r'\brapiamus\b', 'rapio'),
    (r'\brapiant\b', 'rapio'),
    (r'\brapiantur\b', 'rapio'),
    (r'\brapianturque\b', 'rapio'),
    (r'\brapiare\b', 'rapio'),
    (r'\brapias\b', 'rapio'),
    (r'\brapiat\b', 'rapio'),
    (r'\brapiatque\b', 'rapio'),
    (r'\brapiatur\b', 'rapio'),
    (r'\brapicii\b', 'rapicius'),
    (r'\brapicii\b', 'rapicius'),
    (r'\brapiciorum\b', 'rapicius'),
    (r'\brapiciorum\b', 'rapicius'),
    (r'\brapicium\b', 'rapicius'),
    (r'\brapicium\b', 'rapicius'),
    (r'\brapida\b', 'rapidus'),
    (r'\brapidae\b', 'rapidus'),
    (r'\brapidam\b', 'rapidus'),
    (r'\brapidaque\b', 'rapidus'),
    (r'\brapidas\b', 'rapidus'),
    (r'\brapidasque\b', 'rapidus'),
    (r'\brapide\b', 'rapidus'),
    (r'\brapideque\b', 'rapidus'),
    (r'\brapidi\b', 'rapidus'),
    (r'\brapidior\b', 'rapidus'),
    (r'\brapidique\b', 'rapidus'),
    (r'\brapidis\b', 'rapidus'),
    (r'\brapidisque\b', 'rapidus'),
    (r'\brapidissima\b', 'rapidus'),
    (r'\brapidissimae\b', 'rapidus'),
    (r'\brapidissimi\b', 'rapidus'),
    (r'\brapidissimo\b', 'rapidus'),
    (r'\brapidissimos\b', 'rapidus'),
    (r'\brapidissimum\b', 'rapidus'),
    (r'\brapidissimus\b', 'rapidus'),
    (r'\brapiditate\b', 'rapiditas'),
    (r'\brapiditatem\b', 'rapiditas'),
    (r'\brapidiue\b', 'rapidus'),
    (r'\brapidius\b', 'rapidus'),
    (r'\brapidive\b', 'rapidus'),
    (r'\brapido\b', 'rapidus'),
    (r'\brapidoque\b', 'rapidus'),
    (r'\brapidorum\b', 'rapidus'),
    (r'\brapidos\b', 'rapidus'),
    (r'\brapidum\b', 'rapidus'),
    (r'\brapidus\b', 'rapidus'),
    (r'\brapidusque\b', 'rapidus'),
    (r'\brapiebant\b', 'rapio'),
    (r'\brapiebantur\b', 'rapio'),
    (r'\brapiebar\b', 'rapio'),
    (r'\brapiebas\b', 'rapio'),
    (r'\brapiebat\b', 'rapio'),
    (r'\brapiemur\b', 'rapio'),
    (r'\brapiemus\b', 'rapio'),
    (r'\brapienda\b', 'rapio'),
    (r'\brapiendae\b', 'rapio'),
    (r'\brapiendam\b', 'rapio'),
    (r'\brapiendas\b', 'rapio'),
    (r'\brapiendi\b', 'rapio'),
    (r'\brapiendo\b', 'rapio'),
    (r'\brapiendos\b', 'rapio'),
    (r'\brapiendum\b', 'rapio'),
    (r'\brapiendus\b', 'rapio'),
    (r'\brapiens\b', 'rapio'),
    (r'\brapiensque\b', 'rapio'),
    (r'\brapient\b', 'rapio'),
    (r'\brapiente\b', 'rapio'),
    (r'\brapientem\b', 'rapio'),
    (r'\brapientes\b', 'rapio'),
    (r'\brapienti\b', 'rapio'),
    (r'\brapientia\b', 'rapio'),
    (r'\brapientibus\b', 'rapio'),
    (r'\brapientis\b', 'rapio'),
    (r'\brapientium\b', 'rapio'),
    (r'\brapientur\b', 'rapio'),
    (r'\brapiere\b', 'rapio'),
    (r'\brapies\b', 'rapio'),
    (r'\brapiet\b', 'rapio'),
    (r'\brapietque\b', 'rapio'),
    (r'\brapietur\b', 'rapio'),
    (r'\brapimur\b', 'rapio'),
    (r'\brapina\b', 'rapina1'),
    (r'\brapinae\b', 'rapina1'),
    (r'\brapinam\b', 'rapina1'),
    (r'\brapinamque\b', 'rapina1'),
    (r'\brapinarum\b', 'rapina1'),
    (r'\brapinas\b', 'rapina1'),
    (r'\brapinasque\b', 'rapina1'),
    (r'\brapinationes\b', 'rapinatio'),
    (r'\brapinatores\b', 'rapinator'),
    (r'\brapinis\b', 'rapina1'),
    (r'\brapinisque\b', 'rapina1'),
    (r'\brapio\b', 'rapio'),
    (r'\brapior\b', 'rapio'),
    (r'\brapique\b', 'rapum'),
    (r'\brapique\b', 'rapio'),
    (r'\brapis\b', 'rapa'),
    (r'\brapis\b', 'rapum'),
    (r'\brapis\b', 'rapio'),
    (r'\brapistrique\b', 'rapistrum'),
    (r'\brapit\b', 'rapio'),
    (r'\brapite\b', 'rapio'),
    (r'\brapitis\b', 'rapio'),
    (r'\brapito\b', 'rapio'),
    (r'\brapitque\b', 'rapio'),
    (r'\brapitur\b', 'rapio'),
    (r'\brapiturque\b', 'rapio'),
    (r'\brapiunt\b', 'rapio'),
    (r'\brapiuntque\b', 'rapio'),
    (r'\brapiuntur\b', 'rapio'),
    (r'\brapo\b', 'rapo'),
    (r'\brapo\b', 'rapum'),
    (r'\brapon\b', 'rapo'),
    (r'\brapon\b', 'rapum'),
    (r'\braporum\b', 'rapum'),
    (r'\brapsa\b', 'rapso'),
    (r'\brapsaret\b', 'rapso'),
    (r'\brapsatur\b', 'rapso'),
    (r'\brapta\b', 'raptim'),
    (r'\brapta\b', 'raptum'),
    (r'\brapta\b', 'rapio'),
    (r'\brapta\b', 'rapto'),
    (r'\braptabant\b', 'rapto'),
    (r'\braptabantur\b', 'rapto'),
    (r'\braptabat\b', 'rapto'),
    (r'\braptabatque\b', 'rapto'),
    (r'\braptae\b', 'raptim'),
    (r'\braptae\b', 'rapio'),
    (r'\braptaeque\b', 'raptim'),
    (r'\braptaeque\b', 'rapio'),
    (r'\braptam\b', 'raptim'),
    (r'\braptam\b', 'rapio'),
    (r'\braptamque\b', 'raptim'),
    (r'\braptamque\b', 'rapio'),
    (r'\braptanda\b', 'rapto'),
    (r'\braptant\b', 'rapto'),
    (r'\braptaque\b', 'raptim'),
    (r'\braptaque\b', 'raptum'),
    (r'\braptaque\b', 'rapio'),
    (r'\braptaque\b', 'rapto'),
    (r'\braptare\b', 'rapto'),
    (r'\braptarier\b', 'rapto'),
    (r'\braptarum\b', 'raptim'),
    (r'\braptarum\b', 'rapio'),
    (r'\braptas\b', 'raptim'),
    (r'\braptas\b', 'rapio'),
    (r'\braptas\b', 'rapto'),
    (r'\braptasque\b', 'raptim'),
    (r'\braptasque\b', 'rapio'),
    (r'\braptasque\b', 'rapto'),
    (r'\braptast\b', 'raptim'),
    (r'\braptast\b', 'raptum'),
    (r'\braptast\b', 'rapio'),
    (r'\braptast\b', 'rapto'),
    (r'\braptat\b', 'rapto'),
    (r'\braptata\b', 'rapto'),
    (r'\braptataque\b', 'rapto'),
    (r'\braptatis\b', 'rapto'),
    (r'\braptatur\b', 'rapto'),
    (r'\braptaturque\b', 'rapto'),
    (r'\braptatus\b', 'rapto'),
    (r'\braptauerat\b', 'rapto'),
    (r'\braptave\b', 'raptim'),
    (r'\braptave\b', 'raptum'),
    (r'\braptave\b', 'rapio'),
    (r'\braptave\b', 'rapto'),
    (r'\braptaverat\b', 'rapto'),
    (r'\braptaverit\b', 'rapto'),
    (r'\braptavistis\b', 'rapto'),
    (r'\braptavit\b', 'rapto'),
    (r'\brapte\b', 'raptum'),
    (r'\brapte\b', 'rapio'),
    (r'\braptem\b', 'rapto'),
    (r'\braptet\b', 'rapto'),
    (r'\brapti\b', 'raptum'),
    (r'\brapti\b', 'rapio'),
    (r'\braptibus\b', 'raptus2'),
    (r'\braptim\b', 'raptim'),
    (r'\braptimque\b', 'raptim'),
    (r'\braptione\b', 'raptio'),
    (r'\braptique\b', 'raptum'),
    (r'\braptique\b', 'rapio'),
    (r'\braptis\b', 'raptim'),
    (r'\braptis\b', 'raptum'),
    (r'\braptis\b', 'rapio'),
    (r'\braptisque\b', 'raptim'),
    (r'\braptisque\b', 'raptum'),
    (r'\braptisque\b', 'rapio'),
    (r'\braptito\b', 'raptito'),
    (r'\brapto\b', 'raptum'),
    (r'\brapto\b', 'rapio'),
    (r'\brapto\b', 'rapto'),
    (r'\braptoque\b', 'raptum'),
    (r'\braptoque\b', 'rapio'),
    (r'\braptoque\b', 'rapto'),
    (r'\braptor\b', 'raptor'),
    (r'\braptor\b', 'rapto'),
    (r'\braptore\b', 'raptor'),
    (r'\braptorem\b', 'raptor'),
    (r'\braptores\b', 'raptor'),
    (r'\braptoresque\b', 'raptor'),
    (r'\braptori\b', 'raptor'),
    (r'\braptori\b', 'raptorius'),
    (r'\braptoribus\b', 'raptor'),
    (r'\braptoris\b', 'raptor'),
    (r'\braptorisque\b', 'raptor'),
    (r'\braptorum\b', 'raptor'),
    (r'\braptorum\b', 'raptum'),
    (r'\braptorum\b', 'rapio'),
    (r'\braptos\b', 'rapio'),
    (r'\braptosque\b', 'rapio'),
    (r'\braptu\b', 'raptus2'),
    (r'\braptu\b', 'rapio'),
    (r'\braptum\b', 'raptus2'),
    (r'\braptum\b', 'raptum'),
    (r'\braptum\b', 'rapio'),
    (r'\braptumque\b', 'raptus2'),
    (r'\braptumque\b', 'raptum'),
    (r'\braptumque\b', 'rapio'),
    (r'\braptumue\b', 'raptus2'),
    (r'\braptumue\b', 'raptum'),
    (r'\braptumue\b', 'rapio'),
    (r'\braptuque\b', 'raptus2'),
    (r'\braptuque\b', 'rapio'),
    (r'\braptura\b', 'rapio'),
    (r'\brapturae\b', 'rapio'),
    (r'\brapturi\b', 'rapio'),
    (r'\brapturo\b', 'rapio'),
    (r'\brapturos\b', 'rapio'),
    (r'\brapturum\b', 'rapio'),
    (r'\brapturumque\b', 'rapio'),
    (r'\brapturus\b', 'rapio'),
    (r'\brapturusque\b', 'rapio'),
    (r'\braptus\b', 'raptus2'),
    (r'\braptus\b', 'rapio'),
    (r'\braptusque\b', 'raptus2'),
    (r'\braptusque\b', 'rapio'),
    (r'\brapueram\b', 'rapio'),
    (r'\brapuerant\b', 'rapio'),
    (r'\brapueras\b', 'rapio'),
    (r'\brapuerat\b', 'rapio'),
    (r'\brapuere\b', 'rapio'),
    (r'\brapuerim\b', 'rapio'),
    (r'\brapuerint\b', 'rapio'),
    (r'\brapuerit\b', 'rapio'),
    (r'\brapuerunt\b', 'rapio'),
    (r'\brapui\b', 'rapio'),
    (r'\brapuisse\b', 'rapio'),
    (r'\brapuissem\b', 'rapio'),
    (r'\brapuissent\b', 'rapio'),
    (r'\brapuisses\b', 'rapio'),
    (r'\brapuisset\b', 'rapio'),
    (r'\brapuisti\b', 'rapio'),
    (r'\brapuistis\b', 'rapio'),
    (r'\brapuit\b', 'rapio'),
    (r'\brapuitque\b', 'rapio'),
    (r'\brapula\b', 'rapulum'),
    (r'\brapum\b', 'rapum'),
    (r'\brara\b', 'rarus'),
    (r'\brarae\b', 'rarus'),
    (r'\braram\b', 'rarus'),
    (r'\braramque\b', 'rarus'),
    (r'\braraque\b', 'rarus'),
    (r'\braras\b', 'rarus'),
    (r'\brarasque\b', 'rarus'),
    (r'\brare\b', 'rarus'),
    (r'\brarefacta\b', 'rarefacio'),
    (r'\brarefactum\b', 'rarefacio'),
    (r'\brareque\b', 'rarus'),
    (r'\brarescat\b', 'raresco'),
    (r'\brarescent\b', 'raresco'),
    (r'\brarescentibus\b', 'raresco'),
    (r'\brarescentis\b', 'raresco'),
    (r'\brarescere\b', 'raresco'),
    (r'\brarescit\b', 'raresco'),
    (r'\brarescitis\b', 'raresco'),
    (r'\brarescunt\b', 'raresco'),
    (r'\brari\b', 'rarus'),
    (r'\brarior\b', 'rarus'),
    (r'\brariora\b', 'rarus'),
    (r'\brariore\b', 'rarus'),
    (r'\brariorem\b', 'rarus'),
    (r'\brariores\b', 'rarus'),
    (r'\brarioresque\b', 'rarus'),
    (r'\brarioribus\b', 'rarus'),
    (r'\brariorisque\b', 'rarus'),
    (r'\brariorum\b', 'rarus'),
    (r'\braripilum\b', 'raripilus'),
    (r'\brarique\b', 'rarus'),
    (r'\braris\b', 'rarus'),
    (r'\brarisque\b', 'rarus'),
    (r'\brarissima\b', 'rarus'),
    (r'\brarissimae\b', 'rarus'),
    (r'\brarissimam\b', 'rarus'),
    (r'\brarissimarum\b', 'rarus'),
    (r'\brarissimas\b', 'rarus'),
    (r'\brarissime\b', 'rarus'),
    (r'\brarissimi\b', 'rarus'),
    (r'\brarissimo\b', 'rarus'),
    (r'\brarissimos\b', 'rarus'),
    (r'\brarissimum\b', 'rarus'),
    (r'\brarissimus\b', 'rarus'),
    (r'\brarissumi\b', 'rarus'),
    (r'\braritas\b', 'raritas'),
    (r'\braritate\b', 'raritas'),
    (r'\braritatem\b', 'raritas'),
    (r'\braritatemque\b', 'raritas'),
    (r'\braritates\b', 'raritas'),
    (r'\braritatibus\b', 'raritas'),
    (r'\braritatis\b', 'raritas'),
    (r'\braritudine\b', 'raritudo'),
    (r'\brarius\b', 'rarus'),
    (r'\braro\b', 'rarus'),
    (r'\braroque\b', 'rarus'),
    (r'\braros\b', 'rarus'),
    (r'\brarosque\b', 'rarus'),
    (r'\brarum\b', 'rarus'),
    (r'\brarumque\b', 'rarus'),
    (r'\bRarungae\b', 'Rarungae'),
    (r'\brarus\b', 'rarus'),
    (r'\brasa\b', 'rado'),
    (r'\brasae\b', 'rado'),
    (r'\brasam\b', 'rado'),
    (r'\brasas\b', 'rado'),
    (r'\brasere\b', 'rado'),
    (r'\braserint\b', 'rado'),
    (r'\braserunt\b', 'rado'),
    (r'\brasi\b', 'rasis'),
    (r'\brasi\b', 'rado'),
    (r'\brasile\b', 'rasilis'),
    (r'\brasilem\b', 'rasilis'),
    (r'\brasilemque\b', 'rasilis'),
    (r'\brasiles\b', 'rasilis'),
    (r'\brasili\b', 'rasilis'),
    (r'\brasilibus\b', 'rasilis'),
    (r'\brasilis\b', 'rasilis'),
    (r'\brasim\b', 'rasis'),
    (r'\brasin\b', 'rasis'),
    (r'\brasin\b', 'rado'),
    (r'\brasis\b', 'rasis'),
    (r'\brasis\b', 'rado'),
    (r'\brasisse\b', 'rado'),
    (r'\brasissent\b', 'rado'),
    (r'\brasisset\b', 'rado'),
    (r'\brasit\b', 'rado'),
    (r'\brasitare\b', 'rasito'),
    (r'\brasitauisse\b', 'rasito'),
    (r'\brasitque\b', 'rado'),
    (r'\braso\b', 'rado'),
    (r'\brason\b', 'rado'),
    (r'\brasos\b', 'rado'),
    (r'\brastelli\b', 'rastellus'),
    (r'\brastellis\b', 'rastellus'),
    (r'\brastello\b', 'rastellus'),
    (r'\brastra\b', 'rastrum'),
    (r'\brastraque\b', 'rastrum'),
    (r'\brastraria\b', 'rastrarius'),
    (r'\brastri\b', 'rastrum'),
    (r'\brastri\b', 'rastrum'),
    (r'\brastrique\b', 'rastrum'),
    (r'\brastrique\b', 'rastrum'),
    (r'\brastris\b', 'rastrum'),
    (r'\brastris\b', 'rastrum'),
    (r'\brastrisque\b', 'rastrum'),
    (r'\brastrisque\b', 'rastrum'),
    (r'\brastro\b', 'rastrum'),
    (r'\brastroque\b', 'rastrum'),
    (r'\brastrorumque\b', 'rastrum'),
    (r'\brastrorumque\b', 'rastrum'),
    (r'\brastros\b', 'rastrum'),
    (r'\brastrosque\b', 'rastrum'),
    (r'\brastrum\b', 'rastrum'),
    (r'\brastrum\b', 'rastrum'),
    (r'\brasu\b', 'rasus2'),
    (r'\brasu\b', 'rado'),
    (r'\brasum\b', 'rasus2'),
    (r'\brasum\b', 'rado'),
    (r'\brasura\b', 'rasura'),
    (r'\brasura\b', 'rado'),
    (r'\brasurae\b', 'rasura'),
    (r'\brasurae\b', 'rado'),
    (r'\brasus\b', 'rasus2'),
    (r'\brasus\b', 'rado'),
    (r'\brata\b', 'reor'),
    (r'\bratae\b', 'reor'),
    (r'\bratam\b', 'reor'),
    (r'\bratamque\b', 'reor'),
    (r'\bratariae\b', 'ratariae'),
    (r'\bratas\b', 'reor'),
    (r'\bratast\b', 'reor'),
    (r'\brate\b', 'ratis'),
    (r'\brate\b', 'reor'),
    (r'\bratem\b', 'ratis'),
    (r'\bratemque\b', 'ratis'),
    (r'\braten\b', 'ratis'),
    (r'\braten\b', 'reor'),
    (r'\brates\b', 'ratis'),
    (r'\bratesque\b', 'ratis'),
    (r'\brati\b', 'ratis'),
    (r'\brati\b', 'reor'),
    (r'\bratiario\b', 'ratiarius'),
    (r'\bratibus\b', 'ratis'),
    (r'\bratibusque\b', 'ratis'),
    (r'\bratibusue\b', 'ratis'),
    (r'\bratihabitio\b', 'ratihabitio'),
    (r'\bratihabitione\b', 'ratihabitio'),
    (r'\bratihabitionem\b', 'ratihabitio'),
    (r'\bratihabitionis\b', 'ratihabitio'),
    (r'\bratim\b', 'ratis'),
    (r'\bratio\b', 'ratio'),
    (r'\bratiocinabantur\b', 'ratiocinor'),
    (r'\bratiocinabar\b', 'ratiocinor'),
    (r'\bratiocinabatur\b', 'ratiocinor'),
    (r'\bratiocinabimur\b', 'ratiocinor'),
    (r'\bratiocinabor\b', 'ratiocinor'),
    (r'\bratiocinamur\b', 'ratiocinor'),
    (r'\bratiocinandi\b', 'ratiocinor'),
    (r'\bratiocinandique\b', 'ratiocinor'),
    (r'\bratiocinando\b', 'ratiocinor'),
    (r'\bratiocinandorum\b', 'ratiocinor'),
    (r'\bratiocinandum\b', 'ratiocinor'),
    (r'\bratiocinans\b', 'ratiocinor'),
    (r'\bratiocinantes\b', 'ratiocinor'),
    (r'\bratiocinantis\b', 'ratiocinor'),
    (r'\bratiocinantur\b', 'ratiocinor'),
    (r'\bratiocinari\b', 'ratiocinor'),
    (r'\bratiocinati\b', 'ratiocinor'),
    (r'\bratiocinatio\b', 'ratiocinatio'),
    (r'\bratiocinatione\b', 'ratiocinatio'),
    (r'\bratiocinationem\b', 'ratiocinatio'),
    (r'\bratiocinationes\b', 'ratiocinatio'),
    (r'\bratiocinationibus\b', 'ratiocinatio'),
    (r'\bratiocinationis\b', 'ratiocinatio'),
    (r'\bratiocinatiua\b', 'ratiocinativus'),
    (r'\bratiocinatiuum\b', 'ratiocinativus'),
    (r'\bratiocinatiuus\b', 'ratiocinativus'),
    (r'\bratiocinativum\b', 'ratiocinativus'),
    (r'\bratiocinator\b', 'ratiocinator'),
    (r'\bratiocinatorem\b', 'ratiocinator'),
    (r'\bratiocinatores\b', 'ratiocinator'),
    (r'\bratiocinatum\b', 'ratiocinor'),
    (r'\bratiocinatur\b', 'ratiocinor'),
    (r'\bratiocinatus\b', 'ratiocinor'),
    (r'\bratiocinemur\b', 'ratiocinor'),
    (r'\bratiocinii\b', 'ratiocinium'),
    (r'\bratiociniis\b', 'ratiocinium'),
    (r'\bratiocinio\b', 'ratiocinium'),
    (r'\bratiocinium\b', 'ratiocinium'),
    (r'\bratiocinor\b', 'ratiocinor'),
    (r'\bration\b', 'ratio'),
    (r'\brationabile\b', 'rationabilis'),
    (r'\brationabilem\b', 'rationabilis'),
    (r'\brationabiles\b', 'rationabilis'),
    (r'\brationabili\b', 'rationabilis'),
    (r'\brationabilia\b', 'rationabilis'),
    (r'\brationabilis\b', 'rationabilis'),
    (r'\brationabilitatis\b', 'rationabilitas'),
    (r'\brationabiliter\b', 'rationabilis'),
    (r'\brationabiliter\b', 'rationabiliter'),
    (r'\brationabilius\b', 'rationabilis'),
    (r'\brationale\b', 'rationalis'),
    (r'\brationale\b', 'rationalis'),
    (r'\brationalem\b', 'rationalis'),
    (r'\brationales\b', 'rationalis'),
    (r'\brationali\b', 'rationalis'),
    (r'\brationali\b', 'rationalis'),
    (r'\brationalia\b', 'rationalis'),
    (r'\brationalibus\b', 'rationalis'),
    (r'\brationalibus\b', 'rationalis'),
    (r'\brationalis\b', 'rationalis'),
    (r'\brationalis\b', 'rationalis'),
    (r'\brationaliter\b', 'rationalis'),
    (r'\brationaliter\b', 'rationaliter'),
    (r'\brationalium\b', 'rationalis'),
    (r'\brationalium\b', 'rationalis'),
    (r'\brationarium\b', 'rationarium'),
    (r'\bratione\b', 'ratio'),
    (r'\brationem\b', 'ratio'),
    (r'\brationemque\b', 'ratio'),
    (r'\brationeque\b', 'ratio'),
    (r'\brationes\b', 'ratio'),
    (r'\brationesque\b', 'ratio'),
    (r'\brationesue\b', 'ratio'),
    (r'\brationi\b', 'ratio'),
    (r'\brationibus\b', 'ratio'),
    (r'\brationibusque\b', 'ratio'),
    (r'\brationique\b', 'ratio'),
    (r'\brationis\b', 'ratio'),
    (r'\brationisque\b', 'ratio'),
    (r'\brationum\b', 'ratio'),
    (r'\bratioque\b', 'ratio'),
    (r'\bratiost\b', 'ratio'),
    (r'\bratique\b', 'ratis'),
    (r'\bratique\b', 'reor'),
    (r'\bratis\b', 'ratis'),
    (r'\bratis\b', 'reor'),
    (r'\bratisque\b', 'ratis'),
    (r'\bratisque\b', 'reor'),
    (r'\bratissima\b', 'reor'),
    (r'\bratiti\b', 'ratitus'),
    (r'\bratitos\b', 'ratitus'),
    (r'\bratitum\b', 'ratitus'),
    (r'\bratium\b', 'ratis'),
    (r'\bratiuncula\b', 'ratiuncula'),
    (r'\bratiunculam\b', 'ratiuncula'),
    (r'\bratiunculas\b', 'ratiuncula'),
    (r'\bratius\b', 'reor'),
    (r'\brato\b', 'rato'),
    (r'\brato\b', 'reor'),
    (r'\bratorum\b', 'reor'),
    (r'\bratos\b', 'reor'),
    (r'\bratosne\b', 'reor'),
    (r'\bratu\b', 'reor'),
    (r'\bratum\b', 'reor'),
    (r'\bratumque\b', 'reor'),
    (r'\bratun\b', 'reor'),
    (r'\bratus\b', 'reor'),
    (r'\bratusque\b', 'reor'),
    (r'\bratust\b', 'reor'),
    (r'\braua\b', 'ravus1'),
    (r'\brauca\b', 'rauca'),
    (r'\brauca\b', 'raucus'),
    (r'\braucae\b', 'rauca'),
    (r'\braucam\b', 'rauca'),
    (r'\braucaque\b', 'rauca'),
    (r'\braucaque\b', 'raucus'),
    (r'\braucarum\b', 'rauca'),
    (r'\braucas\b', 'rauca'),
    (r'\brauce\b', 'raucus'),
    (r'\brauci\b', 'raucus'),
    (r'\brauci\b', 'raucio'),
    (r'\brauciores\b', 'raucus'),
    (r'\braucis\b', 'rauca'),
    (r'\braucis\b', 'raucus'),
    (r'\braucis\b', 'raucio'),
    (r'\braucisonoque\b', 'raucisonus'),
    (r'\braucisonos\b', 'raucisonus'),
    (r'\braucitas\b', 'raucitas'),
    (r'\braucitate\b', 'raucitas'),
    (r'\braucitatem\b', 'raucitas'),
    (r'\braucitati\b', 'raucitas'),
    (r'\braucitatibus\b', 'raucitas'),
    (r'\brauco\b', 'raucus'),
    (r'\braucoque\b', 'raucus'),
    (r'\braucorum\b', 'raucus'),
    (r'\braucos\b', 'raucus'),
    (r'\braucum\b', 'raucus'),
    (r'\braucus\b', 'raucus'),
    (r'\braudera\b', 'raudus'),
    (r'\braudus\b', 'raudus'),
    (r'\brauduscula\b', 'raudusculum'),
    (r'\braudusculo\b', 'raudusculum'),
    (r'\braudusculum\b', 'raudusculum'),
    (r'\bRauennae\b', 'Ravenna'),
    (r'\bRauennam\b', 'Ravenna'),
    (r'\braui\b', 'ravus1'),
    (r'\braui\b', 'ravio'),
    (r'\brauidi\b', 'ravidus'),
    (r'\brauit\b', 'ravio'),
    (r'\bRauracis\b', 'Rauraci'),
    (r'\bRauracis\b', 'Ravenna'),
    (r'\bRauracorum\b', 'Rauraci'),
    (r'\bRauracorum\b', 'Ravenna'),
    (r'\bRaurici\b', 'Rauraci'),
    (r'\brava\b', 'ravus1'),
    (r'\bRavenna\b', 'Ravenna'),
    (r'\bRavennae\b', 'Ravenna'),
    (r'\bRavennam\b', 'Ravenna'),
    (r'\bravi\b', 'ravus1'),
    (r'\bravi\b', 'ravio'),
    (r'\bravidas\b', 'ravidus'),
    (r'\bRavilla\b', 'Ravilla'),
    (r'\bravio\b', 'ravio'),
    (r'\bravis\b', 'ravus1'),
    (r'\bravis\b', 'ravio'),
    (r'\bravo\b', 'ravus1'),
    (r'\bravos\b', 'ravus1'),
    (r'\bravum\b', 'ravus1'),
    (r'\bre\b', 'res'),
    (r'\bre\b', 'rus'),
    (r'\bre\b', 'reor'),
    (r'\brea\b', 'rea'),
    (r'\breae\b', 'rea'),
    (r'\breaedificabitur\b', 'reaedifico'),
    (r'\breaedificabo\b', 'reaedifico'),
    (r'\breaedificat\b', 'reaedifico'),
    (r'\breaedificet\b', 'reaedifico'),
    (r'\bream\b', 'rea'),
    (r'\bream\b', 'reor'),
    (r'\breamue\b', 'rea'),
    (r'\breamue\b', 'reor'),
    (r'\breamur\b', 'reor'),
    (r'\breantur\b', 'reor'),
    (r'\breapse\b', 'reapse'),
    (r'\brear\b', 'reor'),
    (r'\breare\b', 'reor'),
    (r'\brearis\b', 'reor'),
    (r'\breas\b', 'rea'),
    (r'\breas\b', 'reor'),
    (r'\bReate\b', 're-arguo'),
    (r'\bReatina\b', 'reatus'),
    (r'\bReatinae\b', 'reatus'),
    (r'\bReatinam\b', 'reatus'),
    (r'\bReatini\b', 'reatus'),
    (r'\bReatini\b', 'reatus'),
    (r'\bReatinis\b', 'reatus'),
    (r'\bReatinis\b', 'reatus'),
    (r'\bReatino\b', 'reatus'),
    (r'\bReatinorum\b', 'reatus'),
    (r'\bReatinorum\b', 'reatus'),
    (r'\bReatinos\b', 'reatus'),
    (r'\bReatinum\b', 'reatus'),
    (r'\bReatinum\b', 'reatus'),
    (r'\bReatinus\b', 'reatus'),
    (r'\breatu\b', 'reatus'),
    (r'\breatui\b', 'reatus'),
    (r'\breatum\b', 'reatus'),
    (r'\breatus\b', 'reatus'),
    (r'\breaue\b', 'rea'),
    (r'\brebamur\b', 'reor'),
    (r'\brebantur\b', 'reor'),
    (r'\brebar\b', 'reor'),
    (r'\brebare\b', 'reor'),
    (r'\brebarque\b', 'reor'),
    (r'\brebas\b', 'reor'),
    (r'\brebat\b', 'reor'),
    (r'\brebatur\b', 'reor'),
    (r'\brebellabant\b', 'rebello'),
    (r'\brebellabat\b', 'rebello'),
    (r'\brebellandi\b', 'rebello'),
    (r'\brebellando\b', 'rebello'),
    (r'\brebellandum\b', 'rebello'),
    (r'\brebellant\b', 'rebello'),
    (r'\brebellante\b', 'rebello'),
    (r'\brebellantem\b', 'rebello'),
    (r'\brebellantes\b', 'rebello'),
    (r'\brebellantesque\b', 'rebello'),
    (r'\brebellantibus\b', 'rebello'),
    (r'\brebellantis\b', 'rebello'),
    (r'\brebellantium\b', 'rebello'),
    (r'\brebellarant\b', 'rebello'),
    (r'\brebellaras\b', 'rebello'),
    (r'\brebellare\b', 'rebello'),
    (r'\brebellarunt\b', 'rebello'),
    (r'\brebellas\b', 'rebello'),
    (r'\brebellasse\b', 'rebello'),
    (r'\brebellassent\b', 'rebello'),
    (r'\brebellasset\b', 'rebello'),
    (r'\brebellat\b', 'rebello'),
    (r'\brebellatio\b', 'rebellatio'),
    (r'\brebellationem\b', 'rebellatio'),
    (r'\brebellationibus\b', 'rebellatio'),
    (r'\brebellatis\b', 'rebello'),
    (r'\brebellatricem\b', 'rebellatrix'),
    (r'\brebellatrix\b', 'rebellatrix'),
    (r'\brebellatum\b', 'rebello'),
    (r'\brebellaturas\b', 'rebello'),
    (r'\brebellaturos\b', 'rebello'),
    (r'\brebellaturum\b', 'rebello'),
    (r'\brebellauerant\b', 'rebello'),
    (r'\brebellauit\b', 'rebello'),
    (r'\brebellaverant\b', 'rebello'),
    (r'\brebellaverunt\b', 'rebello'),
    (r'\brebellavit\b', 'rebello'),
    (r'\brebellem\b', 'rebellis'),
    (r'\brebellem\b', 'rebello'),
    (r'\brebellent\b', 'rebello'),
    (r'\brebelles\b', 'rebellio1'),
    (r'\brebelles\b', 'rebellis'),
    (r'\brebelles\b', 'rebello'),
    (r'\brebellet\b', 'rebello'),
    (r'\brebelli\b', 'rebellis'),
    (r'\brebelli\b', 'rebellium'),
    (r'\brebellibus\b', 'rebellio1'),
    (r'\brebellibus\b', 'rebellis'),
    (r'\brebellio\b', 'rebellio1'),
    (r'\brebellio\b', 'rebellio2'),
    (r'\brebellio\b', 'rebellium'),
    (r'\brebellione\b', 'rebellio1'),
    (r'\brebellione\b', 'rebellio2'),
    (r'\brebellionem\b', 'rebellio1'),
    (r'\brebellionem\b', 'rebellio2'),
    (r'\brebelliones\b', 'rebellio1'),
    (r'\brebelliones\b', 'rebellio2'),
    (r'\brebellioni\b', 'rebellio1'),
    (r'\brebellioni\b', 'rebellio2'),
    (r'\brebellionibus\b', 'rebellio1'),
    (r'\brebellionibus\b', 'rebellio2'),
    (r'\brebellionis\b', 'rebellio1'),
    (r'\brebellionis\b', 'rebellio2'),
    (r'\brebellis\b', 'rebellio1'),
    (r'\brebellis\b', 'rebellis'),
    (r'\brebellium\b', 'rebellio1'),
    (r'\brebellium\b', 'rebellis'),
    (r'\brebellium\b', 'rebellium'),
    (r'\brebello\b', 'rebello'),
    (r'\bRebili\b', 'Rebilus'),
    (r'\bRebilo\b', 'Rebilus'),
    (r'\bRebilum\b', 'Rebilus'),
    (r'\bRebilus\b', 'Rebilus'),
    (r'\brebitas\b', 'rebito'),
    (r'\brebitet\b', 'rebito'),
    (r'\brebito\b', 'rebito'),
    (r'\brebitur\b', 'reor'),
    (r'\breboabat\b', 'reboo'),
    (r'\breboant\b', 'reboo'),
    (r'\breboante\b', 'reboo'),
    (r'\breboare\b', 'reboo'),
    (r'\breboat\b', 'reboo'),
    (r'\breboatque\b', 'reboo'),
    (r'\breboo\b', 'reboo'),
    (r'\brebor\b', 'reor'),
    (r'\brebullire\b', 'rebullio'),
    (r'\brebulliret\b', 'rebullio'),
    (r'\brebulliuit\b', 'rebullio'),
    (r'\brebus\b', 'res'),
    (r'\brebusque\b', 'res'),
    (r'\brecalcans\b', 'recalco'),
    (r'\brecalcare\b', 'recalco'),
    (r'\brecalcitrat\b', 'recalcitro'),
    (r'\brecalcitravit\b', 'recalcitro'),
    (r'\brecalent\b', 'recaleo'),
    (r'\brecalentia\b', 'recaleo'),
    (r'\brecalescere\b', 'recalesco'),
    (r'\brecalesco\b', 'recalesco'),
    (r'\brecalescunt\b', 'recalesco'),
    (r'\brecalet\b', 'recaleo'),
    (r'\brecalface\b', 'recalfacio'),
    (r'\brecalfecit\b', 'recalfacio'),
    (r'\brecaluerunt\b', 'recalesco'),
    (r'\brecalvaster\b', 'recalvaster'),
    (r'\brecalvatione\b', 'recalvatio'),
    (r'\brecalvom\b', 'recalvus'),
    (r'\brecanat\b', 'recano'),
    (r'\brecanduit\b', 'recandesco'),
    (r'\brecanere\b', 'recano'),
    (r'\brecantari\b', 'recanto'),
    (r'\brecantat\b', 'recanto'),
    (r'\brecantatas\b', 'recanto'),
    (r'\brecantatis\b', 'recanto'),
    (r'\brecantaturum\b', 'recanto'),
    (r'\brecapitulabunt\b', 'recapitulo'),
    (r'\brecasura\b', 'recido1'),
    (r'\brecasuri\b', 'recido1'),
    (r'\brecasuris\b', 'recido1'),
    (r'\brecasurum\b', 'recido1'),
    (r'\brecasurus\b', 'recido1'),
    (r'\brecciderant\b', 'recido1'),
    (r'\brecciderat\b', 'recido1'),
    (r'\breccidere\b', 'recido1'),
    (r'\breccideris\b', 'recido1'),
    (r'\brecciderit\b', 'recido1'),
    (r'\brecciderunt\b', 'recido1'),
    (r'\breccidimus\b', 'recido1'),
    (r'\breccidisse\b', 'recido1'),
    (r'\breccidissent\b', 'recido1'),
    (r'\breccidisses\b', 'recido1'),
    (r'\breccidisset\b', 'recido1'),
    (r'\breccidistis\b', 'recido1'),
    (r'\breccidit\b', 'recido1'),
    (r'\brecedam\b', 'recedo'),
    (r'\brecedamus\b', 'recedo'),
    (r'\brecedant\b', 'recedo'),
    (r'\brecedas\b', 'recedo'),
    (r'\brecedat\b', 'recedo'),
    (r'\brecedatis\b', 'recedo'),
    (r'\brecedatur\b', 'recedo'),
    (r'\brecede\b', 'recedo'),
    (r'\brecedebant\b', 'recedo'),
    (r'\brecedebat\b', 'recedo'),
    (r'\brecedemus\b', 'recedo'),
    (r'\brecedendi\b', 'recedo'),
    (r'\brecedendo\b', 'recedo'),
    (r'\brecedendum\b', 'recedo'),
    (r'\brecedens\b', 'recedo'),
    (r'\brecedent\b', 'recedo'),
    (r'\brecedente\b', 'recedo'),
    (r'\brecedentem\b', 'recedo'),
    (r'\brecedentes\b', 'recedo'),
    (r'\brecedentesque\b', 'recedo'),
    (r'\brecedenti\b', 'recedo'),
    (r'\brecedentia\b', 'recedo'),
    (r'\brecedentibus\b', 'recedo'),
    (r'\brecedentis\b', 'recedo'),
    (r'\brecedentium\b', 'recedo'),
    (r'\brecedere\b', 'recedo'),
    (r'\brecederent\b', 'recedo'),
    (r'\brecederet\b', 'recedo'),
    (r'\brecederetur\b', 'recedo'),
    (r'\brecedes\b', 'recedo'),
    (r'\brecedet\b', 'recedo'),
    (r'\brecedi\b', 'recedo'),
    (r'\brecedimus\b', 'recedo'),
    (r'\brecedis\b', 'recedo'),
    (r'\brecedit\b', 'recedo'),
    (r'\brecedite\b', 'recedo'),
    (r'\brecediturque\b', 'recedo'),
    (r'\brecedo\b', 'recedo'),
    (r'\brecedunt\b', 'recedo'),
    (r'\brecellebam\b', 'recello'),
    (r'\brecellere\b', 'recello'),
    (r'\brecelleret\b', 'recello'),
    (r'\brecellit\b', 'recello'),
    (r'\brecello\b', 'recello'),
    (r'\brecens\b', 'recens'),
    (r'\brecense\b', 'recenseo'),
    (r'\brecenseam\b', 'recenseo'),
    (r'\brecenseamus\b', 'recenseo'),
    (r'\brecenseas\b', 'recenseo'),
    (r'\brecenseat\b', 'recenseo'),
    (r'\brecenseatis\b', 'recenseo'),
    (r'\brecensebant\b', 'recenseo'),
    (r'\brecensebantur\b', 'recenseo'),
    (r'\brecensebat\b', 'recenseo'),
    (r'\brecensebimus\b', 'recenseo'),
    (r'\brecensebis\b', 'recenseo'),
    (r'\brecensendis\b', 'recenseo'),
    (r'\brecensendo\b', 'recenseo'),
    (r'\brecensendum\b', 'recenseo'),
    (r'\brecensens\b', 'recenseo'),
    (r'\brecensent\b', 'recenseo'),
    (r'\brecensente\b', 'recenseo'),
    (r'\brecensentes\b', 'recenseo'),
    (r'\brecensentibus\b', 'recenseo'),
    (r'\brecenseo\b', 'recenseo'),
    (r'\brecensere\b', 'recenseo'),
    (r'\brecenserem\b', 'recenseo'),
    (r'\brecenserentur\b', 'recenseo'),
    (r'\brecenseret\b', 'recenseo'),
    (r'\brecenses\b', 'recenseo'),
    (r'\brecenset\b', 'recenseo'),
    (r'\brecensete\b', 'recenseo'),
    (r'\brecensetur\b', 'recenseo'),
    (r'\brecensi\b', 'recenseo'),
    (r'\brecensione\b', 'recensio'),
    (r'\brecensionis\b', 'recensio'),
    (r'\brecensitione\b', 'recensitio'),
    (r'\brecenso\b', 'recenseo'),
    (r'\brecensque\b', 'recens'),
    (r'\brecensuerat\b', 'recenseo'),
    (r'\brecensuerit\b', 'recenseo'),
    (r'\brecensuerunt\b', 'recenseo'),
    (r'\brecensui\b', 'recensus2'),
    (r'\brecensui\b', 'recenseo'),
    (r'\brecensuimus\b', 'recenseo'),
    (r'\brecensuisset\b', 'recenseo'),
    (r'\brecensuit\b', 'recenseo'),
    (r'\brecensum\b', 'recensus2'),
    (r'\brecensum\b', 'recenseo'),
    (r'\brecentatur\b', 'recentor'),
    (r'\brecente\b', 'recens'),
    (r'\brecentem\b', 'recens'),
    (r'\brecentes\b', 'recens'),
    (r'\brecentesque\b', 'recens'),
    (r'\brecenti\b', 'recens'),
    (r'\brecentia\b', 'recens'),
    (r'\brecentibus\b', 'recens'),
    (r'\brecentior\b', 'recens'),
    (r'\brecentiora\b', 'recens'),
    (r'\brecentiore\b', 'recens'),
    (r'\brecentiorem\b', 'recens'),
    (r'\brecentiores\b', 'recens'),
    (r'\brecentiori\b', 'recens'),
    (r'\brecentioribus\b', 'recens'),
    (r'\brecentioribusque\b', 'recens'),
    (r'\brecentiorum\b', 'recens'),
    (r'\brecentique\b', 'recens'),
    (r'\brecentis\b', 'recens'),
    (r'\brecentisque\b', 'recens'),
    (r'\brecentissima\b', 'recens'),
    (r'\brecentissimae\b', 'recens'),
    (r'\brecentissimam\b', 'recens'),
    (r'\brecentissimas\b', 'recens'),
    (r'\brecentissime\b', 'recens'),
    (r'\brecentissimi\b', 'recens'),
    (r'\brecentissimis\b', 'recens'),
    (r'\brecentissimo\b', 'recens'),
    (r'\brecentissimos\b', 'recens'),
    (r'\brecentissimum\b', 'recens'),
    (r'\brecentissimus\b', 'recens'),
    (r'\brecentium\b', 'recens'),
    (r'\brecentiumque\b', 'recens'),
    (r'\brecentius\b', 'recens'),
    (r'\bRecentoricum\b', 'Recentoricus'),
    (r'\bRecentoricus\b', 'Recentoricus'),
    (r'\breceperam\b', 'recipio'),
    (r'\breceperant\b', 'recipio'),
    (r'\breceperat\b', 'recipio'),
    (r'\breceperatque\b', 'recipio'),
    (r'\brecepere\b', 'recipio'),
    (r'\breceperim\b', 'recipio'),
    (r'\breceperimus\b', 'recipio'),
    (r'\breceperint\b', 'recipio'),
    (r'\breceperis\b', 'recipio'),
    (r'\breceperit\b', 'recipio'),
    (r'\breceperitis\b', 'recipio'),
    (r'\breceperitve\b', 'recipio'),
    (r'\brecepero\b', 'recipio'),
    (r'\breceperunt\b', 'recipio'),
    (r'\brecepi\b', 'recipio'),
    (r'\brecepimus\b', 'recipio'),
    (r'\brecepisse\b', 'recipio'),
    (r'\brecepissem\b', 'recipio'),
    (r'\brecepissent\b', 'recipio'),
    (r'\brecepisses\b', 'recipio'),
    (r'\brecepisset\b', 'recipio'),
    (r'\brecepisti\b', 'recipio'),
    (r'\brecepistis\b', 'recipio'),
    (r'\brecepit\b', 'recipio'),
    (r'\brecepitque\b', 'recipio'),
    (r'\brecepta\b', 'receptum'),
    (r'\brecepta\b', 'recipio'),
    (r'\brecepta\b', 'recepto'),
    (r'\breceptabant\b', 'recepto'),
    (r'\breceptabantur\b', 'recepto'),
    (r'\breceptacula\b', 'receptaculum'),
    (r'\breceptaculaque\b', 'receptaculum'),
    (r'\breceptaculis\b', 'receptaculum'),
    (r'\breceptaculo\b', 'receptaculum'),
    (r'\breceptaculum\b', 'receptaculum'),
    (r'\breceptae\b', 'recipio'),
    (r'\breceptaeque\b', 'recipio'),
    (r'\breceptam\b', 'recipio'),
    (r'\breceptandis\b', 'recepto'),
    (r'\breceptando\b', 'recepto'),
    (r'\breceptant\b', 'recepto'),
    (r'\breceptaque\b', 'receptum'),
    (r'\breceptaque\b', 'recipio'),
    (r'\breceptaque\b', 'recepto'),
    (r'\breceptaret\b', 'recepto'),
    (r'\breceptarumque\b', 'recipio'),
    (r'\breceptas\b', 'recipio'),
    (r'\breceptas\b', 'recepto'),
    (r'\breceptasque\b', 'recipio'),
    (r'\breceptasque\b', 'recepto'),
    (r'\breceptast\b', 'receptum'),
    (r'\breceptast\b', 'recipio'),
    (r'\breceptast\b', 'recepto'),
    (r'\breceptat\b', 'recepto'),
    (r'\breceptator\b', 'receptator'),
    (r'\breceptatoribus\b', 'receptator'),
    (r'\breceptatorum\b', 'receptator'),
    (r'\breceptatorum\b', 'recepto'),
    (r'\brecepte\b', 'receptum'),
    (r'\brecepte\b', 'recipio'),
    (r'\breceptes\b', 'recepto'),
    (r'\breceptet\b', 'recepto'),
    (r'\brecepti\b', 'receptum'),
    (r'\brecepti\b', 'recipio'),
    (r'\breceptibiles\b', 'receptibilis'),
    (r'\brecepticiae\b', 'recepticius'),
    (r'\brecepticio\b', 'recepticius'),
    (r'\brecepticium\b', 'recepticius'),
    (r'\brecepticius\b', 'recepticius'),
    (r'\breceptio\b', 'receptio'),
    (r'\breceptiones\b', 'receptio'),
    (r'\breceptionis\b', 'receptio'),
    (r'\breceptique\b', 'receptum'),
    (r'\breceptique\b', 'recipio'),
    (r'\breceptis\b', 'receptum'),
    (r'\breceptis\b', 'recipio'),
    (r'\breceptisque\b', 'receptum'),
    (r'\breceptisque\b', 'recipio'),
    (r'\brecepto\b', 'receptum'),
    (r'\brecepto\b', 'recipio'),
    (r'\brecepto\b', 'recepto'),
    (r'\breceptoque\b', 'receptum'),
    (r'\breceptoque\b', 'recipio'),
    (r'\breceptoque\b', 'recepto'),
    (r'\breceptor\b', 'receptor'),
    (r'\breceptor\b', 'recepto'),
    (r'\breceptores\b', 'receptor'),
    (r'\breceptoresque\b', 'receptor'),
    (r'\breceptos\b', 'recipio'),
    (r'\breceptosque\b', 'recipio'),
    (r'\breceptricem\b', 'receptrix'),
    (r'\breceptrix\b', 'receptrix'),
    (r'\breceptrixque\b', 'receptrix'),
    (r'\breceptu\b', 'receptus2'),
    (r'\breceptu\b', 'recipio'),
    (r'\breceptui\b', 'receptus2'),
    (r'\breceptum\b', 'receptus2'),
    (r'\breceptum\b', 'receptum'),
    (r'\breceptum\b', 'recipio'),
    (r'\breceptumque\b', 'receptus2'),
    (r'\breceptumque\b', 'receptum'),
    (r'\breceptumque\b', 'recipio'),
    (r'\breceptumst\b', 'receptus2'),
    (r'\breceptumst\b', 'receptum'),
    (r'\breceptumst\b', 'recipio'),
    (r'\breceptura\b', 'recipio'),
    (r'\brecepturae\b', 'recipio'),
    (r'\brecepturam\b', 'recipio'),
    (r'\brecepturi\b', 'recipio'),
    (r'\brecepturos\b', 'recipio'),
    (r'\brecepturum\b', 'recipio'),
    (r'\brecepturus\b', 'recipio'),
    (r'\brecepturusne\b', 'recipio'),
    (r'\breceptus\b', 'receptus2'),
    (r'\breceptus\b', 'recipio'),
    (r'\breceptusque\b', 'receptus2'),
    (r'\breceptusque\b', 'recipio'),
    (r'\brecesserant\b', 'recedo'),
    (r'\brecesserat\b', 'recedo'),
    (r'\brecesseratis\b', 'recedo'),
    (r'\brecesseratque\b', 'recedo'),
    (r'\brecessere\b', 'recedo'),
    (r'\brecesserimus\b', 'recedo'),
    (r'\brecesserint\b', 'recedo'),
    (r'\brecesseris\b', 'recedo'),
    (r'\brecesserit\b', 'recedo'),
    (r'\brecesseritis\b', 'recedo'),
    (r'\brecessero\b', 'recedo'),
    (r'\brecesserunt\b', 'recedo'),
    (r'\brecesseruntque\b', 'recedo'),
    (r'\brecesset\b', 're-cesso'),
    (r'\brecessi\b', 'recedo'),
    (r'\brecessibus\b', 'recessus2'),
    (r'\brecessim\b', 'recessim'),
    (r'\brecessimus\b', 'recedo'),
    (r'\brecessionibus\b', 'recessio'),
    (r'\brecessiorem\b', 'recedo'),
    (r'\brecessisse\b', 'recedo'),
    (r'\brecessissem\b', 'recedo'),
    (r'\brecessissemus\b', 'recedo'),
    (r'\brecessissent\b', 'recedo'),
    (r'\brecessisses\b', 'recedo'),
    (r'\brecessisset\b', 'recedo'),
    (r'\brecessisti\b', 'recedo'),
    (r'\brecessistis\b', 'recedo'),
    (r'\brecessit\b', 'recedo'),
    (r'\brecessitque\b', 'recedo'),
    (r'\brecessu\b', 'recessus2'),
    (r'\brecessu\b', 'recedo'),
    (r'\brecessui\b', 'recessus2'),
    (r'\brecessum\b', 'recessus2'),
    (r'\brecessum\b', 'recedo'),
    (r'\brecessumque\b', 'recessus2'),
    (r'\brecessumque\b', 'recedo'),
    (r'\brecessuque\b', 'recessus2'),
    (r'\brecessuque\b', 'recedo'),
    (r'\brecessura\b', 'recedo'),
    (r'\brecessurae\b', 'recedo'),
    (r'\brecessuri\b', 'recedo'),
    (r'\brecessuro\b', 'recedo'),
    (r'\brecessuros\b', 'recedo'),
    (r'\brecessurum\b', 'recedo'),
    (r'\brecessurus\b', 'recedo'),
    (r'\brecessus\b', 'recessus2'),
    (r'\brecessus\b', 'recedo'),
    (r'\brecessusque\b', 'recessus2'),
    (r'\brecessusque\b', 'recedo'),
    (r'\brechamum\b', 'rechamus'),
    (r'\brecharmida\b', 'recharmido'),
    (r'\breci\b', 're-cieo'),
    (r'\brecidam\b', 'recido1'),
    (r'\brecidamus\b', 'recido1'),
    (r'\brecidant\b', 'recido1'),
    (r'\brecidantur\b', 'recido1'),
    (r'\brecidas\b', 'recido1'),
    (r'\brecidat\b', 'recido1'),
    (r'\brecidatur\b', 'recido1'),
    (r'\brecide\b', 'recido1'),
    (r'\brecidebat\b', 'recido1'),
    (r'\brecidenda\b', 'recido1'),
    (r'\brecidendam\b', 'recido1'),
    (r'\brecidendi\b', 'recido1'),
    (r'\brecidendis\b', 'recido1'),
    (r'\brecidendorum\b', 'recido1'),
    (r'\brecidendum\b', 'recido1'),
    (r'\brecidendus\b', 'recido1'),
    (r'\brecidens\b', 'recido1'),
    (r'\brecident\b', 'recido1'),
    (r'\brecidentem\b', 'recido1'),
    (r'\brecidentes\b', 'recido1'),
    (r'\brecidentia\b', 'recido1'),
    (r'\brecidentis\b', 'recido1'),
    (r'\brecidere\b', 'recido1'),
    (r'\breciderent\b', 'recido1'),
    (r'\breciderentur\b', 'recido1'),
    (r'\brecideret\b', 'recido1'),
    (r'\breciderimus\b', 'recido1'),
    (r'\breciderint\b', 'recido1'),
    (r'\brecideris\b', 'recido1'),
    (r'\breciderit\b', 'recido1'),
    (r'\breciderunt\b', 'recido1'),
    (r'\brecidet\b', 'recido1'),
    (r'\brecidetur\b', 'recido1'),
    (r'\brecidi\b', 'recido1'),
    (r'\brecidis\b', 'recido1'),
    (r'\brecidisse\b', 'recido1'),
    (r'\brecidissent\b', 'recido1'),
    (r'\brecidisset\b', 'recido1'),
    (r'\brecidit\b', 'recido1'),
    (r'\brecidito\b', 'recido1'),
    (r'\breciditur\b', 'recido1'),
    (r'\brecidiua\b', 'recidivus'),
    (r'\brecidiuam\b', 'recidivus'),
    (r'\brecidiuaque\b', 'recidivus'),
    (r'\brecidiuum\b', 'recidivus'),
    (r'\brecidiuus\b', 'recidivus'),
    (r'\brecidiva\b', 'recidivus'),
    (r'\brecidivae\b', 'recidivus'),
    (r'\brecidivas\b', 'recidivus'),
    (r'\brecidivis\b', 'recidivus'),
    (r'\brecidivum\b', 'recidivus'),
    (r'\brecidunt\b', 'recido1'),
    (r'\breciduntur\b', 'recido1'),
    (r'\breciet\b', 're-cieo'),
    (r'\brecincta\b', 'recingo'),
    (r'\brecinctas\b', 'recingo'),
    (r'\brecinebant\b', 'recino'),
    (r'\brecinendo\b', 'recino'),
    (r'\brecinens\b', 'recino'),
    (r'\brecinente\b', 'recino'),
    (r'\brecinentis\b', 'recino'),
    (r'\brecines\b', 'recino'),
    (r'\brecinet\b', 'recino'),
    (r'\brecingi\b', 'recingo'),
    (r'\brecingitur\b', 'recingo'),
    (r'\brecingor\b', 'recingo'),
    (r'\brecingunt\b', 'recingo'),
    (r'\brecini\b', 'recino'),
    (r'\brecinunt\b', 'recino'),
    (r'\brecipe\b', 'recipio'),
    (r'\brecipera\b', 'recipero'),
    (r'\breciperabis\b', 'recipero'),
    (r'\breciperabit\b', 'recipero'),
    (r'\breciperanda\b', 'recipero'),
    (r'\breciperandae\b', 'recipero'),
    (r'\breciperandaeque\b', 'recipero'),
    (r'\breciperandam\b', 'recipero'),
    (r'\breciperandamque\b', 'recipero'),
    (r'\breciperandi\b', 'recipero'),
    (r'\breciperandique\b', 'recipero'),
    (r'\breciperandis\b', 'recipero'),
    (r'\breciperando\b', 'recipero'),
    (r'\breciperandoque\b', 'recipero'),
    (r'\breciperandum\b', 'recipero'),
    (r'\breciperarat\b', 'recipero'),
    (r'\breciperare\b', 'recipero'),
    (r'\breciperarent\b', 'recipero'),
    (r'\breciperaret\b', 'recipero'),
    (r'\breciperaretur\b', 'recipero'),
    (r'\breciperari\b', 'recipero'),
    (r'\breciperarim\b', 'recipero'),
    (r'\breciperarimus\b', 'recipero'),
    (r'\breciperaris\b', 'recipero'),
    (r'\breciperarit\b', 'recipero'),
    (r'\breciperarunt\b', 'recipero'),
    (r'\breciperas\b', 'recipero'),
    (r'\breciperasse\b', 'recipero'),
    (r'\breciperassemus\b', 'recipero'),
    (r'\breciperassent\b', 'recipero'),
    (r'\breciperasset\b', 'recipero'),
    (r'\breciperasti\b', 'recipero'),
    (r'\breciperat\b', 'recipero'),
    (r'\breciperata\b', 'recipero'),
    (r'\breciperatae\b', 'recipero'),
    (r'\breciperatam\b', 'recipero'),
    (r'\breciperataque\b', 'recipero'),
    (r'\breciperatas\b', 'recipero'),
    (r'\breciperatasque\b', 'recipero'),
    (r'\breciperati\b', 'recipero'),
    (r'\breciperatio\b', 'reciperatio'),
    (r'\breciperationem\b', 'reciperatio'),
    (r'\breciperatis\b', 'recipero'),
    (r'\breciperato\b', 'recipero'),
    (r'\breciperatorem\b', 'reciperator'),
    (r'\breciperatores\b', 'reciperator'),
    (r'\breciperatoriis\b', 'reciperatorius'),
    (r'\breciperatorio\b', 'reciperatorius'),
    (r'\breciperatorium\b', 'reciperatorius'),
    (r'\breciperatorum\b', 'reciperator'),
    (r'\breciperatorum\b', 'recipero'),
    (r'\breciperatos\b', 'recipero'),
    (r'\breciperatum\b', 'recipero'),
    (r'\breciperatumque\b', 'recipero'),
    (r'\breciperaturi\b', 'recipero'),
    (r'\breciperaturum\b', 'recipero'),
    (r'\breciperaturus\b', 'recipero'),
    (r'\breciperauerat\b', 'recipero'),
    (r'\breciperauere\b', 'recipero'),
    (r'\breciperauerint\b', 'recipero'),
    (r'\breciperauerit\b', 'recipero'),
    (r'\breciperaui\b', 'recipero'),
    (r'\breciperauit\b', 'recipero'),
    (r'\breciperaverat\b', 'recipero'),
    (r'\breciperavi\b', 'recipero'),
    (r'\breciperavissent\b', 'recipero'),
    (r'\breciperavisset\b', 'recipero'),
    (r'\breciperavistis\b', 'recipero'),
    (r'\breciperavit\b', 'recipero'),
    (r'\brecipere\b', 'recipio'),
    (r'\breciperem\b', 'recipio'),
    (r'\breciperem\b', 'recipero'),
    (r'\breciperemur\b', 'recipio'),
    (r'\breciperemur\b', 'recipero'),
    (r'\breciperemus\b', 'recipio'),
    (r'\breciperemus\b', 'recipero'),
    (r'\breciperent\b', 'recipio'),
    (r'\breciperent\b', 'recipero'),
    (r'\breciperentque\b', 'recipio'),
    (r'\breciperentque\b', 'recipero'),
    (r'\breciperentur\b', 'recipio'),
    (r'\breciperentur\b', 'recipero'),
    (r'\breciperenturque\b', 'recipio'),
    (r'\breciperenturque\b', 'recipero'),
    (r'\breciperer\b', 'recipio'),
    (r'\breciperer\b', 'recipero'),
    (r'\breciperes\b', 'recipio'),
    (r'\breciperes\b', 'recipero'),
    (r'\breciperet\b', 'recipio'),
    (r'\breciperet\b', 'recipero'),
    (r'\breciperetis\b', 'recipio'),
    (r'\breciperetis\b', 'recipero'),
    (r'\breciperetque\b', 'recipio'),
    (r'\breciperetque\b', 'recipero'),
    (r'\breciperetur\b', 'recipio'),
    (r'\breciperetur\b', 'recipero'),
    (r'\brecipereturque\b', 'recipio'),
    (r'\brecipereturque\b', 'recipero'),
    (r'\breciperis\b', 'recipio'),
    (r'\brecipi\b', 'recipio'),
    (r'\brecipiam\b', 'recipio'),
    (r'\brecipiamus\b', 'recipio'),
    (r'\brecipiant\b', 'recipio'),
    (r'\brecipiantur\b', 'recipio'),
    (r'\brecipias\b', 'recipio'),
    (r'\brecipiat\b', 'recipio'),
    (r'\brecipiatis\b', 'recipio'),
    (r'\brecipiatur\b', 'recipio'),
    (r'\brecipiebam\b', 'recipio'),
    (r'\brecipiebant\b', 'recipio'),
    (r'\brecipiebas\b', 'recipio'),
    (r'\brecipiebat\b', 'recipio'),
    (r'\brecipiebatur\b', 'recipio'),
    (r'\brecipiemur\b', 'recipio'),
    (r'\brecipiemus\b', 'recipio'),
    (r'\brecipienda\b', 'recipio'),
    (r'\brecipiendae\b', 'recipio'),
    (r'\brecipiendam\b', 'recipio'),
    (r'\brecipiendas\b', 'recipio'),
    (r'\brecipiendasque\b', 'recipio'),
    (r'\brecipiendi\b', 'recipio'),
    (r'\brecipiendique\b', 'recipio'),
    (r'\brecipiendis\b', 'recipio'),
    (r'\brecipiendisque\b', 'recipio'),
    (r'\brecipiendo\b', 'recipio'),
    (r'\brecipiendoque\b', 'recipio'),
    (r'\brecipiendorum\b', 'recipio'),
    (r'\brecipiendos\b', 'recipio'),
    (r'\brecipiendum\b', 'recipio'),
    (r'\brecipiendus\b', 'recipio'),
    (r'\brecipiens\b', 'recipio'),
    (r'\brecipiensque\b', 'recipio'),
    (r'\brecipient\b', 'recipio'),
    (r'\brecipiente\b', 'recipio'),
    (r'\brecipientem\b', 'recipio'),
    (r'\brecipientes\b', 'recipio'),
    (r'\brecipientesque\b', 'recipio'),
    (r'\brecipienti\b', 'recipio'),
    (r'\brecipientia\b', 'recipio'),
    (r'\brecipientibus\b', 'recipio'),
    (r'\brecipientibusque\b', 'recipio'),
    (r'\brecipientis\b', 'recipio'),
    (r'\brecipientur\b', 'recipio'),
    (r'\brecipieris\b', 'recipio'),
    (r'\brecipies\b', 'recipio'),
    (r'\brecipiet\b', 'recipio'),
    (r'\brecipietis\b', 'recipio'),
    (r'\brecipietur\b', 'recipio'),
    (r'\brecipimur\b', 'recipio'),
    (r'\brecipimus\b', 'recipio'),
    (r'\brecipio\b', 'recipio'),
    (r'\brecipior\b', 'recipio'),
    (r'\brecipique\b', 'recipio'),
    (r'\brecipis\b', 'recipio'),
    (r'\brecipit\b', 'recipio'),
    (r'\brecipite\b', 'recipio'),
    (r'\brecipitis\b', 'recipio'),
    (r'\brecipito\b', 'recipio'),
    (r'\brecipitque\b', 'recipio'),
    (r'\brecipitur\b', 'recipio'),
    (r'\brecipiundam\b', 'recipio'),
    (r'\brecipiundum\b', 'recipio'),
    (r'\brecipiunt\b', 'recipio'),
    (r'\brecipiuntque\b', 'recipio'),
    (r'\brecipiuntur\b', 'recipio'),
    (r'\breciproca\b', 'reciprocus'),
    (r'\breciproca\b', 'reciproco'),
    (r'\breciprocae\b', 'reciprocus'),
    (r'\breciprocam\b', 'reciprocus'),
    (r'\breciprocamque\b', 'reciprocus'),
    (r'\breciprocando\b', 'reciproco'),
    (r'\breciprocans\b', 'reciproco'),
    (r'\breciprocantibus\b', 'reciproco'),
    (r'\breciprocantis\b', 'reciproco'),
    (r'\breciprocantur\b', 'reciproco'),
    (r'\breciprocare\b', 'reciproco'),
    (r'\breciprocari\b', 'reciproco'),
    (r'\breciprocas\b', 'reciprocus'),
    (r'\breciprocas\b', 'reciproco'),
    (r'\breciprocat\b', 'reciproco'),
    (r'\breciprocata\b', 'reciproco'),
    (r'\breciprocatio\b', 'reciprocatio'),
    (r'\breciprocatione\b', 'reciprocatio'),
    (r'\breciprocationem\b', 'reciprocatio'),
    (r'\breciprocatur\b', 'reciproco'),
    (r'\breciprocauit\b', 'reciproco'),
    (r'\breciproce\b', 'reciprocus'),
    (r'\breciprocent\b', 'reciproco'),
    (r'\breciprocet\b', 'reciproco'),
    (r'\breciproci\b', 'reciprocus'),
    (r'\breciprocicornis\b', 'reciprocicornis'),
    (r'\breciprocis\b', 'reciprocus'),
    (r'\breciproco\b', 'reciprocus'),
    (r'\breciproco\b', 'reciproco'),
    (r'\breciprocos\b', 'reciprocus'),
    (r'\breciprocum\b', 'reciprocus'),
    (r'\breciprocus\b', 'reciprocus'),
    (r'\brecircumciditur\b', 'recisamentum'),
    (r'\brecisa\b', 'recisus'),
    (r'\brecisa\b', 'recido1'),
    (r'\brecisae\b', 'recisus'),
    (r'\brecisae\b', 'recido1'),
    (r'\brecisam\b', 'recisus'),
    (r'\brecisam\b', 'recido1'),
    (r'\brecisamentis\b', 'recisamentum'),
    (r'\brecisas\b', 'recisus'),
    (r'\brecisas\b', 'recido1'),
    (r'\brecisi\b', 'recisus'),
    (r'\brecisi\b', 'recido1'),
    (r'\brecisione\b', 'recisio'),
    (r'\brecisionem\b', 'recisio'),
    (r'\brecisis\b', 'recisus'),
    (r'\brecisis\b', 'recido1'),
    (r'\brecisisque\b', 'recisus'),
    (r'\brecisisque\b', 'recido1'),
    (r'\brecisius\b', 'recido1'),
    (r'\breciso\b', 'recisus'),
    (r'\breciso\b', 'recido1'),
    (r'\brecisos\b', 'recisus'),
    (r'\brecisos\b', 'recido1'),
    (r'\brecisum\b', 'recisus'),
    (r'\brecisum\b', 'recido1'),
    (r'\brecisurum\b', 'recido1'),
    (r'\brecisus\b', 'recisus'),
    (r'\brecisus\b', 'recido1'),
    (r'\brecita\b', 'recito'),
    (r'\brecitabam\b', 'recito'),
    (r'\brecitabant\b', 'recito'),
    (r'\brecitabantur\b', 'recito'),
    (r'\brecitabat\b', 'recito'),
    (r'\brecitabatque\b', 'recito'),
    (r'\brecitabatur\b', 'recito'),
    (r'\brecitabimus\b', 'recito'),
    (r'\brecitabis\b', 'recito'),
    (r'\brecitabo\b', 'recito'),
    (r'\brecitanda\b', 'recito'),
    (r'\brecitandae\b', 'recito'),
    (r'\brecitandas\b', 'recito'),
    (r'\brecitandi\b', 'recito'),
    (r'\brecitandique\b', 'recito'),
    (r'\brecitando\b', 'recito'),
    (r'\brecitandum\b', 'recito'),
    (r'\brecitandumque\b', 'recito'),
    (r'\brecitante\b', 'recito'),
    (r'\brecitantem\b', 'recito'),
    (r'\brecitantes\b', 'recito'),
    (r'\brecitanti\b', 'recito'),
    (r'\brecitantibus\b', 'recito'),
    (r'\brecitantis\b', 'recito'),
    (r'\brecitantium\b', 'recito'),
    (r'\brecitantur\b', 'recito'),
    (r'\brecitarat\b', 'recito'),
    (r'\brecitare\b', 'recito'),
    (r'\brecitarem\b', 'recito'),
    (r'\brecitaremque\b', 'recito'),
    (r'\brecitarent\b', 'recito'),
    (r'\brecitarentur\b', 'recito'),
    (r'\brecitares\b', 'recito'),
    (r'\brecitaret\b', 'recito'),
    (r'\brecitaretur\b', 'recito'),
    (r'\brecitari\b', 'recito'),
    (r'\brecitarimus\b', 'recito'),
    (r'\brecitarique\b', 'recito'),
    (r'\brecitarit\b', 'recito'),
    (r'\brecitarunt\b', 'recito'),
    (r'\brecitas\b', 'recito'),
    (r'\brecitasse\b', 'recito'),
    (r'\brecitassem\b', 'recito'),
    (r'\brecitassent\b', 'recito'),
    (r'\brecitasset\b', 'recito'),
    (r'\brecitasti\b', 'recito'),
    (r'\brecitat\b', 'recito'),
    (r'\brecitata\b', 'recito'),
    (r'\brecitatae\b', 'recito'),
    (r'\brecitataeque\b', 'recito'),
    (r'\brecitatam\b', 'recito'),
    (r'\brecitataque\b', 'recito'),
    (r'\brecitatas\b', 'recito'),
    (r'\brecitatio\b', 'recitatio'),
    (r'\brecitatione\b', 'recitatio'),
    (r'\brecitationem\b', 'recitatio'),
    (r'\brecitationes\b', 'recitatio'),
    (r'\brecitationi\b', 'recitatio'),
    (r'\brecitationibus\b', 'recitatio'),
    (r'\brecitationis\b', 'recitatio'),
    (r'\brecitationum\b', 'recitatio'),
    (r'\brecitatis\b', 'recito'),
    (r'\brecitatisque\b', 'recito'),
    (r'\brecitato\b', 'recito'),
    (r'\brecitator\b', 'recitator'),
    (r'\brecitatores\b', 'recitator'),
    (r'\brecitatoribus\b', 'recitator'),
    (r'\brecitatos\b', 'recito'),
    (r'\brecitatum\b', 'recito'),
    (r'\brecitatur\b', 'recito'),
    (r'\brecitaturis\b', 'recito'),
    (r'\brecitaturos\b', 'recito'),
    (r'\brecitaturque\b', 'recito'),
    (r'\brecitaturum\b', 'recito'),
    (r'\brecitaturus\b', 'recito'),
    (r'\brecitatus\b', 'recito'),
    (r'\brecitauerat\b', 'recito'),
    (r'\brecitauerit\b', 'recito'),
    (r'\brecitauerunt\b', 'recito'),
    (r'\brecitaui\b', 'recito'),
    (r'\brecitauit\b', 'recito'),
    (r'\brecitauitque\b', 'recito'),
    (r'\brecitaverat\b', 'recito'),
    (r'\brecitavere\b', 'recito'),
    (r'\brecitaverim\b', 'recito'),
    (r'\brecitavi\b', 'recito'),
    (r'\brecitavisse\b', 'recito'),
    (r'\brecitavissem\b', 'recito'),
    (r'\brecitavisset\b', 'recito'),
    (r'\brecitavit\b', 'recito'),
    (r'\brecitavitque\b', 'recito'),
    (r'\brecitem\b', 'recito'),
    (r'\brecitemus\b', 'recito'),
    (r'\brecitent\b', 'recito'),
    (r'\brecitentur\b', 'recito'),
    (r'\brecites\b', 'recito'),
    (r'\brecitet\b', 'recito'),
    (r'\brecitetur\b', 'recito'),
    (r'\brecito\b', 'recito'),
    (r'\breclamabant\b', 'reclamo'),
    (r'\breclamabat\b', 'reclamo'),
    (r'\breclamabitur\b', 'reclamo'),
    (r'\breclamant\b', 'reclamo'),
    (r'\breclamante\b', 'reclamo'),
    (r'\breclamantem\b', 'reclamo'),
    (r'\breclamantes\b', 'reclamo'),
    (r'\breclamantibus\b', 'reclamo'),
    (r'\breclamantis\b', 'reclamo'),
    (r'\breclamare\b', 'reclamo'),
    (r'\breclamarent\b', 'reclamo'),
    (r'\breclamari\b', 'reclamo'),
    (r'\breclamarunt\b', 'reclamo'),
    (r'\breclamasse\b', 'reclamo'),
    (r'\breclamassent\b', 'reclamo'),
    (r'\breclamasset\b', 'reclamo'),
    (r'\breclamat\b', 'reclamo'),
    (r'\breclamatione\b', 'reclamatio'),
    (r'\breclamationem\b', 'reclamatio'),
    (r'\breclamatis\b', 'reclamo'),
    (r'\breclamatum\b', 'reclamo'),
    (r'\breclamatur\b', 'reclamo'),
    (r'\breclamauerit\b', 'reclamo'),
    (r'\breclamet\b', 'reclamo'),
    (r'\breclamitat\b', 'reclamito'),
    (r'\breclinant\b', 'reclino'),
    (r'\breclinantur\b', 'reclino'),
    (r'\breclinare\b', 'reclino'),
    (r'\breclinaret\b', 'reclino'),
    (r'\breclinari\b', 'reclino'),
    (r'\breclinarit\b', 'reclino'),
    (r'\breclinasti\b', 'reclino'),
    (r'\breclinat\b', 'reclino'),
    (r'\breclinatae\b', 'reclino'),
    (r'\breclinatis\b', 'reclino'),
    (r'\breclinatorium\b', 'reclinatorium'),
    (r'\breclinatque\b', 'reclino'),
    (r'\breclinatum\b', 'reclino'),
    (r'\breclinatus\b', 'reclino'),
    (r'\breclinauerit\b', 'reclino'),
    (r'\breclinauit\b', 'reclino'),
    (r'\breclinaverunt\b', 'reclino'),
    (r'\breclinavit\b', 'reclino'),
    (r'\breclinem\b', 'reclinis'),
    (r'\breclinem\b', 'reclino'),
    (r'\breclinent\b', 'reclino'),
    (r'\brecliner\b', 'reclino'),
    (r'\breclinet\b', 'reclino'),
    (r'\breclinis\b', 'reclinus'),
    (r'\breclinis\b', 'reclinis'),
    (r'\breclinus\b', 'reclinus'),
    (r'\brecludam\b', 'recludo'),
    (r'\brecludant\b', 'recludo'),
    (r'\brecludantur\b', 'recludo'),
    (r'\brecludat\b', 'recludo'),
    (r'\brecludatur\b', 'recludo'),
    (r'\breclude\b', 'recludo'),
    (r'\brecludens\b', 'recludo'),
    (r'\brecludent\b', 'recludo'),
    (r'\brecludentem\b', 'recludo'),
    (r'\brecludere\b', 'recludo'),
    (r'\brecluderent\b', 'recludo'),
    (r'\brecluderis\b', 'recludo'),
    (r'\brecludes\b', 'recludo'),
    (r'\brecludet\b', 'recludo'),
    (r'\brecludetque\b', 'recludo'),
    (r'\brecludi\b', 'recludo'),
    (r'\brecludis\b', 'recludo'),
    (r'\brecludit\b', 'recludo'),
    (r'\brecludite\b', 'recludo'),
    (r'\brecluditur\b', 'recludo'),
    (r'\brecludunt\b', 'recludo'),
    (r'\brecluduntur\b', 'recludo'),
    (r'\breclusa\b', 'recludo'),
    (r'\breclusaeque\b', 'recludo'),
    (r'\breclusam\b', 'recludo'),
    (r'\breclusaque\b', 'recludo'),
    (r'\breclusas\b', 'recludo'),
    (r'\brecluserat\b', 'recludo'),
    (r'\brecluserunt\b', 'recludo'),
    (r'\breclusi\b', 'recludo'),
    (r'\breclusis\b', 'recludo'),
    (r'\breclusit\b', 'recludo'),
    (r'\breclusitque\b', 'recludo'),
    (r'\brecluso\b', 'recludo'),
    (r'\breclusos\b', 'recludo'),
    (r'\breclusum\b', 'recludo'),
    (r'\breclusuri\b', 'recludo'),
    (r'\breclusus\b', 'recludo'),
    (r'\brecocta\b', 'recoquo'),
    (r'\brecocto\b', 'recoquo'),
    (r'\brecoctum\b', 'recoquo'),
    (r'\brecoctus\b', 'recoquo'),
    (r'\brecogita\b', 'recogito'),
    (r'\brecogitabam\b', 'recogito'),
    (r'\brecogitabo\b', 'recogito'),
    (r'\brecogitans\b', 'recogito'),
    (r'\brecogitant\b', 'recogito'),
    (r'\brecogitanti\b', 'recogito'),
    (r'\brecogitasse\b', 'recogito'),
    (r'\brecogitat\b', 'recogito'),
    (r'\brecogitate\b', 'recogito'),
    (r'\brecogitaverint\b', 'recogito'),
    (r'\brecogitavi\b', 'recogito'),
    (r'\brecogitent\b', 'recogito'),
    (r'\brecogites\b', 'recogito'),
    (r'\brecogitet\b', 'recogito'),
    (r'\brecogito\b', 'recogo'),
    (r'\brecogito\b', 'recogito'),
    (r'\brecognita\b', 'recognosco'),
    (r'\brecognitio\b', 'recognitio'),
    (r'\brecognitione\b', 'recognitio'),
    (r'\brecognitionem\b', 'recognitio'),
    (r'\brecognitis\b', 'recognosco'),
    (r'\brecognito\b', 'recognosco'),
    (r'\brecognitum\b', 'recognosco'),
    (r'\brecognituros\b', 'recognosco'),
    (r'\brecognoscam\b', 'recognosco'),
    (r'\brecognoscamus\b', 'recognosco'),
    (r'\brecognoscant\b', 'recognosco'),
    (r'\brecognoscas\b', 'recognosco'),
    (r'\brecognoscat\b', 'recognosco'),
    (r'\brecognoscatur\b', 'recognosco'),
    (r'\brecognosce\b', 'recognosco'),
    (r'\brecognoscebant\b', 'recognosco'),
    (r'\brecognoscebat\b', 'recognosco'),
    (r'\brecognoscemus\b', 'recognosco'),
    (r'\brecognoscenda\b', 'recognosco'),
    (r'\brecognoscendae\b', 'recognosco'),
    (r'\brecognoscendas\b', 'recognosco'),
    (r'\brecognoscendi\b', 'recognosco'),
    (r'\brecognoscendis\b', 'recognosco'),
    (r'\brecognoscendo\b', 'recognosco'),
    (r'\brecognoscendos\b', 'recognosco'),
    (r'\brecognoscens\b', 'recognosco'),
    (r'\brecognoscentes\b', 'recognosco'),
    (r'\brecognoscentibus\b', 'recognosco'),
    (r'\brecognoscentis\b', 'recognosco'),
    (r'\brecognoscere\b', 'recognosco'),
    (r'\brecognoscerent\b', 'recognosco'),
    (r'\brecognosceret\b', 'recognosco'),
    (r'\brecognosces\b', 'recognosco'),
    (r'\brecognosci\b', 'recognosco'),
    (r'\brecognoscimus\b', 'recognosco'),
    (r'\brecognoscit\b', 'recognosco'),
    (r'\brecognoscite\b', 'recognosco'),
    (r'\brecognoscitur\b', 'recognosco'),
    (r'\brecognosco\b', 'recognosco'),
    (r'\brecognoscuntur\b', 'recognosco'),
    (r'\brecognoui\b', 'recognosco'),
    (r'\brecognouisse\b', 'recognosco'),
    (r'\brecognouisset\b', 'recognosco'),
    (r'\brecognouit\b', 'recognosco'),
    (r'\brecognovi\b', 'recognosco'),
    (r'\brecognovit\b', 'recognosco'),
    (r'\brecolam\b', 'recolo1'),
    (r'\brecolant\b', 'recolo2'),
    (r'\brecolant\b', 'recolo1'),
    (r'\brecolatis\b', 'recolo2'),
    (r'\brecolatis\b', 'recolo1'),
    (r'\brecole\b', 'recolo1'),
    (r'\brecolebam\b', 'recolo1'),
    (r'\brecolemus\b', 'recolo1'),
    (r'\brecolemus\b', 'recolo2'),
    (r'\brecolenda\b', 'recolo1'),
    (r'\brecolendam\b', 'recolo1'),
    (r'\brecolendas\b', 'recolo1'),
    (r'\brecolendo\b', 'recolo1'),
    (r'\brecolens\b', 'recolo1'),
    (r'\brecolentem\b', 'recolo1'),
    (r'\brecolenti\b', 'recolo1'),
    (r'\brecolere\b', 'recolo1'),
    (r'\brecolere\b', 'recolo2'),
    (r'\brecolet\b', 'recolo1'),
    (r'\brecolet\b', 'recolo2'),
    (r'\brecoli\b', 'recolo1'),
    (r'\brecolit\b', 'recolo1'),
    (r'\brecolitis\b', 'recolo1'),
    (r'\brecollectam\b', 'recolligo'),
    (r'\brecollectis\b', 'recolligo'),
    (r'\brecollecto\b', 'recolligo'),
    (r'\brecollectos\b', 'recolligo'),
    (r'\brecollegi\b', 'recolligo'),
    (r'\brecollegisset\b', 'recolligo'),
    (r'\brecollegit\b', 'recolligo'),
    (r'\brecolligant\b', 'recolligo'),
    (r'\brecolligantur\b', 'recolligo'),
    (r'\brecolligat\b', 'recolligo'),
    (r'\brecollige\b', 'recolligo'),
    (r'\brecolligentes\b', 'recolligo'),
    (r'\brecolligentibus\b', 'recolligo'),
    (r'\brecolligere\b', 'recolligo'),
    (r'\brecolliget\b', 'recolligo'),
    (r'\brecolligi\b', 'recolligo'),
    (r'\brecolligis\b', 'recolligo'),
    (r'\brecolligit\b', 'recolligo'),
    (r'\brecolligo\b', 'recolligo'),
    (r'\brecolo\b', 'recolo1'),
    (r'\brecolueris\b', 'recolo1'),
    (r'\brecoluit\b', 'recolo1'),
    (r'\brecolunt\b', 'recolo1'),
    (r'\brecoluntur\b', 'recolo1'),
    (r'\brecommentatu\b', 're-commento'),
    (r'\brecomponerent\b', 'recompono'),
    (r'\brecompositas\b', 'recompono'),
    (r'\breconciliabantur\b', 'reconcilio'),
    (r'\breconciliabat\b', 'reconcilio'),
    (r'\breconciliabitur\b', 'reconcilio'),
    (r'\breconciliamini\b', 'reconcilio'),
    (r'\breconcilianda\b', 'reconcilio'),
    (r'\breconciliandae\b', 'reconcilio'),
    (r'\breconciliandam\b', 'reconcilio'),
    (r'\breconciliandi\b', 'reconcilio'),
    (r'\breconciliandis\b', 'reconcilio'),
    (r'\breconciliando\b', 'reconcilio'),
    (r'\breconcilians\b', 'reconcilio'),
    (r'\breconciliant\b', 'reconcilio'),
    (r'\breconciliantur\b', 'reconcilio'),
    (r'\breconciliare\b', 'reconcilio'),
    (r'\breconciliarem\b', 'reconcilio'),
    (r'\breconciliaremque\b', 'reconcilio'),
    (r'\breconciliarent\b', 'reconcilio'),
    (r'\breconciliarentur\b', 'reconcilio'),
    (r'\breconciliaret\b', 'reconcilio'),
    (r'\breconciliaretur\b', 'reconcilio'),
    (r'\breconciliari\b', 'reconcilio'),
    (r'\breconciliassere\b', 'reconcilio'),
    (r'\breconciliasset\b', 'reconcilio'),
    (r'\breconciliat\b', 'reconcilio'),
    (r'\breconciliata\b', 'reconcilio'),
    (r'\breconciliatae\b', 'reconcilio'),
    (r'\breconciliatam\b', 'reconcilio'),
    (r'\breconciliatamque\b', 'reconcilio'),
    (r'\breconciliataque\b', 'reconcilio'),
    (r'\breconciliati\b', 'reconcilio'),
    (r'\breconciliatio\b', 'reconciliatio'),
    (r'\breconciliatione\b', 'reconciliatio'),
    (r'\breconciliationem\b', 'reconciliatio'),
    (r'\breconciliationes\b', 'reconciliatio'),
    (r'\breconciliationibusque\b', 'reconciliatio'),
    (r'\breconciliationis\b', 'reconciliatio'),
    (r'\breconciliatis\b', 'reconcilio'),
    (r'\breconciliato\b', 'reconcilio'),
    (r'\breconciliator\b', 'reconciliator'),
    (r'\breconciliatore\b', 'reconciliator'),
    (r'\breconciliatos\b', 'reconcilio'),
    (r'\breconciliatum\b', 'reconcilio'),
    (r'\breconciliatur\b', 'reconcilio'),
    (r'\breconciliatus\b', 'reconcilio'),
    (r'\breconciliaui\b', 'reconcilio'),
    (r'\breconciliauit\b', 'reconcilio'),
    (r'\breconciliavit\b', 'reconcilio'),
    (r'\breconciliem\b', 'reconcilio'),
    (r'\breconcilient\b', 'reconcilio'),
    (r'\breconcilientur\b', 'reconcilio'),
    (r'\breconcilies\b', 'reconcilio'),
    (r'\breconciliet\b', 'reconcilio'),
    (r'\breconcilietur\b', 'reconcilio'),
    (r'\breconcilio\b', 'reconcilio'),
    (r'\breconcinnarier\b', 'reconcinno'),
    (r'\breconcinnetur\b', 'reconcinno'),
    (r'\breconcinno\b', 'reconcinno'),
    (r'\brecondam\b', 'recondo'),
    (r'\brecondantur\b', 'recondo'),
    (r'\brecondaris\b', 'recondo'),
    (r'\brecondas\b', 'recondo'),
    (r'\brecondat\b', 'recondo'),
    (r'\brecondatur\b', 'recondo'),
    (r'\breconde\b', 'recondo'),
    (r'\brecondebam\b', 'recondo'),
    (r'\brecondebat\b', 'recondo'),
    (r'\brecondenda\b', 'recondo'),
    (r'\brecondendam\b', 'recondo'),
    (r'\brecondendis\b', 'recondo'),
    (r'\brecondendum\b', 'recondo'),
    (r'\brecondendus\b', 'recondo'),
    (r'\brecondens\b', 'recondo'),
    (r'\brecondentes\b', 'recondo'),
    (r'\brecondere\b', 'recondo'),
    (r'\breconderem\b', 'recondo'),
    (r'\breconderentur\b', 'recondo'),
    (r'\breconderet\b', 'recondo'),
    (r'\brecondes\b', 'recondo'),
    (r'\brecondi\b', 'recondo'),
    (r'\brecondiderat\b', 'recondo'),
    (r'\brecondidi\b', 'recondo'),
    (r'\brecondidit\b', 'recondo'),
    (r'\brecondis\b', 'recondo'),
    (r'\brecondit\b', 'recondo'),
    (r'\brecondita\b', 'recondita'),
    (r'\brecondita\b', 'recondo'),
    (r'\breconditae\b', 'recondo'),
    (r'\breconditam\b', 'recondo'),
    (r'\breconditarum\b', 'recondo'),
    (r'\breconditas\b', 'recondo'),
    (r'\breconditi\b', 'reconditum'),
    (r'\breconditi\b', 'recondo'),
    (r'\breconditiora\b', 'recondo'),
    (r'\breconditis\b', 'recondita'),
    (r'\breconditis\b', 'recondo'),
    (r'\brecondito\b', 'recondo'),
    (r'\brecondito\b', 'reconditum'),
    (r'\breconditorum\b', 'recondita'),
    (r'\breconditorum\b', 'recondo'),
    (r'\breconditos\b', 'recondo'),
    (r'\breconditum\b', 'recondita'),
    (r'\breconditum\b', 'reconditum'),
    (r'\breconditum\b', 'recondo'),
    (r'\breconditur\b', 'recondo'),
    (r'\breconditus\b', 'recondo'),
    (r'\brecondo\b', 'recondo'),
    (r'\breconducit\b', 'reconduco'),
    (r'\breconductae\b', 'reconduco'),
    (r'\breconductum\b', 'reconduco'),
    (r'\brecondunt\b', 'recondo'),
    (r'\breconduntur\b', 'recondo'),
    (r'\brecondunturque\b', 'recondo'),
    (r'\breconduxisse\b', 'reconduco'),
    (r'\breconflari\b', 'reconflo'),
    (r'\brecoquatur\b', 'recoquo'),
    (r'\brecoquendum\b', 'recoquo'),
    (r'\brecoquitur\b', 'recoquo'),
    (r'\brecoquunt\b', 'recoquo'),
    (r'\brecordabantur\b', 'recordor'),
    (r'\brecordabar\b', 'recordor'),
    (r'\brecordabere\b', 'recordor'),
    (r'\brecordaberis\b', 'recordor'),
    (r'\brecordabimini\b', 'recordor'),
    (r'\brecordabimur\b', 'recordor'),
    (r'\brecordabitur\b', 'recordor'),
    (r'\brecordabor\b', 'recordor'),
    (r'\brecordabuntur\b', 'recordor'),
    (r'\brecordamini\b', 'recordor'),
    (r'\brecordamur\b', 'recordor'),
    (r'\brecordanda\b', 'recordor'),
    (r'\brecordandi\b', 'recordor'),
    (r'\brecordando\b', 'recordor'),
    (r'\brecordandum\b', 'recordor'),
    (r'\brecordans\b', 'recordor'),
    (r'\brecordantem\b', 'recordor'),
    (r'\brecordantes\b', 'recordor'),
    (r'\brecordanti\b', 'recordor'),
    (r'\brecordantibus\b', 'recordor'),
    (r'\brecordantium\b', 'recordor'),
    (r'\brecordantur\b', 'recordor'),
    (r'\brecordare\b', 'recordor'),
    (r'\brecordaremur\b', 'recordor'),
    (r'\brecordarentur\b', 'recordor'),
    (r'\brecordarer\b', 'recordor'),
    (r'\brecordaretur\b', 'recordor'),
    (r'\brecordari\b', 'recordor'),
    (r'\brecordaris\b', 'recordor'),
    (r'\brecordata\b', 'recordor'),
    (r'\brecordatae\b', 'recordor'),
    (r'\brecordati\b', 'recordor'),
    (r'\brecordatio\b', 'recordatio'),
    (r'\brecordatione\b', 'recordatio'),
    (r'\brecordationem\b', 'recordatio'),
    (r'\brecordationes\b', 'recordatio'),
    (r'\brecordationi\b', 'recordatio'),
    (r'\brecordationibus\b', 'recordatio'),
    (r'\brecordationis\b', 'recordatio'),
    (r'\brecordatum\b', 'recordatus'),
    (r'\brecordatum\b', 'recordor'),
    (r'\brecordatur\b', 'recordor'),
    (r'\brecordatus\b', 'recordatus'),
    (r'\brecordatus\b', 'recordor'),
    (r'\brecordatusque\b', 'recordatus'),
    (r'\brecordatusque\b', 'recordor'),
    (r'\brecordauit\b', 'recordor'),
    (r'\brecordemini\b', 'recordor'),
    (r'\brecordemur\b', 'recordor'),
    (r'\brecordentur\b', 'recordor'),
    (r'\brecorder\b', 'recordor'),
    (r'\brecordere\b', 'recordor'),
    (r'\brecorderis\b', 'recordor'),
    (r'\brecordetur\b', 'recordor'),
    (r'\brecordor\b', 'recordor'),
    (r'\brecorporativae\b', 'recorporativus'),
    (r'\brecorrexit\b', 'recorrigo'),
    (r'\brecorrigat\b', 'recorrigo'),
    (r'\brecorrigendi\b', 'recorrigo'),
    (r'\brecorrigere\b', 'recorrigo'),
    (r'\brecorrigitur\b', 'recorrigo'),
    (r'\brecoxerit\b', 'recoquo'),
    (r'\brecoxit\b', 'recoquo'),
    (r'\brecrastinare\b', 'recrastino'),
    (r'\brecrastinari\b', 'recrastino'),
    (r'\brecrea\b', 'recreo'),
    (r'\brecreabar\b', 'recreo'),
    (r'\brecreabat\b', 'recreo'),
    (r'\brecreaberis\b', 'recreo'),
    (r'\brecreabis\b', 'recreo'),
    (r'\brecreabitur\b', 'recreo'),
    (r'\brecreandae\b', 'recreo'),
    (r'\brecreandas\b', 'recreo'),
    (r'\brecreandi\b', 'recreo'),
    (r'\brecreandis\b', 'recreo'),
    (r'\brecreandorum\b', 'recreo'),
    (r'\brecreandos\b', 'recreo'),
    (r'\brecreandum\b', 'recreo'),
    (r'\brecreans\b', 'recreo'),
    (r'\brecreant\b', 'recreo'),
    (r'\brecreanti\b', 'recreo'),
    (r'\brecreantque\b', 'recreo'),
    (r'\brecreantur\b', 'recreo'),
    (r'\brecreare\b', 'recreo'),
    (r'\brecrearentur\b', 'recreo'),
    (r'\brecreareque\b', 'recreo'),
    (r'\brecrearet\b', 'recreo'),
    (r'\brecreari\b', 'recreo'),
    (r'\brecrearunt\b', 'recreo'),
    (r'\brecreas\b', 'recreo'),
    (r'\brecreasse\b', 'recreo'),
    (r'\brecreasset\b', 'recreo'),
    (r'\brecreasti\b', 'recreo'),
    (r'\brecreat\b', 'recreo'),
    (r'\brecreata\b', 'recreo'),
    (r'\brecreatas\b', 'recreo'),
    (r'\brecreate\b', 'recreo'),
    (r'\brecreati\b', 'recreo'),
    (r'\brecreationi\b', 'recreatio'),
    (r'\brecreatis\b', 'recreo'),
    (r'\brecreato\b', 'recreo'),
    (r'\brecreatos\b', 'recreo'),
    (r'\brecreatque\b', 'recreo'),
    (r'\brecreatum\b', 'recreo'),
    (r'\brecreatur\b', 'recreo'),
    (r'\brecreatus\b', 'recreo'),
    (r'\brecreauerant\b', 'recreo'),
    (r'\brecreauerat\b', 'recreo'),
    (r'\brecreauit\b', 'recreo'),
    (r'\brecreaverunt\b', 'recreo'),
    (r'\brecreavi\b', 'recreo'),
    (r'\brecreavit\b', 'recreo'),
    (r'\brecreemur\b', 'recreo'),
    (r'\brecreemus\b', 'recreo'),
    (r'\brecreentur\b', 'recreo'),
    (r'\brecreet\b', 'recreo'),
    (r'\brecreetque\b', 'recreo'),
    (r'\brecreetur\b', 'recreo'),
    (r'\brecrementa\b', 'recrementum'),
    (r'\brecrementi\b', 'recrementum'),
    (r'\brecrementis\b', 'recrementum'),
    (r'\brecremento\b', 'recrementum'),
    (r'\brecrementum\b', 'recrementum'),
    (r'\brecreor\b', 'recreo'),
    (r'\brecrepant\b', 'recrepo'),
    (r'\brecrepat\b', 'recrepo'),
    (r'\brecrescenti\b', 'recresco'),
    (r'\brecrescere\b', 'recresco'),
    (r'\brecrescit\b', 'recresco'),
    (r'\brecrescunt\b', 'recresco'),
    (r'\brecrevit\b', 'recessim'),
    (r'\brecrispat\b', 're-crispo'),
    (r'\brecrudescente\b', 'recrudesco'),
    (r'\brecrudescit\b', 'recrudesco'),
    (r'\brecrudescunt\b', 'recrudesco'),
    (r'\brecruduit\b', 'recrudesco'),
    (r'\brecta\b', 'rectus'),
    (r'\brecta\b', 'rectura'),
    (r'\brecta\b', 'recingo'),
    (r'\brectae\b', 'rectus'),
    (r'\brectae\b', 'recingo'),
    (r'\brectaeque\b', 'rectus'),
    (r'\brectaeque\b', 'recingo'),
    (r'\brectam\b', 'rectus'),
    (r'\brectam\b', 'recingo'),
    (r'\brectaque\b', 'rectus'),
    (r'\brectaque\b', 'rectura'),
    (r'\brectaque\b', 'recingo'),
    (r'\brectarum\b', 'rectus'),
    (r'\brectarum\b', 'recingo'),
    (r'\brectas\b', 'rectus'),
    (r'\brectas\b', 'recingo'),
    (r'\brectast\b', 'rectus'),
    (r'\brectast\b', 'rectura'),
    (r'\brectast\b', 'recingo'),
    (r'\brecte\b', 'rectus'),
    (r'\brecte\b', 'rectura'),
    (r'\brecte\b', 'recingo'),
    (r'\brecten\b', 'rectus'),
    (r'\brecten\b', 'rectura'),
    (r'\brecten\b', 'recingo'),
    (r'\brectene\b', 'rectus'),
    (r'\brectene\b', 'rectura'),
    (r'\brectene\b', 'recingo'),
    (r'\brecteque\b', 'rectus'),
    (r'\brecteque\b', 'rectura'),
    (r'\brecteque\b', 'recingo'),
    (r'\brecti\b', 'rectus'),
    (r'\brecti\b', 'rectura'),
    (r'\brecti\b', 'recingo'),
    (r'\brectionem\b', 'rectio'),
    (r'\brectionis\b', 'rectio'),
    (r'\brectior\b', 'recingo'),
    (r'\brectiora\b', 'recingo'),
    (r'\brectiore\b', 'recingo'),
    (r'\brectiorem\b', 'recingo'),
    (r'\brectiores\b', 'recingo'),
    (r'\brectioribus\b', 'recingo'),
    (r'\brectiorque\b', 'recingo'),
    (r'\brectique\b', 'rectus'),
    (r'\brectique\b', 'rectura'),
    (r'\brectique\b', 'recingo'),
    (r'\brectis\b', 'rectus'),
    (r'\brectis\b', 'rectura'),
    (r'\brectis\b', 'recingo'),
    (r'\brectisque\b', 'rectus'),
    (r'\brectisque\b', 'rectura'),
    (r'\brectisque\b', 'recingo'),
    (r'\brectissima\b', 'recingo'),
    (r'\brectissimae\b', 'recingo'),
    (r'\brectissimam\b', 'recingo'),
    (r'\brectissimamque\b', 'recingo'),
    (r'\brectissime\b', 'recingo'),
    (r'\brectissimi\b', 'recingo'),
    (r'\brectissimis\b', 'recingo'),
    (r'\brectissimo\b', 'recingo'),
    (r'\brectissimos\b', 'recingo'),
    (r'\brectissimum\b', 'recingo'),
    (r'\brectissimus\b', 'recingo'),
    (r'\brectissume\b', 'recingo'),
    (r'\brectius\b', 'recingo'),
    (r'\brectiusque\b', 'recingo'),
    (r'\brectiust\b', 'recingo'),
    (r'\brecto\b', 'rectus'),
    (r'\brecto\b', 'rectura'),
    (r'\brecto\b', 'recingo'),
    (r'\brectoque\b', 'rectus'),
    (r'\brectoque\b', 'rectura'),
    (r'\brectoque\b', 'recingo'),
    (r'\brector\b', 'rector'),
    (r'\brectore\b', 'rector'),
    (r'\brectorem\b', 'rector'),
    (r'\brectoremque\b', 'rector'),
    (r'\brectores\b', 'rector'),
    (r'\brectoresque\b', 'rector'),
    (r'\brectori\b', 'rector'),
    (r'\brectoribus\b', 'rector'),
    (r'\brectoris\b', 'rector'),
    (r'\brectorque\b', 'rector'),
    (r'\brectorum\b', 'rector'),
    (r'\brectorum\b', 'rectura'),
    (r'\brectorum\b', 'recingo'),
    (r'\brectorumve\b', 'rector'),
    (r'\brectorumve\b', 'rectura'),
    (r'\brectorumve\b', 'recingo'),
    (r'\brectos\b', 'rectus'),
    (r'\brectos\b', 'recingo'),
    (r'\brectosque\b', 'rectus'),
    (r'\brectosque\b', 'recingo'),
    (r'\brectricemque\b', 'rectrix'),
    (r'\brectrix\b', 'rectrix'),
    (r'\brectrixque\b', 'rectrix'),
    (r'\brectu\b', 'recingo'),
    (r'\brectum\b', 'rectus'),
    (r'\brectum\b', 'rectura'),
    (r'\brectum\b', 'recingo'),
    (r'\brectumne\b', 'rectus'),
    (r'\brectumne\b', 'rectura'),
    (r'\brectumne\b', 'recingo'),
    (r'\brectumque\b', 'rectus'),
    (r'\brectumque\b', 'rectura'),
    (r'\brectumque\b', 'recingo'),
    (r'\brectumst\b', 'rectus'),
    (r'\brectumst\b', 'rectura'),
    (r'\brectumst\b', 'recingo'),
    (r'\brectura\b', 'rectura'),
    (r'\brectura\b', 'recingo'),
    (r'\brecturae\b', 'rectura'),
    (r'\brecturae\b', 'recingo'),
    (r'\brecture\b', 'recingo'),
    (r'\brecturi\b', 'recingo'),
    (r'\brecturis\b', 'rectura'),
    (r'\brecturis\b', 'recingo'),
    (r'\brecturus\b', 'recingo'),
    (r'\brectus\b', 'rectus'),
    (r'\brectus\b', 'recingo'),
    (r'\brectusque\b', 'rectus'),
    (r'\brectusque\b', 'recingo'),
    (r'\brecubamus\b', 'recubo'),
    (r'\brecubans\b', 'recubo'),
    (r'\brecubant\b', 'recubo'),
    (r'\brecubante\b', 'recubo'),
    (r'\brecubantem\b', 'recubo'),
    (r'\brecubantes\b', 'recubo'),
    (r'\brecubantis\b', 'recubo'),
    (r'\brecubare\b', 'recubo'),
    (r'\brecubas\b', 'recubo'),
    (r'\brecubat\b', 'recubo'),
    (r'\brecubent\b', 'recubo'),
    (r'\brecubet\b', 'recubo'),
    (r'\brecubitus\b', 'recubitus'),
    (r'\brecubuisse\b', 'recumbo'),
    (r'\brecubuisses\b', 'recumbo'),
    (r'\brecubuisset\b', 'recumbo'),
    (r'\brecubuit\b', 'recumbo'),
    (r'\brecula\b', 'recula'),
    (r'\breculam\b', 'recula'),
    (r'\brecultae\b', 'recolo1'),
    (r'\brecumbam\b', 'recumbo'),
    (r'\brecumbas\b', 'recumbo'),
    (r'\brecumbat\b', 'recumbo'),
    (r'\brecumbe\b', 'recumbo'),
    (r'\brecumbebant\b', 'recumbo'),
    (r'\brecumbebat\b', 'recumbo'),
    (r'\brecumbens\b', 'recumbo'),
    (r'\brecumbent\b', 'recumbo'),
    (r'\brecumbentem\b', 'recumbo'),
    (r'\brecumbentes\b', 'recumbo'),
    (r'\brecumbentibus\b', 'recumbo'),
    (r'\brecumbentis\b', 'recumbo'),
    (r'\brecumbentium\b', 'recumbo'),
    (r'\brecumbere\b', 'recumbo'),
    (r'\brecumberent\b', 'recumbo'),
    (r'\brecumberet\b', 'recumbo'),
    (r'\brecumbes\b', 'recumbo'),
    (r'\brecumbet\b', 'recumbo'),
    (r'\brecumbis\b', 'recumbo'),
    (r'\brecumbit\b', 'recumbo'),
    (r'\brecumbite\b', 'recumbo'),
    (r'\brecumbo\b', 'recumbo'),
    (r'\brecumbunt\b', 'recumbo'),
    (r'\brecupe\b', 'recuro'),
    (r'\brecupera\b', 'recipero'),
    (r'\brecuperabimus\b', 'recipero'),
    (r'\brecuperabit\b', 'recipero'),
    (r'\brecuperabitis\b', 'recipero'),
    (r'\brecuperanda\b', 'recipero'),
    (r'\brecuperandae\b', 'recipero'),
    (r'\brecuperandam\b', 'recipero'),
    (r'\brecuperandi\b', 'recipero'),
    (r'\brecuperandis\b', 'recipero'),
    (r'\brecuperando\b', 'recipero'),
    (r'\brecuperandorum\b', 'recipero'),
    (r'\brecuperandum\b', 'recipero'),
    (r'\brecuperantes\b', 'recipero'),
    (r'\brecuperantis\b', 'recipero'),
    (r'\brecuperantur\b', 'recipero'),
    (r'\brecuperarant\b', 'recipero'),
    (r'\brecuperare\b', 'recipero'),
    (r'\brecuperarent\b', 'recipero'),
    (r'\brecuperaret\b', 'recipero'),
    (r'\brecuperari\b', 'recipero'),
    (r'\brecuperarint\b', 'recipero'),
    (r'\brecuperarit\b', 'recipero'),
    (r'\brecuperarunt\b', 'recipero'),
    (r'\brecuperasse\b', 'recipero'),
    (r'\brecuperasset\b', 'recipero'),
    (r'\brecuperastis\b', 'recipero'),
    (r'\brecuperat\b', 'recipero'),
    (r'\brecuperata\b', 'recipero'),
    (r'\brecuperatae\b', 'recipero'),
    (r'\brecuperatam\b', 'recipero'),
    (r'\brecuperati\b', 'recipero'),
    (r'\brecuperatio\b', 'reciperatio'),
    (r'\brecuperatione\b', 'reciperatio'),
    (r'\brecuperatis\b', 'recipero'),
    (r'\brecuperato\b', 'recipero'),
    (r'\brecuperator\b', 'reciperator'),
    (r'\brecuperatore\b', 'reciperator'),
    (r'\brecuperatorem\b', 'reciperator'),
    (r'\brecuperatores\b', 'reciperator'),
    (r'\brecuperatoresue\b', 'reciperator'),
    (r'\brecuperatoria\b', 'reciperatorius'),
    (r'\brecuperatoribus\b', 'reciperator'),
    (r'\brecuperatorio\b', 'reciperatorius'),
    (r'\brecuperatorium\b', 'reciperatorius'),
    (r'\brecuperatorum\b', 'reciperator'),
    (r'\brecuperatorum\b', 'recipero'),
    (r'\brecuperatorve\b', 'reciperator'),
    (r'\brecuperatos\b', 'recipero'),
    (r'\brecuperatum\b', 'recipero'),
    (r'\brecuperatura\b', 'recipero'),
    (r'\brecuperaturos\b', 'recipero'),
    (r'\brecuperaturum\b', 'recipero'),
    (r'\brecuperatus\b', 'recipero'),
    (r'\brecuperauerant\b', 'recipero'),
    (r'\brecuperauerit\b', 'recipero'),
    (r'\brecuperauerunt\b', 'recipero'),
    (r'\brecuperauit\b', 'recipero'),
    (r'\brecuperaverit\b', 'recipero'),
    (r'\brecuperavisset\b', 'recipero'),
    (r'\brecuperavit\b', 'recipero'),
    (r'\brecuperemus\b', 'recipero'),
    (r'\brecuperet\b', 'recipero'),
    (r'\brecuperetur\b', 'recipero'),
    (r'\brecurant\b', 'recuro'),
    (r'\brecurantibus\b', 'recuro'),
    (r'\brecurare\b', 'recuro'),
    (r'\brecurata\b', 'recuro'),
    (r'\brecuravi\b', 'recuro'),
    (r'\brecurram\b', 'recurro'),
    (r'\brecurramus\b', 'recurro'),
    (r'\brecurrant\b', 'recurro'),
    (r'\brecurras\b', 'recurro'),
    (r'\brecurrat\b', 'recurro'),
    (r'\brecurre\b', 'recurro'),
    (r'\brecurrendo\b', 'recurro'),
    (r'\brecurrendum\b', 'recurro'),
    (r'\brecurrens\b', 'recurro'),
    (r'\brecurrentem\b', 'recurro'),
    (r'\brecurrentes\b', 'recurro'),
    (r'\brecurrentesque\b', 'recurro'),
    (r'\brecurrentibus\b', 'recurro'),
    (r'\brecurrentis\b', 'recurro'),
    (r'\brecurrentisque\b', 'recurro'),
    (r'\brecurrentium\b', 'recurro'),
    (r'\brecurrere\b', 'recurro'),
    (r'\brecurrerent\b', 'recurro'),
    (r'\brecurreret\b', 'recurro'),
    (r'\brecurres\b', 'recurro'),
    (r'\brecurret\b', 'recurro'),
    (r'\brecurri\b', 'recurro'),
    (r'\brecurrit\b', 'recurro'),
    (r'\brecurrite\b', 'recurro'),
    (r'\brecurritur\b', 'recurro'),
    (r'\brecurro\b', 'recurro'),
    (r'\brecurrunt\b', 'recurro'),
    (r'\brecursabant\b', 'recurso'),
    (r'\brecursans\b', 'recurso'),
    (r'\brecursant\b', 'recurso'),
    (r'\brecursat\b', 'recurso'),
    (r'\brecursem\b', 'recurso'),
    (r'\brecursent\b', 'recurso'),
    (r'\brecursibus\b', 'recursus'),
    (r'\brecursu\b', 'recursus'),
    (r'\brecursum\b', 'recursus'),
    (r'\brecursuri\b', 'recurro'),
    (r'\brecursuros\b', 'recurro'),
    (r'\brecursus\b', 'recursus'),
    (r'\brecursusque\b', 'recursus'),
    (r'\brecuruando\b', 'recurvo'),
    (r'\brecuruant\b', 'recurvo'),
    (r'\brecuruantur\b', 'recurvo'),
    (r'\brecuruatis\b', 'recurvo'),
    (r'\brecuruato\b', 'recurvo'),
    (r'\brecuruatur\b', 'recurvo'),
    (r'\brecuruaturque\b', 'recurvo'),
    (r'\brecuruo\b', 'recurvus'),
    (r'\brecuruo\b', 'recurvo'),
    (r'\brecuruum\b', 'recurvus'),
    (r'\brecurva\b', 'recurvus'),
    (r'\brecurva\b', 'recurvo'),
    (r'\brecurvae\b', 'recurvus'),
    (r'\brecurvam\b', 'recurvus'),
    (r'\brecurvas\b', 'recurvus'),
    (r'\brecurvas\b', 'recurvo'),
    (r'\brecurvat\b', 'recurvo'),
    (r'\brecurvatis\b', 'recurvo'),
    (r'\brecurvis\b', 'recurvus'),
    (r'\brecurvo\b', 'recurvus'),
    (r'\brecurvo\b', 'recurvo'),
    (r'\brecurvum\b', 'recurvus'),
    (r'\brecusa\b', 'recuso'),
    (r'\brecusabam\b', 'recuso'),
    (r'\brecusabant\b', 'recuso'),
    (r'\brecusabas\b', 'recuso'),
    (r'\brecusabat\b', 'recuso'),
    (r'\brecusabis\b', 'recuso'),
    (r'\brecusabit\b', 'recuso'),
    (r'\brecusabitis\b', 'recuso'),
    (r'\brecusabo\b', 'recuso'),
    (r'\brecusabunt\b', 'recuso'),
    (r'\brecusamus\b', 'recuso'),
    (r'\brecusanda\b', 'recuso'),
    (r'\brecusandae\b', 'recuso'),
    (r'\brecusandam\b', 'recuso'),
    (r'\brecusandas\b', 'recuso'),
    (r'\brecusandi\b', 'recuso'),
    (r'\brecusandis\b', 'recuso'),
    (r'\brecusando\b', 'recuso'),
    (r'\brecusandum\b', 'recuso'),
    (r'\brecusandus\b', 'recuso'),
    (r'\brecusans\b', 'recuso'),
    (r'\brecusant\b', 'recuso'),
    (r'\brecusante\b', 'recuso'),
    (r'\brecusantem\b', 'recuso'),
    (r'\brecusantes\b', 'recuso'),
    (r'\brecusanti\b', 'recuso'),
    (r'\brecusantia\b', 'recuso'),
    (r'\brecusantibus\b', 'recuso'),
    (r'\brecusantibusque\b', 'recuso'),
    (r'\brecusantique\b', 'recuso'),
    (r'\brecusantis\b', 'recuso'),
    (r'\brecusantium\b', 'recuso'),
    (r'\brecusarat\b', 'recuso'),
    (r'\brecusare\b', 'recuso'),
    (r'\brecusarem\b', 'recuso'),
    (r'\brecusaremus\b', 'recuso'),
    (r'\brecusarent\b', 'recuso'),
    (r'\brecusares\b', 'recuso'),
    (r'\brecusaret\b', 'recuso'),
    (r'\brecusaretur\b', 'recuso'),
    (r'\brecusari\b', 'recuso'),
    (r'\brecusaris\b', 'recuso'),
    (r'\brecusarit\b', 'recuso'),
    (r'\brecusarunt\b', 'recuso'),
    (r'\brecusas\b', 'recuso'),
    (r'\brecusasse\b', 'recuso'),
    (r'\brecusassent\b', 'recuso'),
    (r'\brecusasses\b', 'recuso'),
    (r'\brecusasset\b', 'recuso'),
    (r'\brecusasti\b', 'recuso'),
    (r'\brecusat\b', 'recuso'),
    (r'\brecusatae\b', 'recuso'),
    (r'\brecusati\b', 'recuso'),
    (r'\brecusatio\b', 'recusatio'),
    (r'\brecusatione\b', 'recusatio'),
    (r'\brecusationem\b', 'recusatio'),
    (r'\brecusationis\b', 'recusatio'),
    (r'\brecusatis\b', 'recuso'),
    (r'\brecusato\b', 'recuso'),
    (r'\brecusatos\b', 'recuso'),
    (r'\brecusatum\b', 'recuso'),
    (r'\brecusatur\b', 'recuso'),
    (r'\brecusaturos\b', 'recuso'),
    (r'\brecusaturum\b', 'recuso'),
    (r'\brecusaturus\b', 'recuso'),
    (r'\brecusaturusque\b', 'recuso'),
    (r'\brecusaueram\b', 'recuso'),
    (r'\brecusauerim\b', 'recuso'),
    (r'\brecusauerint\b', 'recuso'),
    (r'\brecusaueris\b', 'recuso'),
    (r'\brecusauerit\b', 'recuso'),
    (r'\brecusauerunt\b', 'recuso'),
    (r'\brecusaui\b', 'recuso'),
    (r'\brecusauit\b', 'recuso'),
    (r'\brecusaverant\b', 'recuso'),
    (r'\brecusaveras\b', 'recuso'),
    (r'\brecusaverat\b', 'recuso'),
    (r'\brecusaverim\b', 'recuso'),
    (r'\brecusaverint\b', 'recuso'),
    (r'\brecusaverit\b', 'recuso'),
    (r'\brecusavi\b', 'recuso'),
    (r'\brecusavisse\b', 'recuso'),
    (r'\brecusavit\b', 'recuso'),
    (r'\brecusem\b', 'recuso'),
    (r'\brecusemus\b', 'recuso'),
    (r'\brecusent\b', 'recuso'),
    (r'\brecuses\b', 'recuso'),
    (r'\brecuset\b', 'recuso'),
    (r'\brecusetis\b', 'recuso'),
    (r'\brecuso\b', 'recuso'),
    (r'\brecussa\b', 'recutio'),
    (r'\brecusso\b', 'recutio'),
    (r'\brecussu\b', 'recussus2'),
    (r'\brecussu\b', 'recutio'),
    (r'\brecussus\b', 'recussus2'),
    (r'\brecussus\b', 'recutio'),
    (r'\brecutiet\b', 'recutio'),
    (r'\brecutita\b', 'recutitus'),
    (r'\brecutitaque\b', 'recutitus'),
    (r'\brecutitorum\b', 'recutitus'),
    (r'\brecutitus\b', 'recutitus'),
    (r'\breda\b', 'redo'),
    (r'\bredacta\b', 'redigo'),
    (r'\bredactae\b', 'redigo'),
    (r'\bredactam\b', 'redigo'),
    (r'\bredactaque\b', 'redigo'),
    (r'\bredactas\b', 'redigo'),
    (r'\bredacti\b', 'redigo'),
    (r'\bredactis\b', 'redigo'),
    (r'\bredactisque\b', 'redigo'),
    (r'\bredacto\b', 'redigo'),
    (r'\bredactorum\b', 'redigo'),
    (r'\bredactos\b', 'redigo'),
    (r'\bredactu\b', 'redactus2'),
    (r'\bredactu\b', 'redigo'),
    (r'\bredactum\b', 'redactus2'),
    (r'\bredactum\b', 'redigo'),
    (r'\bredacturos\b', 'redigo'),
    (r'\bredacturum\b', 'redigo'),
    (r'\bredactus\b', 'redactus2'),
    (r'\bredactus\b', 'redigo'),
    (r'\bredactust\b', 'redactus2'),
    (r'\bredactust\b', 'redigo'),
    (r'\bredadoptauit\b', 'redadopto'),
    (r'\bredamare\b', 'redamo'),
    (r'\bredamat\b', 'redamo'),
    (r'\bredambula\b', 'redambulo'),
    (r'\bredamentur\b', 'redamo'),
    (r'\bredardescet\b', 'redardesco'),
    (r'\bredarguam\b', 'redarguo'),
    (r'\bredarguatur\b', 'redarguo'),
    (r'\bredargue\b', 'redarguo'),
    (r'\bredarguebat\b', 'redarguo'),
    (r'\bredarguenda\b', 'redarguo'),
    (r'\bredarguendo\b', 'redarguo'),
    (r'\bredarguens\b', 'redarguo'),
    (r'\bredarguentem\b', 'redarguo'),
    (r'\bredarguere\b', 'redarguo'),
    (r'\bredargueret\b', 'redarguo'),
    (r'\bredargui\b', 'redarguo'),
    (r'\bredarguimus\b', 'redarguo'),
    (r'\bredarguisse\b', 're-arguo'),
    (r'\bredarguisset\b', 're-arguo'),
    (r'\bredarguit\b', 'redarguo'),
    (r'\bredarguite\b', 'redarguo'),
    (r'\bredarguitur\b', 'redarguo'),
    (r'\bredarguo\b', 'redarguo'),
    (r'\bredarguti\b', 're-arguo'),
    (r'\bredargutionem\b', 'redargutio'),
    (r'\bredargutiones\b', 'redargutio'),
    (r'\bredarguunt\b', 'redarguo'),
    (r'\bredas\b', 'redo'),
    (r'\bredauspicandum\b', 'redauspico'),
    (r'\breddam\b', 'reddo'),
    (r'\breddamque\b', 'reddo'),
    (r'\breddamus\b', 'reddo'),
    (r'\breddamusque\b', 'reddo'),
    (r'\breddan\b', 'reddo'),
    (r'\breddant\b', 'reddo'),
    (r'\breddantur\b', 'reddo'),
    (r'\breddar\b', 'reddo'),
    (r'\breddare\b', 'reddo'),
    (r'\breddarque\b', 'reddo'),
    (r'\breddas\b', 'reddo'),
    (r'\breddasne\b', 'reddo'),
    (r'\breddasque\b', 'reddo'),
    (r'\breddat\b', 'reddo'),
    (r'\breddatis\b', 'reddo'),
    (r'\breddatque\b', 'reddo'),
    (r'\breddatur\b', 'reddo'),
    (r'\bredde\b', 'reddo'),
    (r'\breddebam\b', 'reddo'),
    (r'\breddebamus\b', 'reddo'),
    (r'\breddebant\b', 'reddo'),
    (r'\breddebantur\b', 'reddo'),
    (r'\breddebar\b', 'reddo'),
    (r'\breddebas\b', 'reddo'),
    (r'\breddebat\b', 'reddo'),
    (r'\breddebatque\b', 'reddo'),
    (r'\breddebatur\b', 'reddo'),
    (r'\breddemus\b', 'reddo'),
    (r'\breddenda\b', 'reddo'),
    (r'\breddendae\b', 'reddo'),
    (r'\breddendaene\b', 'reddo'),
    (r'\breddendaeque\b', 'reddo'),
    (r'\breddendam\b', 'reddo'),
    (r'\breddendamque\b', 'reddo'),
    (r'\breddendaque\b', 'reddo'),
    (r'\breddendarum\b', 'reddo'),
    (r'\breddendas\b', 'reddo'),
    (r'\breddendi\b', 'reddo'),
    (r'\breddendis\b', 'reddo'),
    (r'\breddendo\b', 'reddo'),
    (r'\breddendorum\b', 'reddo'),
    (r'\breddendos\b', 'reddo'),
    (r'\breddendum\b', 'reddo'),
    (r'\breddendumque\b', 'reddo'),
    (r'\breddendumst\b', 'reddo'),
    (r'\breddendus\b', 'reddo'),
    (r'\breddens\b', 'reddo'),
    (r'\breddent\b', 'reddo'),
    (r'\breddente\b', 'reddo'),
    (r'\breddentem\b', 'reddo'),
    (r'\breddentemque\b', 'reddo'),
    (r'\breddentes\b', 'reddo'),
    (r'\breddenti\b', 'reddo'),
    (r'\breddentia\b', 'reddo'),
    (r'\breddentibus\b', 'reddo'),
    (r'\breddentis\b', 'reddo'),
    (r'\breddentium\b', 'reddo'),
    (r'\breddentiumque\b', 'reddo'),
    (r'\breddentur\b', 'reddo'),
    (r'\breddere\b', 'reddo'),
    (r'\bredderem\b', 'reddo'),
    (r'\bredderemus\b', 'reddo'),
    (r'\bredderent\b', 'reddo'),
    (r'\bredderentur\b', 'reddo'),
    (r'\bredderenturque\b', 'reddo'),
    (r'\breddereque\b', 'reddo'),
    (r'\breddereris\b', 'reddo'),
    (r'\bredderes\b', 'reddo'),
    (r'\bredderet\b', 'reddo'),
    (r'\bredderetur\b', 'reddo'),
    (r'\bredderis\b', 'reddo'),
    (r'\breddes\b', 'reddo'),
    (r'\breddet\b', 'reddo'),
    (r'\breddetis\b', 'reddo'),
    (r'\breddetque\b', 'reddo'),
    (r'\breddetur\b', 'reddo'),
    (r'\breddeturne\b', 'reddo'),
    (r'\breddi\b', 'reddo'),
    (r'\breddideram\b', 'reddo'),
    (r'\breddiderant\b', 'reddo'),
    (r'\breddideras\b', 'reddo'),
    (r'\breddiderat\b', 'reddo'),
    (r'\breddideratque\b', 'reddo'),
    (r'\breddidere\b', 'reddo'),
    (r'\breddiderim\b', 'reddo'),
    (r'\breddiderimus\b', 'reddo'),
    (r'\breddiderint\b', 'reddo'),
    (r'\breddideris\b', 'reddo'),
    (r'\breddiderit\b', 'reddo'),
    (r'\breddideritis\b', 'reddo'),
    (r'\breddidero\b', 'reddo'),
    (r'\breddiderunt\b', 'reddo'),
    (r'\breddidi\b', 'reddo'),
    (r'\breddidimus\b', 'reddo'),
    (r'\breddidisse\b', 'reddo'),
    (r'\breddidissem\b', 'reddo'),
    (r'\breddidissent\b', 'reddo'),
    (r'\breddidisses\b', 'reddo'),
    (r'\breddidisset\b', 'reddo'),
    (r'\breddidissetis\b', 'reddo'),
    (r'\breddidisti\b', 'reddo'),
    (r'\breddidistis\b', 'reddo'),
    (r'\breddidit\b', 'reddo'),
    (r'\breddiditque\b', 'reddo'),
    (r'\breddimus\b', 'reddo'),
    (r'\breddin\b', 'reddo'),
    (r'\breddique\b', 'reddo'),
    (r'\breddis\b', 'reddo'),
    (r'\breddisne\b', 'reddo'),
    (r'\breddisque\b', 'reddo'),
    (r'\breddit\b', 'reddo'),
    (r'\breddita\b', 'reddo'),
    (r'\bredditae\b', 'reddo'),
    (r'\bredditaene\b', 'reddo'),
    (r'\bredditaeque\b', 'reddo'),
    (r'\bredditam\b', 'reddo'),
    (r'\bredditaque\b', 'reddo'),
    (r'\bredditas\b', 'reddo'),
    (r'\bredditast\b', 'reddo'),
    (r'\bredditaue\b', 'reddo'),
    (r'\breddite\b', 'reddo'),
    (r'\bredditi\b', 'reddo'),
    (r'\bredditio\b', 'redditio'),
    (r'\bredditione\b', 'redditio'),
    (r'\bredditionem\b', 'redditio'),
    (r'\bredditionis\b', 'redditio'),
    (r'\bredditis\b', 'reddo'),
    (r'\breddito\b', 'reddo'),
    (r'\bredditor\b', 'redditor'),
    (r'\bredditos\b', 'reddo'),
    (r'\bredditque\b', 'reddo'),
    (r'\bredditu\b', 'reddo'),
    (r'\bredditum\b', 'reddo'),
    (r'\bredditumque\b', 'reddo'),
    (r'\bredditur\b', 'reddo'),
    (r'\bredditura\b', 'reddo'),
    (r'\breddituram\b', 'reddo'),
    (r'\breddituri\b', 'reddo'),
    (r'\breddituro\b', 'reddo'),
    (r'\breddituros\b', 'reddo'),
    (r'\bredditurum\b', 'reddo'),
    (r'\bredditurus\b', 'reddo'),
    (r'\bredditus\b', 'reddo'),
    (r'\bredditust\b', 'reddo'),
    (r'\breddo\b', 'reddo'),
    (r'\bredduc\b', 'reduco'),
    (r'\bredducam\b', 'reduco'),
    (r'\bredducas\b', 'reduco'),
    (r'\bredducat\b', 'reduco'),
    (r'\bredducenda\b', 'reduco'),
    (r'\bredducere\b', 'reduco'),
    (r'\bredduceretur\b', 'reduco'),
    (r'\bredducit\b', 'reduco'),
    (r'\bredduco\b', 'reduco'),
    (r'\bredductan\b', 'reduco'),
    (r'\bredductan\b', 'reducto'),
    (r'\bredductum\b', 'reduco'),
    (r'\bredducunt\b', 'reduco'),
    (r'\breddunda\b', 'reddo'),
    (r'\breddundum\b', 'reddo'),
    (r'\breddunt\b', 'reddo'),
    (r'\breddunto\b', 'reddo'),
    (r'\bredduntque\b', 'reddo'),
    (r'\bredduntur\b', 'reddo'),
    (r'\breddunturque\b', 'reddo'),
    (r'\bredduxi\b', 'reduco'),
    (r'\bredduxit\b', 'reduco'),
    (r'\bredeam\b', 'redeo'),
    (r'\bRedeamus\b', 'redemptio'),
    (r'\bredeamus\b', 'redeo'),
    (r'\bredeant\b', 'redeo'),
    (r'\bredeas\b', 'redeo'),
    (r'\bredeat\b', 'redeo'),
    (r'\bredeatis\b', 'redeo'),
    (r'\bredeatque\b', 'redeo'),
    (r'\bredeatur\b', 'redeo'),
    (r'\bredegerant\b', 'redigo'),
    (r'\bredegerat\b', 'redigo'),
    (r'\bredegere\b', 'redigo'),
    (r'\bredegerint\b', 'redigo'),
    (r'\bredegeris\b', 'redigo'),
    (r'\bredegerit\b', 'redigo'),
    (r'\bredegerunt\b', 'redigo'),
    (r'\bredegi\b', 'redigo'),
    (r'\bredegimus\b', 'redigo'),
    (r'\bredegisse\b', 'redigo'),
    (r'\bredegissem\b', 'redigo'),
    (r'\bredegissent\b', 'redigo'),
    (r'\bredegisset\b', 'redigo'),
    (r'\bredegissetis\b', 'redigo'),
    (r'\bredegisti\b', 'redigo'),
    (r'\bredegit\b', 'redigo'),
    (r'\bredegitque\b', 'redigo'),
    (r'\bredem\b', 'redo'),
    (r'\bredemerant\b', 'reexinanio'),
    (r'\bredemerat\b', 'reexinanio'),
    (r'\bredemerim\b', 'reexinanio'),
    (r'\bredemerimus\b', 'reexinanio'),
    (r'\bredemerint\b', 'reexinanio'),
    (r'\bredemeris\b', 'redemptio'),
    (r'\bredemeris\b', 'reexinanio'),
    (r'\bredemeris\b', 'redemptio'),
    (r'\bredemerit\b', 'reexinanio'),
    (r'\bredemero\b', 'reexinanio'),
    (r'\bredemerunt\b', 'reexinanio'),
    (r'\bredemi\b', 'reexinanio'),
    (r'\bredemi\b', 'redemptio'),
    (r'\bredemimus\b', 'reexinanio'),
    (r'\bredemimus\b', 'redemptio'),
    (r'\bredemisse\b', 'reexinanio'),
    (r'\bredemisse\b', 'redemptio'),
    (r'\bredemissem\b', 'reexinanio'),
    (r'\bredemisset\b', 'reexinanio'),
    (r'\bredemisti\b', 'reexinanio'),
    (r'\bredemistis\b', 'reexinanio'),
    (r'\bredemit\b', 'reexinanio'),
    (r'\bredemit\b', 'redemptio'),
    (r'\bredempta\b', 'redempto'),
    (r'\bredemptabantur\b', 'redempto'),
    (r'\bredemptae\b', 'reexinanio'),
    (r'\bredemptam\b', 'reexinanio'),
    (r'\bredemptas\b', 'redempto'),
    (r'\bredempti\b', 'reexinanio'),
    (r'\bredemptio\b', 'redemptio'),
    (r'\bredemptione\b', 'redemptio'),
    (r'\bredemptionem\b', 'redemptio'),
    (r'\bredemptiones\b', 'redemptio'),
    (r'\bredemptioni\b', 'redemptio'),
    (r'\bredemptionibus\b', 'redemptio'),
    (r'\bredemptionis\b', 'redemptio'),
    (r'\bredemptis\b', 'reexinanio'),
    (r'\bredemptisque\b', 'reexinanio'),
    (r'\bredemptitavere\b', 'redemptito'),
    (r'\bredempto\b', 'redempto'),
    (r'\bredemptor\b', 'redemptor'),
    (r'\bredemptor\b', 'redempto'),
    (r'\bredemptore\b', 'redemptor'),
    (r'\bredemptorem\b', 'redemptor'),
    (r'\bredemptores\b', 'redemptor'),
    (r'\bredemptori\b', 'redemptor'),
    (r'\bredemptoribus\b', 'redemptor'),
    (r'\bredemptoris\b', 'redemptor'),
    (r'\bredemptos\b', 'reexinanio'),
    (r'\bredemptum\b', 'reexinanio'),
    (r'\bredempturam\b', 'redemptura'),
    (r'\bredempturi\b', 'reexinanio'),
    (r'\bredempturis\b', 'redemptura'),
    (r'\bredempturisque\b', 'redemptura'),
    (r'\bredempturo\b', 'reexinanio'),
    (r'\bredempturos\b', 'reexinanio'),
    (r'\bredempturum\b', 'reexinanio'),
    (r'\bredempturus\b', 'reexinanio'),
    (r'\bredemptus\b', 'reexinanio'),
    (r'\bredeo\b', 'redeo'),
    (r'\bredeoque\b', 'redeo'),
    (r'\bredeunda\b', 'redeo'),
    (r'\bredeundi\b', 'redeo'),
    (r'\bredeundique\b', 'redeo'),
    (r'\bredeundo\b', 'redeo'),
    (r'\bredeundum\b', 'redeo'),
    (r'\bredeundumque\b', 'redeo'),
    (r'\bredeunt\b', 'redeo'),
    (r'\bredeunte\b', 'redeo'),
    (r'\bredeuntem\b', 'redeo'),
    (r'\bredeuntemque\b', 'redeo'),
    (r'\bredeuntes\b', 'redeo'),
    (r'\bredeunti\b', 'redeo'),
    (r'\bredeuntia\b', 'redeo'),
    (r'\bredeuntibus\b', 'redeo'),
    (r'\bredeuntibusque\b', 'redeo'),
    (r'\bredeuntique\b', 'redeo'),
    (r'\bredeuntis\b', 'redeo'),
    (r'\bredeuntium\b', 'redeo'),
    (r'\bredeuntiumque\b', 'redeo'),
    (r'\bredeunto\b', 'redeo'),
    (r'\bredeuntque\b', 'redeo'),
    (r'\bredhalat\b', 'redhalo'),
    (r'\bredhibitio\b', 'redhibitio'),
    (r'\bredhibitione\b', 'redhibitio'),
    (r'\bredhibitionem\b', 'redhibitio'),
    (r'\bredhibitioni\b', 'redhibitio'),
    (r'\bredhibitionis\b', 'redhibitio'),
    (r'\bredhibitoria\b', 'redhibitorius'),
    (r'\bredhibitoriae\b', 'redhibitorius'),
    (r'\bredhibitoriam\b', 'redhibitorius'),
    (r'\bredhibitoriis\b', 'redhibitorius'),
    (r'\bredhibitorio\b', 'redhibitorius'),
    (r'\bredhostiant\b', 'redhostio'),
    (r'\bredhostis\b', 'redhostio'),
    (r'\bredhostit\b', 'redhostio'),
    (r'\bredi\b', 'redeo'),
    (r'\bredibam\b', 'redeo'),
    (r'\bredibant\b', 'redeo'),
    (r'\bredibat\b', 'redeo'),
    (r'\bredibatis\b', 'redeo'),
    (r'\bredibatque\b', 'redeo'),
    (r'\bredibis\b', 'redeo'),
    (r'\bredibit\b', 'redeo'),
    (r'\bredibitur\b', 'redeo'),
    (r'\bredibo\b', 'redeo'),
    (r'\bredibunt\b', 'redeo'),
    (r'\bRediculi\b', 'Rediculus'),
    (r'\brediebant\b', 'redeo'),
    (r'\brediebas\b', 'redeo'),
    (r'\brediebatur\b', 'redeo'),
    (r'\brediens\b', 'redeo'),
    (r'\brediensque\b', 'redeo'),
    (r'\bredient\b', 'redeo'),
    (r'\bredieram\b', 'redeo'),
    (r'\bredierant\b', 'redeo'),
    (r'\bredierat\b', 'redeo'),
    (r'\bredieratque\b', 'redeo'),
    (r'\brediere\b', 'redeo'),
    (r'\bredierim\b', 'redeo'),
    (r'\bredierimus\b', 'redeo'),
    (r'\bredierint\b', 'redeo'),
    (r'\bredieris\b', 'redeo'),
    (r'\bredierit\b', 'redeo'),
    (r'\bredieritis\b', 'redeo'),
    (r'\bredieritne\b', 'redeo'),
    (r'\brediero\b', 'redeo'),
    (r'\bredierunt\b', 'redeo'),
    (r'\bredieruntque\b', 'redeo'),
    (r'\bredies\b', 'redeo'),
    (r'\brediet\b', 'redeo'),
    (r'\bredigam\b', 'redigo'),
    (r'\bredigamus\b', 'redigo'),
    (r'\bredigant\b', 'redigo'),
    (r'\bredigantur\b', 'redigo'),
    (r'\bredigar\b', 'redigo'),
    (r'\bredigas\b', 'redigo'),
    (r'\bredigat\b', 'redigo'),
    (r'\bredigatur\b', 'redigo'),
    (r'\bredige\b', 'redigo'),
    (r'\bredigebant\b', 'redigo'),
    (r'\bredigebantur\b', 'redigo'),
    (r'\bredigebat\b', 'redigo'),
    (r'\bredigenda\b', 'redigo'),
    (r'\bredigendae\b', 'redigo'),
    (r'\bredigendam\b', 'redigo'),
    (r'\bredigendas\b', 'redigo'),
    (r'\bredigendi\b', 'redigo'),
    (r'\bredigendis\b', 'redigo'),
    (r'\bredigendo\b', 'redigo'),
    (r'\bredigendos\b', 'redigo'),
    (r'\bredigendum\b', 'redigo'),
    (r'\bredigens\b', 'redigo'),
    (r'\bredigentes\b', 'redigo'),
    (r'\bredigentur\b', 'redigo'),
    (r'\bredigere\b', 'redigo'),
    (r'\bredigerent\b', 'redigo'),
    (r'\bredigerentque\b', 'redigo'),
    (r'\bredigerentur\b', 'redigo'),
    (r'\bredigeret\b', 'redigo'),
    (r'\bredigeretur\b', 'redigo'),
    (r'\brediges\b', 'redigo'),
    (r'\brediget\b', 'redigo'),
    (r'\bredigetur\b', 'redigo'),
    (r'\bredigi\b', 'redigo'),
    (r'\bredigimus\b', 'redigo'),
    (r'\bredigis\b', 'redigo'),
    (r'\bredigit\b', 'redigo'),
    (r'\bredigite\b', 'redigo'),
    (r'\bredigitis\b', 'redigo'),
    (r'\bredigito\b', 'redigo'),
    (r'\bredigitur\b', 'redigo'),
    (r'\bredigo\b', 'redigo'),
    (r'\bredigunt\b', 'redigo'),
    (r'\brediguntur\b', 'redigo'),
    (r'\bredii\b', 'redeo'),
    (r'\brediimus\b', 'redeo'),
    (r'\brediisse\b', 'redeo'),
    (r'\brediissem\b', 'redeo'),
    (r'\brediissent\b', 'redeo'),
    (r'\brediisses\b', 'redeo'),
    (r'\brediisti\b', 'redeo'),
    (r'\brediistis\b', 'redeo'),
    (r'\brediit\b', 'redeo'),
    (r'\bredimam\b', 'redimo'),
    (r'\bredimant\b', 'redimo'),
    (r'\bredimantur\b', 'redimo'),
    (r'\bredimas\b', 'redimo'),
    (r'\bredimat\b', 'redimo'),
    (r'\bredimatur\b', 'redimo'),
    (r'\bredime\b', 'redimo'),
    (r'\bredimebant\b', 'redimo'),
    (r'\bredimebas\b', 'redimo'),
    (r'\bredimebat\b', 'redimo'),
    (r'\bredimebatur\b', 'redimo'),
    (r'\bredimemini\b', 'redimo'),
    (r'\bredimemus\b', 'redimo'),
    (r'\bredimenda\b', 'redimo'),
    (r'\bredimendae\b', 'redimo'),
    (r'\bredimendam\b', 'redimo'),
    (r'\bredimendi\b', 'redimo'),
    (r'\bredimendis\b', 'redimo'),
    (r'\bredimendo\b', 'redimo'),
    (r'\bredimendorum\b', 'redimo'),
    (r'\bredimendos\b', 'redimo'),
    (r'\bredimendum\b', 'redimo'),
    (r'\bredimendus\b', 'redimo'),
    (r'\bredimens\b', 'redimo'),
    (r'\bredimentem\b', 'redimo'),
    (r'\bredimentes\b', 'redimo'),
    (r'\bredimentibus\b', 'redimo'),
    (r'\bredimentis\b', 'redimo'),
    (r'\bredimentium\b', 'redimo'),
    (r'\bredimere\b', 'redimo'),
    (r'\bredimerem\b', 'redimo'),
    (r'\bredimeremur\b', 'redimo'),
    (r'\bredimerent\b', 'redimo'),
    (r'\bredimerentur\b', 'redimo'),
    (r'\bredimerer\b', 'redimo'),
    (r'\bredimeres\b', 'redimo'),
    (r'\bredimeret\b', 'redimo'),
    (r'\bredimeretur\b', 'redimo'),
    (r'\bredimes\b', 'redimo'),
    (r'\bredimet\b', 'redimo'),
    (r'\bredimetur\b', 'redimo'),
    (r'\bredimi\b', 'redimo'),
    (r'\bredimicula\b', 'redimicula'),
    (r'\bredimiculum\b', 'redimicula'),
    (r'\bredimiculum\b', 'redimiculum'),
    (r'\bredimis\b', 'redimo'),
    (r'\bredimit\b', 'redimo'),
    (r'\bredimita\b', 'reinvito'),
    (r'\bredimitaque\b', 'reinvito'),
    (r'\bredimitas\b', 'reinvito'),
    (r'\bredimite\b', 'redimo'),
    (r'\bredimitis\b', 'redimo'),
    (r'\bredimito\b', 'redimo'),
    (r'\bredimitum\b', 'redimitus'),
    (r'\bredimitur\b', 'redimo'),
    (r'\bredimitus\b', 'redimitus'),
    (r'\bredimo\b', 'redimo'),
    (r'\bredimunt\b', 'redimo'),
    (r'\bredimuntque\b', 'redimo'),
    (r'\bredimuntur\b', 'redimo'),
    (r'\bredimus\b', 'redeo'),
    (r'\bredin\b', 'redeo'),
    (r'\bredintegrabit\b', 'redintegro'),
    (r'\bredintegrabitur\b', 'redintegro'),
    (r'\bredintegranda\b', 'redintegro'),
    (r'\bredintegrant\b', 'redintegro'),
    (r'\bredintegrantes\b', 'redintegro'),
    (r'\bredintegrare\b', 'redintegro'),
    (r'\bredintegrarent\b', 'redintegro'),
    (r'\bredintegrarentur\b', 'redintegro'),
    (r'\bredintegraretur\b', 'redintegro'),
    (r'\bredintegrari\b', 'redintegro'),
    (r'\bredintegrasti\b', 'redintegro'),
    (r'\bredintegrat\b', 'redintegro'),
    (r'\bredintegrata\b', 'redintegro'),
    (r'\bredintegratamque\b', 'redintegro'),
    (r'\bredintegrataque\b', 'redintegro'),
    (r'\bredintegratas\b', 'redintegro'),
    (r'\bredintegrati\b', 'redintegro'),
    (r'\bredintegratio\b', 'redintegratio'),
    (r'\bredintegrationem\b', 'redintegratio'),
    (r'\bredintegratis\b', 'redintegro'),
    (r'\bredintegrato\b', 'redintegro'),
    (r'\bredintegratoque\b', 'redintegro'),
    (r'\bredintegratum\b', 'redintegro'),
    (r'\bredintegratur\b', 'redintegro'),
    (r'\bredintegratus\b', 'redintegro'),
    (r'\bredintegrauerat\b', 'redintegro'),
    (r'\bredintegrauit\b', 'redintegro'),
    (r'\bredintegraverunt\b', 'redintegro'),
    (r'\bredintegrent\b', 'redintegro'),
    (r'\bredintegrentur\b', 'redintegro'),
    (r'\bredintegret\b', 'redintegro'),
    (r'\bredintegretur\b', 'redintegro'),
    (r'\bredire\b', 'redeo'),
    (r'\bredirem\b', 'redeo'),
    (r'\brediremus\b', 'redeo'),
    (r'\brediremusque\b', 'redeo'),
    (r'\bredirent\b', 'redeo'),
    (r'\bredires\b', 'redeo'),
    (r'\brediret\b', 'redeo'),
    (r'\brediretque\b', 'redeo'),
    (r'\brediretur\b', 'redeo'),
    (r'\brediri\b', 'redeo'),
    (r'\bredirique\b', 'redeo'),
    (r'\bredis\b', 'redeo'),
    (r'\bredisse\b', 'redeo'),
    (r'\bredissem\b', 'redeo'),
    (r'\bredissemus\b', 'redeo'),
    (r'\bredissent\b', 'redeo'),
    (r'\bredisses\b', 'redeo'),
    (r'\bredisset\b', 'redeo'),
    (r'\bredisti\b', 'redeo'),
    (r'\bredistis\b', 'redeo'),
    (r'\bredit\b', 'redeo'),
    (r'\bredite\b', 'redeo'),
    (r'\breditibus\b', 'reditus'),
    (r'\breditio\b', 'reditio'),
    (r'\breditiones\b', 'reditio'),
    (r'\breditionis\b', 'reditio'),
    (r'\breditiost\b', 'reditio'),
    (r'\bredito\b', 'redeo'),
    (r'\breditor\b', 'reditus'),
    (r'\breditque\b', 'redeo'),
    (r'\breditu\b', 'reditus'),
    (r'\breditu\b', 'redeo'),
    (r'\breditum\b', 'reditus'),
    (r'\breditum\b', 'redeo'),
    (r'\breditumque\b', 'reditus'),
    (r'\breditumque\b', 'redeo'),
    (r'\bredituque\b', 'reditus'),
    (r'\bredituque\b', 'redeo'),
    (r'\breditur\b', 'redeo'),
    (r'\breditura\b', 'redeo'),
    (r'\brediturae\b', 'redeo'),
    (r'\bredituram\b', 'redeo'),
    (r'\bredituraque\b', 'redeo'),
    (r'\bredituras\b', 'redeo'),
    (r'\brediturasque\b', 'redeo'),
    (r'\brediture\b', 'redeo'),
    (r'\bredituri\b', 'redeo'),
    (r'\bredituris\b', 'redeo'),
    (r'\bredituro\b', 'redeo'),
    (r'\bredituros\b', 'redeo'),
    (r'\brediturum\b', 'redeo'),
    (r'\brediturus\b', 'redeo'),
    (r'\brediturusne\b', 'redeo'),
    (r'\breditus\b', 'reditus'),
    (r'\breditus\b', 'redeo'),
    (r'\breditusque\b', 'reditus'),
    (r'\breditusque\b', 'redeo'),
    (r'\bredituum\b', 'reditus'),
    (r'\breditve\b', 'redeo'),
    (r'\brediuere\b', 'redeo'),
    (r'\brediuiae\b', 'redivia'),
    (r'\brediuiua\b', 'redivivus'),
    (r'\brediuiua\b', 'redivivus'),
    (r'\brediuiuae\b', 'redivivus'),
    (r'\brediuiui\b', 'redivivus'),
    (r'\brediuiui\b', 'redivivus'),
    (r'\brediuiuo\b', 'redivivus'),
    (r'\brediuiuo\b', 'redivivus'),
    (r'\brediuiuum\b', 'redivivus'),
    (r'\brediuiuum\b', 'redivivus'),
    (r'\bredivi\b', 'redeo'),
    (r'\brediviae\b', 'redivia'),
    (r'\brediviam\b', 'redivia'),
    (r'\bredivit\b', 'redeo'),
    (r'\brediviva\b', 'redivivus'),
    (r'\brediviva\b', 'redivivus'),
    (r'\bredivivi\b', 'redivivus'),
    (r'\bredivivi\b', 'redivivus'),
    (r'\bredivivis\b', 'redivivus'),
    (r'\bredivivis\b', 'redivivus'),
    (r'\bredivivo\b', 'redivivus'),
    (r'\bredivivo\b', 'redivivus'),
    (r'\bredivivum\b', 'redivivus'),
    (r'\bredivivum\b', 'redivivus'),
    (r'\bredoleat\b', 'redoleo'),
    (r'\bredolens\b', 'redoleo'),
    (r'\bredolent\b', 'redoleo'),
    (r'\bredolente\b', 'redoleo'),
    (r'\bredolentem\b', 'redoleo'),
    (r'\bredolentes\b', 'redoleo'),
    (r'\bredolenti\b', 'redoleo'),
    (r'\bredolentia\b', 'redoleo'),
    (r'\bredolentibus\b', 'redoleo'),
    (r'\bredolentis\b', 'redoleo'),
    (r'\bredolentque\b', 'redoleo'),
    (r'\bredolere\b', 'redoleo'),
    (r'\bredolerent\b', 'redoleo'),
    (r'\bredolet\b', 'redoleo'),
    (r'\bredolete\b', 'redoleo'),
    (r'\bredoluerat\b', 'redoleo'),
    (r'\bredonabo\b', 'redono'),
    (r'\bredonavit\b', 'redono'),
    (r'\bredones\b', 'redo'),
    (r'\bRedones\b', 'Redones'),
    (r'\bredones\b', 'redono'),
    (r'\bredordiendi\b', 'redordior'),
    (r'\bredordiri\b', 'redordior'),
    (r'\bredormio\b', 'redormio'),
    (r'\bredormire\b', 'redormio'),
    (r'\bredormitione\b', 'redormitio'),
    (r'\breduc\b', 'reduco'),
    (r'\breducam\b', 'reduco'),
    (r'\breducamus\b', 'reduco'),
    (r'\breducant\b', 'reduco'),
    (r'\breducantur\b', 'reduco'),
    (r'\breducas\b', 'reduco'),
    (r'\breducat\b', 'reduco'),
    (r'\breducatis\b', 'reduco'),
    (r'\breducatur\b', 'reduco'),
    (r'\breduce\b', 'reduco'),
    (r'\breducebant\b', 'reduco'),
    (r'\breducebantur\b', 'reduco'),
    (r'\breducebat\b', 'reduco'),
    (r'\breducebatur\b', 'reduco'),
    (r'\breducemus\b', 'reduco'),
    (r'\breducenda\b', 'reduco'),
    (r'\breducendae\b', 'reduco'),
    (r'\breducendi\b', 'reduco'),
    (r'\breducendique\b', 'reduco'),
    (r'\breducendo\b', 'reduco'),
    (r'\breducendoque\b', 'reduco'),
    (r'\breducendorum\b', 'reduco'),
    (r'\breducendos\b', 'reduco'),
    (r'\breducendum\b', 'reduco'),
    (r'\breducendus\b', 'reduco'),
    (r'\breducens\b', 'reduco'),
    (r'\breducent\b', 'reduco'),
    (r'\breducente\b', 'reduco'),
    (r'\breducentem\b', 'reduco'),
    (r'\breducentes\b', 'reduco'),
    (r'\breducenti\b', 'reduco'),
    (r'\breducentibus\b', 'reduco'),
    (r'\breducentis\b', 'reduco'),
    (r'\breducere\b', 'reduco'),
    (r'\breducerem\b', 'reduco'),
    (r'\breducerent\b', 'reduco'),
    (r'\breducerentur\b', 'reduco'),
    (r'\breduceres\b', 'reduco'),
    (r'\breduceret\b', 'reduco'),
    (r'\breduceretque\b', 'reduco'),
    (r'\breduceretur\b', 'reduco'),
    (r'\breduces\b', 'reduco'),
    (r'\breducesque\b', 'reduco'),
    (r'\breducet\b', 'reduco'),
    (r'\breducetque\b', 'reduco'),
    (r'\breducetur\b', 'reduco'),
    (r'\breduci\b', 'reduco'),
    (r'\breducimus\b', 'reduco'),
    (r'\breducique\b', 'reduco'),
    (r'\breducis\b', 'reduco'),
    (r'\breducit\b', 'reduco'),
    (r'\breducite\b', 'reduco'),
    (r'\breducitis\b', 'reduco'),
    (r'\breducito\b', 'reduco'),
    (r'\breducitur\b', 'reduco'),
    (r'\breduco\b', 'reduco'),
    (r'\breducta\b', 'reduco'),
    (r'\breducta\b', 'reducto'),
    (r'\breductae\b', 'reduco'),
    (r'\breductam\b', 'reduco'),
    (r'\breductas\b', 'reduco'),
    (r'\breductas\b', 'reducto'),
    (r'\breducti\b', 'reduco'),
    (r'\breductio\b', 'reductio'),
    (r'\breductiones\b', 'reductio'),
    (r'\breductionibus\b', 'reductio'),
    (r'\breductiora\b', 'reduco'),
    (r'\breductique\b', 'reduco'),
    (r'\breductis\b', 'reduco'),
    (r'\breductisque\b', 'reduco'),
    (r'\breductisue\b', 'reduco'),
    (r'\breducto\b', 'reduco'),
    (r'\breducto\b', 'reducto'),
    (r'\breductor\b', 'reductor'),
    (r'\breductor\b', 'reducto'),
    (r'\breductori\b', 'reductor'),
    (r'\breductos\b', 'reduco'),
    (r'\breductum\b', 'reduco'),
    (r'\breductumue\b', 'reduco'),
    (r'\breducturum\b', 'reduco'),
    (r'\breducturus\b', 'reduco'),
    (r'\breductus\b', 'reduco'),
    (r'\breducunt\b', 'reduco'),
    (r'\breducuntur\b', 'reduco'),
    (r'\bredulcerato\b', 'redulcero'),
    (r'\bredulceratur\b', 'redulcero'),
    (r'\bredunca\b', 'reduncus'),
    (r'\bredunco\b', 'reduncus'),
    (r'\bredundabant\b', 'redundo'),
    (r'\bredundabat\b', 'redundo'),
    (r'\bredundabit\b', 'redundo'),
    (r'\bredundabunt\b', 'redundo'),
    (r'\bredundans\b', 'redundo'),
    (r'\bredundant\b', 'redundo'),
    (r'\bredundante\b', 'redundo'),
    (r'\bredundantem\b', 'redundo'),
    (r'\bredundanter\b', 'redundanter'),
    (r'\bredundantes\b', 'redundo'),
    (r'\bredundantia\b', 'redundantia'),
    (r'\bredundantia\b', 'redundo'),
    (r'\bredundantiam\b', 'redundantia'),
    (r'\bredundantias\b', 'redundantia'),
    (r'\bredundantibus\b', 'redundo'),
    (r'\bredundantis\b', 'redundo'),
    (r'\bredundare\b', 'redundo'),
    (r'\bredundarent\b', 'redundo'),
    (r'\bredundares\b', 'redundo'),
    (r'\bredundaret\b', 'redundo'),
    (r'\bredundarint\b', 'redundo'),
    (r'\bredundarit\b', 'redundo'),
    (r'\bredundarunt\b', 'redundo'),
    (r'\bredundasse\b', 'redundo'),
    (r'\bredundasset\b', 'redundo'),
    (r'\bredundat\b', 'redundo'),
    (r'\bredundatas\b', 'redundo'),
    (r'\bredundatio\b', 'redundatio'),
    (r'\bredundatione\b', 'redundatio'),
    (r'\bredundationes\b', 'redundatio'),
    (r'\bredundationibus\b', 'redundatio'),
    (r'\bredundatis\b', 'redundo'),
    (r'\bredundaturum\b', 'redundo'),
    (r'\bredundauit\b', 'redundo'),
    (r'\bredundaverunt\b', 'redundo'),
    (r'\bredundavit\b', 'redundo'),
    (r'\bredundent\b', 'redundo'),
    (r'\bredundes\b', 'redundo'),
    (r'\bredundet\b', 'redundo'),
    (r'\bredurescit\b', 'reduresco'),
    (r'\breduvia\b', 'reduvia'),
    (r'\breduviam\b', 'reduvia'),
    (r'\breduvias\b', 'reduvia'),
    (r'\breduviosave\b', 'reduviosus'),
    (r'\breduxerant\b', 'reduco'),
    (r'\breduxerat\b', 'reduco'),
    (r'\breduxere\b', 'reduco'),
    (r'\breduxerim\b', 'reduco'),
    (r'\breduxeris\b', 'reduco'),
    (r'\breduxerit\b', 'reduco'),
    (r'\breduxero\b', 'reduco'),
    (r'\breduxerunt\b', 'reduco'),
    (r'\breduxi\b', 'reduco'),
    (r'\breduximus\b', 'reduco'),
    (r'\breduxisse\b', 'reduco'),
    (r'\breduxissem\b', 'reduco'),
    (r'\breduxissent\b', 'reduco'),
    (r'\breduxisset\b', 'reduco'),
    (r'\breduxisti\b', 'reduco'),
    (r'\breduxistis\b', 'reduco'),
    (r'\breduxit\b', 'reduco'),
    (r'\breduxitque\b', 'reduco'),
    (r'\breema\b', 'reexinanio'),
    (r'\breexinanies\b', 'reexinanio'),
    (r'\breexpecta\b', 'reexpecto'),
    (r'\brefabrices\b', 'refabrico'),
    (r'\brefarciri\b', 'refectio'),
    (r'\brefecerant\b', 'reficio'),
    (r'\brefecerat\b', 'reficio'),
    (r'\brefeceris\b', 'reficio'),
    (r'\brefecerit\b', 'reficio'),
    (r'\brefecero\b', 'reficio'),
    (r'\brefecerunt\b', 'reficio'),
    (r'\brefeci\b', 'reficio'),
    (r'\brefecisse\b', 'reficio'),
    (r'\brefecissem\b', 'reficio'),
    (r'\brefecissent\b', 'reficio'),
    (r'\brefecisset\b', 'reficio'),
    (r'\brefecit\b', 'reficio'),
    (r'\brefecta\b', 'refectus'),
    (r'\brefecta\b', 'reficio'),
    (r'\brefectae\b', 'refectus'),
    (r'\brefectae\b', 'reficio'),
    (r'\brefectam\b', 'refectus'),
    (r'\brefectam\b', 'reficio'),
    (r'\brefectas\b', 'refectus'),
    (r'\brefectas\b', 'reficio'),
    (r'\brefecti\b', 'refectus'),
    (r'\brefecti\b', 'reficio'),
    (r'\brefectio\b', 'refectio'),
    (r'\brefectione\b', 'refectio'),
    (r'\brefectionem\b', 'refectio'),
    (r'\brefectionemque\b', 'refectio'),
    (r'\brefectiones\b', 'refectio'),
    (r'\brefectioni\b', 'refectio'),
    (r'\brefectionibus\b', 'refectio'),
    (r'\brefectionique\b', 'refectio'),
    (r'\brefectionis\b', 'refectio'),
    (r'\brefectis\b', 'refectus'),
    (r'\brefectis\b', 'reficio'),
    (r'\brefectisque\b', 'refectus'),
    (r'\brefectisque\b', 'reficio'),
    (r'\brefecto\b', 'refectus'),
    (r'\brefecto\b', 'reficio'),
    (r'\brefectorem\b', 'refector'),
    (r'\brefectos\b', 'refectus'),
    (r'\brefectos\b', 'reficio'),
    (r'\brefectu\b', 'refectus2'),
    (r'\brefectu\b', 'reficio'),
    (r'\brefectui\b', 'refectus2'),
    (r'\brefectuique\b', 'refectus2'),
    (r'\brefectum\b', 'refectus'),
    (r'\brefectum\b', 'reficio'),
    (r'\brefecturi\b', 'reficio'),
    (r'\brefecturum\b', 'reficio'),
    (r'\brefectus\b', 'refectus2'),
    (r'\brefectus\b', 'refectus'),
    (r'\brefectus\b', 'reficio'),
    (r'\brefectusque\b', 'refectus2'),
    (r'\brefectusque\b', 'refectus'),
    (r'\brefectusque\b', 'reficio'),
    (r'\brefellam\b', 'refello'),
    (r'\brefellamus\b', 'refello'),
    (r'\brefellant\b', 'refello'),
    (r'\brefellas\b', 'refello'),
    (r'\brefellat\b', 'refello'),
    (r'\brefellatur\b', 'refello'),
    (r'\brefelle\b', 'refello'),
    (r'\brefellebat\b', 'refello'),
    (r'\brefellemus\b', 'refello'),
    (r'\brefellenda\b', 'refello'),
    (r'\brefellendam\b', 'refello'),
    (r'\brefellendi\b', 'refello'),
    (r'\brefellendo\b', 'refello'),
    (r'\brefellendoque\b', 'refello'),
    (r'\brefellendum\b', 'refello'),
    (r'\brefellens\b', 'refello'),
    (r'\brefellente\b', 'refello'),
    (r'\brefellentem\b', 'refello'),
    (r'\brefellentis\b', 'refello'),
    (r'\brefellentur\b', 'refello'),
    (r'\brefelleras\b', 'refello'),
    (r'\brefellere\b', 'refello'),
    (r'\brefellerent\b', 'refello'),
    (r'\brefellerentur\b', 'refello'),
    (r'\brefelleres\b', 'refello'),
    (r'\brefelleret\b', 'refello'),
    (r'\brefelles\b', 'refello'),
    (r'\brefellet\b', 'refello'),
    (r'\brefelletur\b', 'refello'),
    (r'\brefelli\b', 'refello'),
    (r'\brefellimus\b', 'refello'),
    (r'\brefellique\b', 'refello'),
    (r'\brefellis\b', 'refello'),
    (r'\brefellissem\b', 'refello'),
    (r'\brefellisti\b', 'refello'),
    (r'\brefellit\b', 'refello'),
    (r'\brefellitis\b', 'refello'),
    (r'\brefellito\b', 'refello'),
    (r'\brefellitur\b', 'refello'),
    (r'\brefello\b', 'refello'),
    (r'\brefellunt\b', 'refello'),
    (r'\brefelluntur\b', 'refello'),
    (r'\brefer\b', 'refero'),
    (r'\breferam\b', 'refero'),
    (r'\breferamne\b', 'refero'),
    (r'\breferamque\b', 'refero'),
    (r'\breferamur\b', 'refero'),
    (r'\breferamus\b', 'refero'),
    (r'\breferant\b', 'refero'),
    (r'\breferantque\b', 'refero'),
    (r'\breferantur\b', 'refero'),
    (r'\breferas\b', 'refero'),
    (r'\breferasque\b', 'refero'),
    (r'\breferat\b', 'refero'),
    (r'\breferatis\b', 'refero'),
    (r'\breferatque\b', 'refero'),
    (r'\breferatur\b', 'refero'),
    (r'\breferaturne\b', 'refero'),
    (r'\breferciebatur\b', 'refercio'),
    (r'\breferebam\b', 'refero'),
    (r'\breferebant\b', 'refero'),
    (r'\breferebantur\b', 'refero'),
    (r'\breferebas\b', 'refero'),
    (r'\breferebat\b', 'refero'),
    (r'\breferebatque\b', 'refero'),
    (r'\breferebatur\b', 'refero'),
    (r'\breferemus\b', 'refero'),
    (r'\breferen\b', 'refero'),
    (r'\breferenda\b', 'refero'),
    (r'\breferendae\b', 'refero'),
    (r'\breferendam\b', 'refero'),
    (r'\breferendarum\b', 'refero'),
    (r'\breferendi\b', 'refero'),
    (r'\breferendis\b', 'refero'),
    (r'\breferendo\b', 'refero'),
    (r'\breferendos\b', 'refero'),
    (r'\breferendum\b', 'refero'),
    (r'\breferendus\b', 'refero'),
    (r'\breferens\b', 'refero'),
    (r'\breferensque\b', 'refero'),
    (r'\breferent\b', 'refero'),
    (r'\breferente\b', 'refero'),
    (r'\breferentem\b', 'refero'),
    (r'\breferentes\b', 'refero'),
    (r'\breferenti\b', 'refero'),
    (r'\breferentia\b', 'refero'),
    (r'\breferentibus\b', 'refero'),
    (r'\breferentis\b', 'refero'),
    (r'\breferentium\b', 'refero'),
    (r'\breferentur\b', 'refero'),
    (r'\breferes\b', 'refero'),
    (r'\breferet\b', 'refero'),
    (r'\breferetis\b', 'refero'),
    (r'\breferetque\b', 'refero'),
    (r'\breferetur\b', 'refero'),
    (r'\breferiam\b', 'referio'),
    (r'\breferiendo\b', 'referio'),
    (r'\breferiente\b', 'referio'),
    (r'\breferimur\b', 'referio'),
    (r'\breferimus\b', 'referio'),
    (r'\breferire\b', 'referio'),
    (r'\breferitur\b', 'referio'),
    (r'\brefero\b', 'refero'),
    (r'\breferoque\b', 'refero'),
    (r'\breferor\b', 'refero'),
    (r'\breferque\b', 'refero'),
    (r'\breferre\b', 'refero'),
    (r'\breferrem\b', 'refero'),
    (r'\breferremus\b', 'refero'),
    (r'\breferrent\b', 'refero'),
    (r'\breferrentque\b', 'refero'),
    (r'\breferrentur\b', 'refero'),
    (r'\breferres\b', 'refero'),
    (r'\breferret\b', 'refero'),
    (r'\breferretis\b', 'refero'),
    (r'\breferretque\b', 'refero'),
    (r'\breferretur\b', 'refero'),
    (r'\breferri\b', 'refero'),
    (r'\breferrique\b', 'refero'),
    (r'\brefers\b', 'refero'),
    (r'\breferserunt\b', 'refercio'),
    (r'\brefersissent\b', 'refercio'),
    (r'\brefersit\b', 'refercio'),
    (r'\brefersne\b', 'refero'),
    (r'\brefersque\b', 'refero'),
    (r'\brefert\b', 'refero'),
    (r'\breferta\b', 'refercio'),
    (r'\brefertae\b', 'refercio'),
    (r'\brefertaeque\b', 'refercio'),
    (r'\brefertam\b', 'refercio'),
    (r'\brefertamque\b', 'refercio'),
    (r'\brefertaque\b', 'refercio'),
    (r'\brefertas\b', 'refercio'),
    (r'\breferte\b', 'refercio'),
    (r'\breferte\b', 'refero'),
    (r'\breferti\b', 'refercio'),
    (r'\brefertis\b', 'refercio'),
    (r'\brefertis\b', 'refero'),
    (r'\brefertissimam\b', 'refercio'),
    (r'\brefertissimum\b', 'refercio'),
    (r'\brefertius\b', 'refercio'),
    (r'\breferto\b', 'refero'),
    (r'\breferto\b', 'refercio'),
    (r'\brefertos\b', 'refercio'),
    (r'\brefertote\b', 'refero'),
    (r'\brefertque\b', 'refero'),
    (r'\brefertum\b', 'refercio'),
    (r'\brefertur\b', 'refero'),
    (r'\breferturque\b', 'refero'),
    (r'\brefertus\b', 'refercio'),
    (r'\breferunda\b', 'refero'),
    (r'\breferundae\b', 'refero'),
    (r'\breferundam\b', 'refero'),
    (r'\breferundis\b', 'refero'),
    (r'\breferundo\b', 'refero'),
    (r'\breferundum\b', 'refero'),
    (r'\breferundus\b', 'refero'),
    (r'\breferunt\b', 'refero'),
    (r'\breferunto\b', 'refero'),
    (r'\breferuntur\b', 'refero'),
    (r'\brefervens\b', 'referveo'),
    (r'\brefervescere\b', 'refervesco'),
    (r'\brefi\b', 're-fio'),
    (r'\brefibulavit\b', 'refibulo'),
    (r'\brefice\b', 'reficio'),
    (r'\breficere\b', 'reficio'),
    (r'\breficerent\b', 'reficio'),
    (r'\breficerentur\b', 'reficio'),
    (r'\breficeres\b', 'reficio'),
    (r'\breficeret\b', 'reficio'),
    (r'\breficeretur\b', 'reficio'),
    (r'\brefici\b', 'reficio'),
    (r'\breficiam\b', 'reficio'),
    (r'\breficiamus\b', 'reficio'),
    (r'\breficiant\b', 'reficio'),
    (r'\breficiantur\b', 'reficio'),
    (r'\breficiaris\b', 'reficio'),
    (r'\breficias\b', 'reficio'),
    (r'\breficiat\b', 'reficio'),
    (r'\breficiatur\b', 'reficio'),
    (r'\breficiebant\b', 'reficio'),
    (r'\breficiebantur\b', 'reficio'),
    (r'\breficiebat\b', 'reficio'),
    (r'\breficiebatur\b', 'reficio'),
    (r'\breficienda\b', 'reficio'),
    (r'\breficiendae\b', 'reficio'),
    (r'\breficiendaeque\b', 'reficio'),
    (r'\breficiendam\b', 'reficio'),
    (r'\breficiendarum\b', 'reficio'),
    (r'\breficiendas\b', 'reficio'),
    (r'\breficiendasque\b', 'reficio'),
    (r'\breficiendi\b', 'reficio'),
    (r'\breficiendis\b', 'reficio'),
    (r'\breficiendisue\b', 'reficio'),
    (r'\breficiendo\b', 'reficio'),
    (r'\breficiendorum\b', 'reficio'),
    (r'\breficiendos\b', 'reficio'),
    (r'\breficiendum\b', 'reficio'),
    (r'\breficiendus\b', 'reficio'),
    (r'\breficiens\b', 'reficio'),
    (r'\breficiente\b', 'reficio'),
    (r'\breficientes\b', 'reficio'),
    (r'\breficienti\b', 'reficio'),
    (r'\breficientibus\b', 'reficio'),
    (r'\breficientur\b', 'reficio'),
    (r'\breficieris\b', 'reficio'),
    (r'\breficietis\b', 'reficio'),
    (r'\breficietur\b', 'reficio'),
    (r'\breficimus\b', 'reficio'),
    (r'\breficio\b', 'reficio'),
    (r'\breficisque\b', 'reficio'),
    (r'\breficit\b', 'reficio'),
    (r'\breficite\b', 'reficio'),
    (r'\breficitis\b', 'reficio'),
    (r'\breficito\b', 'reficio'),
    (r'\breficitque\b', 'reficio'),
    (r'\breficitur\b', 'reficio'),
    (r'\breficiturque\b', 'reficio'),
    (r'\breficiundae\b', 'reficio'),
    (r'\breficiundi\b', 'reficio'),
    (r'\breficiundis\b', 'reficio'),
    (r'\breficiunt\b', 'reficio'),
    (r'\breficiuntque\b', 'reficio'),
    (r'\breficiuntur\b', 'reficio'),
    (r'\brefigas\b', 'refigo'),
    (r'\brefige\b', 'refigo'),
    (r'\brefigere\b', 'refigo'),
    (r'\brefigeret\b', 'refigo'),
    (r'\brefigi\b', 'refigo'),
    (r'\brefigit\b', 'refigo'),
    (r'\brefigite\b', 'refigo'),
    (r'\brefigurabatur\b', 'refiguro'),
    (r'\brefingens\b', 'refingo'),
    (r'\brefingunt\b', 'refingo'),
    (r'\brefixa\b', 'refigo'),
    (r'\brefixae\b', 'refigo'),
    (r'\brefixerit\b', 'refigo'),
    (r'\brefixero\b', 'refigo'),
    (r'\brefixistis\b', 'refigo'),
    (r'\brefixit\b', 'refigo'),
    (r'\brefixo\b', 'refigo'),
    (r'\brefixum\b', 'refigo'),
    (r'\brefla\b', 'reflo'),
    (r'\breflabat\b', 'reflo'),
    (r'\breflabilis\b', 'reflabilis'),
    (r'\breflagitate\b', 'reflagito'),
    (r'\breflagitemus\b', 'reflagito'),
    (r'\breflandum\b', 'reflo'),
    (r'\breflant\b', 'reflo'),
    (r'\breflantem\b', 'reflo'),
    (r'\breflantes\b', 'reflo'),
    (r'\breflantibus\b', 'reflo'),
    (r'\breflat\b', 'reflo'),
    (r'\breflato\b', 'reflo'),
    (r'\breflatu\b', 'reflatus'),
    (r'\breflatu\b', 'reflo'),
    (r'\breflatum\b', 'reflatus'),
    (r'\breflatum\b', 'reflo'),
    (r'\breflatur\b', 'reflo'),
    (r'\breflavit\b', 'reflo'),
    (r'\breflectant\b', 'reflecto'),
    (r'\breflectantur\b', 'reflecto'),
    (r'\breflectas\b', 'reflecto'),
    (r'\breflectat\b', 'reflecto'),
    (r'\breflecte\b', 'reflecto'),
    (r'\breflectemus\b', 'reflecto'),
    (r'\breflectens\b', 'reflecto'),
    (r'\breflectit\b', 'reflecto'),
    (r'\breflectitur\b', 'reflecto'),
    (r'\breflecto\b', 'reflecto'),
    (r'\breflectunt\b', 'reflecto'),
    (r'\breflectuntur\b', 'reflecto'),
    (r'\breflexa\b', 'reflecto'),
    (r'\breflexi\b', 'reflecto'),
    (r'\breflexis\b', 'reflecto'),
    (r'\breflexisset\b', 'reflecto'),
    (r'\breflexit\b', 'reflecto'),
    (r'\breflexo\b', 'reflecto'),
    (r'\breflexos\b', 'reflecto'),
    (r'\breflexu\b', 'reflexus2'),
    (r'\breflexu\b', 'reflecto'),
    (r'\breflexum\b', 'reflexus2'),
    (r'\breflexum\b', 'reflecto'),
    (r'\breflexus\b', 'reflexus2'),
    (r'\breflexus\b', 'reflecto'),
    (r'\breflo\b', 'reflo'),
    (r'\breflorescens\b', 'refloresco'),
    (r'\breflorescente\b', 'refloresco'),
    (r'\brefloruistis\b', 'refloresco'),
    (r'\brefloruit\b', 'refloresco'),
    (r'\brefluant\b', 'refluo'),
    (r'\brefluat\b', 'refluo'),
    (r'\brefluens\b', 'refluo'),
    (r'\brefluentia\b', 'refluo'),
    (r'\brefluentibus\b', 'refluo'),
    (r'\brefluentis\b', 'refluo'),
    (r'\brefluere\b', 'refluo'),
    (r'\breflui\b', 'refluus'),
    (r'\breflui\b', 'refluo'),
    (r'\brefluit\b', 'refluo'),
    (r'\brefluitque\b', 'refluo'),
    (r'\brefluo\b', 'refluus'),
    (r'\brefluo\b', 'refluo'),
    (r'\brefluoque\b', 'refluus'),
    (r'\brefluoque\b', 'refluo'),
    (r'\brefluos\b', 'refluus'),
    (r'\brefluum\b', 'refluus'),
    (r'\brefluumque\b', 'refluus'),
    (r'\brefluunt\b', 'refluo'),
    (r'\brefluus\b', 'refluus'),
    (r'\brefluusque\b', 'refluus'),
    (r'\brefodi\b', 'refodio'),
    (r'\brefodiat\b', 'refodio'),
    (r'\brefodiebantur\b', 'refodio'),
    (r'\brefodissent\b', 'refodio'),
    (r'\brefodit\b', 'refodio'),
    (r'\brefodito\b', 'refodio'),
    (r'\breforma\b', 'reformo'),
    (r'\breformabit\b', 'reformo'),
    (r'\breformamini\b', 'reformo'),
    (r'\breformandis\b', 'reformo'),
    (r'\breformando\b', 'reformo'),
    (r'\breformant\b', 'reformo'),
    (r'\breformare\b', 'reformo'),
    (r'\breformaret\b', 'reformo'),
    (r'\breformari\b', 'reformo'),
    (r'\breformasset\b', 'reformo'),
    (r'\breformat\b', 'reformo'),
    (r'\breformata\b', 'reformo'),
    (r'\breformatae\b', 'reformo'),
    (r'\breformati\b', 'reformo'),
    (r'\breformatione\b', 'reformatio'),
    (r'\breformationis\b', 'reformatio'),
    (r'\breformato\b', 'reformo'),
    (r'\breformator\b', 'reformator'),
    (r'\breformatur\b', 'reformo'),
    (r'\breformatus\b', 'reformatus'),
    (r'\breformatus\b', 'reformo'),
    (r'\breformauit\b', 'reformo'),
    (r'\breformaverat\b', 'reformo'),
    (r'\breformavit\b', 'reformo'),
    (r'\breformet\b', 'reformo'),
    (r'\breformida\b', 'reformido'),
    (r'\breformidanda\b', 'reformido'),
    (r'\breformidans\b', 'reformido'),
    (r'\breformidant\b', 'reformido'),
    (r'\breformidante\b', 'reformido'),
    (r'\breformidantes\b', 'reformido'),
    (r'\breformidare\b', 'reformido'),
    (r'\breformidarent\b', 'reformido'),
    (r'\breformidari\b', 'reformido'),
    (r'\breformidarint\b', 'reformido'),
    (r'\breformidas\b', 'reformido'),
    (r'\breformidassent\b', 'reformido'),
    (r'\breformidasset\b', 'reformido'),
    (r'\breformidat\b', 'reformido'),
    (r'\breformidationem\b', 'reformidatio'),
    (r'\breformidaturos\b', 'reformido'),
    (r'\breformidaueris\b', 'reformido'),
    (r'\breformidaverant\b', 'reformido'),
    (r'\breformidavisse\b', 'reformido'),
    (r'\breformidem\b', 'reformido'),
    (r'\breformident\b', 'reformido'),
    (r'\breformides\b', 'reformido'),
    (r'\breformidet\b', 'reformido'),
    (r'\breformido\b', 'reformido'),
    (r'\brefossa\b', 'refodio'),
    (r'\brefossae\b', 'refodio'),
    (r'\brefossam\b', 'refodio'),
    (r'\brefossisque\b', 'refodio'),
    (r'\brefosso\b', 'refodio'),
    (r'\brefossum\b', 'refodio'),
    (r'\brefota\b', 'refoveo'),
    (r'\brefotam\b', 'refoveo'),
    (r'\brefotas\b', 'refoveo'),
    (r'\brefoti\b', 'refoveo'),
    (r'\brefotoque\b', 'refoveo'),
    (r'\brefotus\b', 'refoveo'),
    (r'\brefoue\b', 're-for'),
    (r'\brefoueas\b', 'refoveo'),
    (r'\brefoueatur\b', 'refoveo'),
    (r'\brefouebat\b', 'refoveo'),
    (r'\brefouendae\b', 'refoveo'),
    (r'\brefouendas\b', 'refoveo'),
    (r'\brefouendi\b', 'refoveo'),
    (r'\brefouendo\b', 'refoveo'),
    (r'\brefouens\b', 'refoveo'),
    (r'\brefouente\b', 'refoveo'),
    (r'\brefouentes\b', 'refoveo'),
    (r'\brefouentis\b', 'refoveo'),
    (r'\brefouentur\b', 'refoveo'),
    (r'\brefoueo\b', 'refoveo'),
    (r'\brefouere\b', 'refoveo'),
    (r'\brefoueri\b', 'refoveo'),
    (r'\brefoues\b', 'refoveo'),
    (r'\brefouet\b', 'refoveo'),
    (r'\brefouete\b', 'refoveo'),
    (r'\brefouetque\b', 'refoveo'),
    (r'\brefouisti\b', 'refoveo'),
    (r'\brefouit\b', 'refoveo'),
    (r'\brefove\b', 'refoveo'),
    (r'\brefovebantur\b', 'refoveo'),
    (r'\brefovebat\b', 'refoveo'),
    (r'\brefovebatur\b', 'refoveo'),
    (r'\brefovendisque\b', 'refoveo'),
    (r'\brefovens\b', 'refoveo'),
    (r'\brefovent\b', 'refoveo'),
    (r'\brefovente\b', 'refoveo'),
    (r'\brefoventque\b', 'refoveo'),
    (r'\brefoverat\b', 'refoveo'),
    (r'\brefoveretque\b', 'refoveo'),
    (r'\brefoveri\b', 'refoveo'),
    (r'\brefovet\b', 'refoveo'),
    (r'\brefovisti\b', 'refoveo'),
    (r'\brefovit\b', 'refoveo'),
    (r'\brefracta\b', 'refringo'),
    (r'\brefractaque\b', 'refringo'),
    (r'\brefractariolo\b', 'refractariolus'),
    (r'\brefractarios\b', 'refractarius'),
    (r'\brefractis\b', 'refringo'),
    (r'\brefractisque\b', 'refringo'),
    (r'\brefractum\b', 'refringo'),
    (r'\brefracturosque\b', 'refringo'),
    (r'\brefractus\b', 'refringo'),
    (r'\brefragabatur\b', 'refragor'),
    (r'\brefragabitur\b', 'refragor'),
    (r'\brefragandum\b', 'refragor'),
    (r'\brefragante\b', 'refragor'),
    (r'\brefragantur\b', 'refragor'),
    (r'\brefragaretur\b', 'refragor'),
    (r'\brefragari\b', 'refragor'),
    (r'\brefragata\b', 'refragor'),
    (r'\brefragatores\b', 'refragator'),
    (r'\brefragatur\b', 'refragor'),
    (r'\brefragatus\b', 'refragor'),
    (r'\brefragetur\b', 'refragor'),
    (r'\brefregerat\b', 'refringo'),
    (r'\brefregerit\b', 'refringo'),
    (r'\brefregerunt\b', 'refringo'),
    (r'\brefregissem\b', 'refringo'),
    (r'\brefregit\b', 'refringo'),
    (r'\brefrena\b', 'refreno'),
    (r'\brefrenabunt\b', 'refreno'),
    (r'\brefrenanda\b', 'refreno'),
    (r'\brefrenandi\b', 'refreno'),
    (r'\brefrenando\b', 'refreno'),
    (r'\brefrenandum\b', 'refreno'),
    (r'\brefrenandus\b', 'refreno'),
    (r'\brefrenans\b', 'refreno'),
    (r'\brefrenantem\b', 'refreno'),
    (r'\brefrenare\b', 'refreno'),
    (r'\brefrenaret\b', 'refreno'),
    (r'\brefrenari\b', 'refreno'),
    (r'\brefrenat\b', 'refreno'),
    (r'\brefrenatio\b', 'refrenatio'),
    (r'\brefrenationem\b', 'refrenatio'),
    (r'\brefrenato\b', 'refreno'),
    (r'\brefrenatur\b', 'refreno'),
    (r'\brefrenatus\b', 'refreno'),
    (r'\brefrenauit\b', 'refreno'),
    (r'\brefrenaverat\b', 'refreno'),
    (r'\brefrenavit\b', 'refreno'),
    (r'\brefrenemus\b', 'refreno'),
    (r'\brefrenentur\b', 'refreno'),
    (r'\brefrenet\b', 'refreno'),
    (r'\brefrenetur\b', 'refreno'),
    (r'\brefrenor\b', 'refreno'),
    (r'\brefricabam\b', 'refrico'),
    (r'\brefricabis\b', 'refrico'),
    (r'\brefricant\b', 'refrico'),
    (r'\brefricare\b', 'refrico'),
    (r'\brefricaret\b', 'refrico'),
    (r'\brefricat\b', 'refrico'),
    (r'\brefricato\b', 'refrico'),
    (r'\brefricatque\b', 'refrico'),
    (r'\brefricatur\b', 'refrico'),
    (r'\brefricem\b', 'refrico'),
    (r'\brefrico\b', 'refrico'),
    (r'\brefricuisset\b', 'refrico'),
    (r'\brefrigatur\b', 'refringo'),
    (r'\brefrigerabis\b', 'refrigero'),
    (r'\brefrigerabit\b', 'refrigero'),
    (r'\brefrigeranda\b', 'refrigero'),
    (r'\brefrigerandi\b', 'refrigero'),
    (r'\brefrigerandique\b', 'refrigero'),
    (r'\brefrigerandis\b', 'refrigero'),
    (r'\brefrigerando\b', 'refrigero'),
    (r'\brefrigerandoque\b', 'refrigero'),
    (r'\brefrigerandos\b', 'refrigero'),
    (r'\brefrigerandum\b', 'refrigero'),
    (r'\brefrigerandumque\b', 'refrigero'),
    (r'\brefrigerandus\b', 'refrigero'),
    (r'\brefrigerant\b', 'refrigero'),
    (r'\brefrigerante\b', 'refrigero'),
    (r'\brefrigerantemque\b', 'refrigero'),
    (r'\brefrigeranti\b', 'refrigero'),
    (r'\brefrigerantia\b', 'refrigero'),
    (r'\brefrigerantibus\b', 'refrigero'),
    (r'\brefrigerantis\b', 'refrigero'),
    (r'\brefrigerantur\b', 'refrigero'),
    (r'\brefrigerare\b', 'refrigero'),
    (r'\brefrigeraret\b', 'refrigero'),
    (r'\brefrigeraretur\b', 'refrigero'),
    (r'\brefrigerari\b', 'refrigero'),
    (r'\brefrigerarique\b', 'refrigero'),
    (r'\brefrigerat\b', 'refrigero'),
    (r'\brefrigerata\b', 'refrigero'),
    (r'\brefrigeratae\b', 'refrigero'),
    (r'\brefrigeratam\b', 'refrigero'),
    (r'\brefrigeratamque\b', 'refrigero'),
    (r'\brefrigerate\b', 'refrigero'),
    (r'\brefrigerati\b', 'refrigero'),
    (r'\brefrigeratio\b', 'refrigeratio'),
    (r'\brefrigeration\b', 'refrigeratio'),
    (r'\brefrigeratione\b', 'refrigeratio'),
    (r'\brefrigerationem\b', 'refrigeratio'),
    (r'\brefrigerationesque\b', 'refrigeratio'),
    (r'\brefrigerationibus\b', 'refrigeratio'),
    (r'\brefrigerationis\b', 'refrigeratio'),
    (r'\brefrigeratis\b', 'refrigero'),
    (r'\brefrigerato\b', 'refrigero'),
    (r'\brefrigeratoria\b', 'refrigeratorius'),
    (r'\brefrigeratoriae\b', 'refrigeratorius'),
    (r'\brefrigeratoriam\b', 'refrigeratorius'),
    (r'\brefrigeratos\b', 'refrigero'),
    (r'\brefrigeratrix\b', 'refrigeratrix'),
    (r'\brefrigeratu\b', 'refrigero'),
    (r'\brefrigeratum\b', 'refrigero'),
    (r'\brefrigeratumque\b', 'refrigero'),
    (r'\brefrigeratur\b', 'refrigero'),
    (r'\brefrigeratus\b', 'refrigero'),
    (r'\brefrigerauerit\b', 'refrigero'),
    (r'\brefrigerauerunt\b', 'refrigero'),
    (r'\brefrigeraverit\b', 'refrigero'),
    (r'\brefrigeravit\b', 'refrigero'),
    (r'\brefrigeremur\b', 'refrigero'),
    (r'\brefrigerent\b', 'refrigero'),
    (r'\brefrigerentur\b', 'refrigero'),
    (r'\brefrigerer\b', 'refrigero'),
    (r'\brefrigeret\b', 'refrigero'),
    (r'\brefrigeretur\b', 'refrigero'),
    (r'\brefrigereturque\b', 'refrigero'),
    (r'\brefrigerii\b', 'refrigerium'),
    (r'\brefrigerio\b', 'refrigerium'),
    (r'\brefrigerium\b', 'refrigerium'),
    (r'\brefrigescant\b', 'refrigesco'),
    (r'\brefrigescat\b', 'refrigesco'),
    (r'\brefrigescent\b', 'refrigesco'),
    (r'\brefrigescere\b', 'refrigesco'),
    (r'\brefrigescet\b', 'refrigesco'),
    (r'\brefrigescit\b', 'refrigesco'),
    (r'\brefrigescunt\b', 'refrigesco'),
    (r'\brefringamus\b', 'refringo'),
    (r'\brefringantur\b', 'refringo'),
    (r'\brefringat\b', 'refringo'),
    (r'\brefringebantur\b', 'refringo'),
    (r'\brefringendos\b', 'refringo'),
    (r'\brefringens\b', 'refringo'),
    (r'\brefringere\b', 'refringo'),
    (r'\brefringerent\b', 'refringo'),
    (r'\brefringeret\b', 'refringo'),
    (r'\brefringi\b', 'refringo'),
    (r'\brefringique\b', 'refringo'),
    (r'\brefringit\b', 'refringo'),
    (r'\brefringitur\b', 'refringo'),
    (r'\brefringuntque\b', 'refringo'),
    (r'\brefringuntur\b', 'refringo'),
    (r'\brefrixerat\b', 'refrigesco'),
    (r'\brefrixerint\b', 'refrigesco'),
    (r'\brefrixerit\b', 'refrigesco'),
    (r'\brefrixerunt\b', 'refrigesco'),
    (r'\brefrixisse\b', 'refrigesco'),
    (r'\brefrixisset\b', 'refrigesco'),
    (r'\brefrixit\b', 'refrigesco'),
    (r'\brefuderat\b', 'refundo'),
    (r'\brefudimus\b', 'refundo'),
    (r'\brefudisses\b', 'refundo'),
    (r'\brefudit\b', 'refundo'),
    (r'\brefuga\b', 'refuga'),
    (r'\brefuga\b', 'refugus'),
    (r'\brefugae\b', 'refugus'),
    (r'\brefugae\b', 'refuga'),
    (r'\brefugam\b', 'refugus'),
    (r'\brefugam\b', 'refuga'),
    (r'\brefugaque\b', 'refuga'),
    (r'\brefugaque\b', 'refugus'),
    (r'\brefugas\b', 'refugus'),
    (r'\brefugas\b', 'refuga'),
    (r'\brefugeram\b', 'refugio'),
    (r'\brefugerant\b', 'refugio'),
    (r'\brefugerat\b', 'refugio'),
    (r'\brefugere\b', 'refugio'),
    (r'\brefugere\b', 'refuga'),
    (r'\brefugerent\b', 'refugio'),
    (r'\brefugeret\b', 'refugio'),
    (r'\brefugerit\b', 'refugio'),
    (r'\brefugerunt\b', 'refugio'),
    (r'\brefugi\b', 'refugus'),
    (r'\brefugi\b', 'refugium'),
    (r'\brefugi\b', 'refugio'),
    (r'\brefugia\b', 'refugium'),
    (r'\brefugiam\b', 'refugio'),
    (r'\brefugiamus\b', 'refugio'),
    (r'\brefugiant\b', 'refugio'),
    (r'\brefugiat\b', 'refugio'),
    (r'\brefugiatis\b', 'refugio'),
    (r'\brefugiebant\b', 'refugio'),
    (r'\brefugiebat\b', 'refugio'),
    (r'\brefugiemus\b', 'refugio'),
    (r'\brefugienda\b', 'refugio'),
    (r'\brefugiendi\b', 'refugio'),
    (r'\brefugiendo\b', 'refugio'),
    (r'\brefugiendum\b', 'refugio'),
    (r'\brefugiendus\b', 'refugio'),
    (r'\brefugiens\b', 'refugio'),
    (r'\brefugientem\b', 'refugio'),
    (r'\brefugientes\b', 'refugio'),
    (r'\brefugientesque\b', 'refugio'),
    (r'\brefugienti\b', 'refugio'),
    (r'\brefugientia\b', 'refugio'),
    (r'\brefugientibus\b', 'refugio'),
    (r'\brefugientibusque\b', 'refugio'),
    (r'\brefugientis\b', 'refugio'),
    (r'\brefugientium\b', 'refugio'),
    (r'\brefugii\b', 'refugium'),
    (r'\brefugimus\b', 'refugio'),
    (r'\brefugio\b', 'refugium'),
    (r'\brefugio\b', 'refugio'),
    (r'\brefugique\b', 'refugus'),
    (r'\brefugique\b', 'refugium'),
    (r'\brefugique\b', 'refugio'),
    (r'\brefugis\b', 'refuga'),
    (r'\brefugis\b', 'refugus'),
    (r'\brefugis\b', 'refugio'),
    (r'\brefugisse\b', 'refugio'),
    (r'\brefugissent\b', 'refugio'),
    (r'\brefugisset\b', 'refugio'),
    (r'\brefugisti\b', 'refugio'),
    (r'\brefugit\b', 'refugio'),
    (r'\brefugitque\b', 'refugio'),
    (r'\brefugium\b', 'refugium'),
    (r'\brefugiunt\b', 'refugio'),
    (r'\brefugo\b', 'refugus'),
    (r'\brefugo\b', 'refuga'),
    (r'\brefugos\b', 'refugus'),
    (r'\brefugosque\b', 'refugus'),
    (r'\brefugum\b', 'refugus'),
    (r'\brefulgebant\b', 'refulgeo'),
    (r'\brefulgebat\b', 'refulgeo'),
    (r'\brefulgebunt\b', 'refulgeo'),
    (r'\brefulgens\b', 'refulgeo'),
    (r'\brefulgent\b', 'refulgeo'),
    (r'\brefulgente\b', 'refulgeo'),
    (r'\brefulgentes\b', 'refulgeo'),
    (r'\brefulgentia\b', 'refulgentia'),
    (r'\brefulgentia\b', 'refulgeo'),
    (r'\brefulgentibus\b', 'refulgeo'),
    (r'\brefulgere\b', 'refulgeo'),
    (r'\brefulget\b', 'refulgeo'),
    (r'\brefulserit\b', 'refulgeo'),
    (r'\brefulserunt\b', 'refulgeo'),
    (r'\brefulsit\b', 'refulgeo'),
    (r'\brefulsitque\b', 'refulgeo'),
    (r'\brefundam\b', 'refundo'),
    (r'\brefundamus\b', 'refundo'),
    (r'\brefundantur\b', 'refundo'),
    (r'\brefundat\b', 'refundo'),
    (r'\brefundatur\b', 'refundo'),
    (r'\brefundebat\b', 'refundo'),
    (r'\brefundenda\b', 'refundo'),
    (r'\brefundendum\b', 'refundo'),
    (r'\brefundens\b', 'refundo'),
    (r'\brefundere\b', 'refundo'),
    (r'\brefunderet\b', 'refundo'),
    (r'\brefunderis\b', 'refundo'),
    (r'\brefundes\b', 'refundo'),
    (r'\brefundi\b', 'refundo'),
    (r'\brefundis\b', 'refundo'),
    (r'\brefundit\b', 'refundo'),
    (r'\brefunditur\b', 'refundo'),
    (r'\brefunduntur\b', 'refundo'),
    (r'\brefusa\b', 'refundo'),
    (r'\brefusas\b', 'refundo'),
    (r'\brefusis\b', 'refundo'),
    (r'\brefuso\b', 'refundo'),
    (r'\brefusum\b', 'refundo'),
    (r'\brefusurum\b', 'refundo'),
    (r'\brefusus\b', 'refundo'),
    (r'\brefutabat\b', 'refuto'),
    (r'\brefutabimus\b', 'refuto'),
    (r'\brefutabis\b', 'refuto'),
    (r'\brefutabit\b', 'refuto'),
    (r'\brefutabo\b', 'refuto'),
    (r'\brefutamus\b', 'refuto'),
    (r'\brefutanda\b', 'refuto'),
    (r'\brefutandae\b', 'refuto'),
    (r'\brefutandas\b', 'refuto'),
    (r'\brefutandi\b', 'refuto'),
    (r'\brefutandique\b', 'refuto'),
    (r'\brefutandis\b', 'refuto'),
    (r'\brefutando\b', 'refuto'),
    (r'\brefutandum\b', 'refuto'),
    (r'\brefutandus\b', 'refuto'),
    (r'\brefutans\b', 'refuto'),
    (r'\brefutant\b', 'refuto'),
    (r'\brefutante\b', 'refuto'),
    (r'\brefutantur\b', 'refuto'),
    (r'\brefutare\b', 'refuto'),
    (r'\brefutaremus\b', 'refuto'),
    (r'\brefutaret\b', 'refuto'),
    (r'\brefutaretur\b', 'refuto'),
    (r'\brefutari\b', 'refuto'),
    (r'\brefutarique\b', 'refuto'),
    (r'\brefutasse\b', 'refuto'),
    (r'\brefutasti\b', 'refuto'),
    (r'\brefutat\b', 'refuto'),
    (r'\brefutata\b', 'refuto'),
    (r'\brefutatio\b', 'refutatio'),
    (r'\brefutatione\b', 'refutatio'),
    (r'\brefutationem\b', 'refutatio'),
    (r'\brefutatis\b', 'refuto'),
    (r'\brefutatu\b', 'refutatus'),
    (r'\brefutatu\b', 'refuto'),
    (r'\brefutatum\b', 'refutatus'),
    (r'\brefutatum\b', 'refuto'),
    (r'\brefutatur\b', 'refuto'),
    (r'\brefutauerim\b', 'refuto'),
    (r'\brefutaui\b', 'refuto'),
    (r'\brefutauimus\b', 'refuto'),
    (r'\brefutauit\b', 'refuto'),
    (r'\brefutaveris\b', 'refuto'),
    (r'\brefutaverit\b', 'refuto'),
    (r'\brefutent\b', 'refuto'),
    (r'\brefutentur\b', 'refuto'),
    (r'\brefutere\b', 'refuto'),
    (r'\brefutet\b', 'refuto'),
    (r'\brefutetur\b', 'refuto'),
    (r'\brefuto\b', 'refuto'),
    (r'\bregalem\b', 'regaliolus'),
    (r'\bregalemque\b', 'regaliolus'),
    (r'\bregales\b', 'regaliolus'),
    (r'\bregalia\b', 'regaliolus'),
    (r'\bregalibus\b', 'regaliolus'),
    (r'\bregaliolum\b', 'regaliolus'),
    (r'\bregalis\b', 'regaliolus'),
    (r'\bregalisque\b', 'regaliolus'),
    (r'\bregaliter\b', 'regaliter'),
    (r'\bregalium\b', 'regaliolus'),
    (r'\bregam\b', 'rego'),
    (r'\bregamque\b', 'rego'),
    (r'\bregamur\b', 'rego'),
    (r'\bregamus\b', 'rego'),
    (r'\bregant\b', 'rego'),
    (r'\bregantur\b', 'rego'),
    (r'\bregas\b', 'rego'),
    (r'\bregasque\b', 'rego'),
    (r'\bregat\b', 'rego'),
    (r'\bregatque\b', 'rego'),
    (r'\bregatur\b', 'rego'),
    (r'\bregaturne\b', 'rego'),
    (r'\brege\b', 'rex'),
    (r'\bRege\b', 'Rex'),
    (r'\brege\b', 'rego'),
    (r'\bregebam\b', 'rego'),
    (r'\bregebant\b', 'rego'),
    (r'\bregebantur\b', 'rego'),
    (r'\bregebat\b', 'rego'),
    (r'\bregebatur\b', 'rego'),
    (r'\bregelare\b', 'regelo'),
    (r'\bregelari\b', 'regelo'),
    (r'\bregelata\b', 'regelo'),
    (r'\bregelatae\b', 'regelo'),
    (r'\bregelatur\b', 'regelo'),
    (r'\bregelauerit\b', 'regelo'),
    (r'\bregem\b', 'rex'),
    (r'\bRegem\b', 'Rex'),
    (r'\bregementem\b', 'regemo'),
    (r'\bregemet\b', 'regemo'),
    (r'\bregemne\b', 'rex'),
    (r'\bregemque\b', 'rex'),
    (r'\bregemunt\b', 'regemo'),
    (r'\bregemus\b', 'rego'),
    (r'\bregenda\b', 'rego'),
    (r'\bregendae\b', 'rego'),
    (r'\bregendam\b', 'rego'),
    (r'\bregendamque\b', 'rego'),
    (r'\bregendaque\b', 'rego'),
    (r'\bregendarum\b', 'rego'),
    (r'\bregendas\b', 'rego'),
    (r'\bregendi\b', 'rego'),
    (r'\bregendique\b', 'rego'),
    (r'\bregendis\b', 'rego'),
    (r'\bregendisque\b', 'rego'),
    (r'\bregendo\b', 'rego'),
    (r'\bregendorum\b', 'rego'),
    (r'\bregendos\b', 'rego'),
    (r'\bregendum\b', 'rego'),
    (r'\bregendus\b', 'rego'),
    (r'\bregenerari\b', 'regenero'),
    (r'\bregeneras\b', 'regenero'),
    (r'\bregenerasse\b', 'regenero'),
    (r'\bregeneratione\b', 'regeneratio'),
    (r'\bregenerationis\b', 'regeneratio'),
    (r'\bregeneravere\b', 'regenero'),
    (r'\bregeneravit\b', 'regenero'),
    (r'\bregens\b', 'regerminatio'),
    (r'\bregens\b', 'rego'),
    (r'\bregent\b', 'rego'),
    (r'\bregente\b', 'regerminatio'),
    (r'\bregente\b', 'rego'),
    (r'\bregentem\b', 'regerminatio'),
    (r'\bregentem\b', 'rego'),
    (r'\bregentes\b', 'regerminatio'),
    (r'\bregentes\b', 'rego'),
    (r'\bregenti\b', 'regerminatio'),
    (r'\bregenti\b', 'rego'),
    (r'\bregentibus\b', 'regerminatio'),
    (r'\bregentibus\b', 'rego'),
    (r'\bregentis\b', 'regerminatio'),
    (r'\bregentis\b', 'rego'),
    (r'\bregentium\b', 'regerminatio'),
    (r'\bregentium\b', 'rego'),
    (r'\bregentum\b', 'regerminatio'),
    (r'\bregentur\b', 'rego'),
    (r'\bregeram\b', 'regero'),
    (r'\bregeramus\b', 'regero'),
    (r'\bregerant\b', 'regero'),
    (r'\bregerat\b', 'regero'),
    (r'\bregere\b', 'rego'),
    (r'\bregere\b', 'regero'),
    (r'\bregerem\b', 'rego'),
    (r'\bregerens\b', 'regero'),
    (r'\bregerent\b', 'regero'),
    (r'\bregerent\b', 'rego'),
    (r'\bregerentur\b', 'regero'),
    (r'\bregerentur\b', 'rego'),
    (r'\bregerere\b', 'regero'),
    (r'\bregerere\b', 'rego'),
    (r'\bregereret\b', 'regero'),
    (r'\bregeres\b', 'regero'),
    (r'\bregeres\b', 'rego'),
    (r'\bregeret\b', 'regero'),
    (r'\bregeret\b', 'rego'),
    (r'\bregeretur\b', 'regero'),
    (r'\bregeretur\b', 'rego'),
    (r'\bregeri\b', 'regero'),
    (r'\bregerimus\b', 'regero'),
    (r'\bregerit\b', 'regero'),
    (r'\bregerminant\b', 'regermino'),
    (r'\bregerminat\b', 'regermino'),
    (r'\bregerminatione\b', 'regerminatio'),
    (r'\bregerminavere\b', 'regermino'),
    (r'\bregerunt\b', 'regero'),
    (r'\bregeruntur\b', 'regero'),
    (r'\breges\b', 'rego'),
    (r'\breges\b', 'rex'),
    (r'\bregesne\b', 'rego'),
    (r'\bregesne\b', 'rex'),
    (r'\bregesque\b', 'rego'),
    (r'\bregesque\b', 'rex'),
    (r'\bregesserunt\b', 'regero'),
    (r'\bregessisset\b', 'regero'),
    (r'\bregessit\b', 'regero'),
    (r'\bregesta\b', 'regestum'),
    (r'\bregesta\b', 'regero'),
    (r'\bregestae\b', 'regero'),
    (r'\bregestis\b', 'regestum'),
    (r'\bregestis\b', 'regero'),
    (r'\bregesto\b', 'regestum'),
    (r'\bregesto\b', 'regero'),
    (r'\bregestum\b', 'regestum'),
    (r'\bregestum\b', 'regestum'),
    (r'\bregestum\b', 'regero'),
    (r'\bregestumque\b', 'regestum'),
    (r'\bregestumque\b', 'regestum'),
    (r'\bregestumque\b', 'regero'),
    (r'\bregestus\b', 'regero'),
    (r'\bregesve\b', 'rego'),
    (r'\bregesve\b', 'rex'),
    (r'\breget\b', 'rego'),
    (r'\bregetur\b', 'rego'),
    (r'\bregi\b', 'rex'),
    (r'\bRegi\b', 'Rex'),
    (r'\bregi\b', 'regius'),
    (r'\bRegi\b', 'Regium'),
    (r'\bregi\b', 'rego'),
    (r'\bregia\b', 'regia'),
    (r'\bRegia\b', 'Regium'),
    (r'\bregia\b', 'regius'),
    (r'\bregiae\b', 'regia'),
    (r'\bregiaeque\b', 'regia'),
    (r'\bregiam\b', 'regia'),
    (r'\bregiaque\b', 'regia'),
    (r'\bregiaque\b', 'regius'),
    (r'\bregiarum\b', 'regia'),
    (r'\bregias\b', 'regia'),
    (r'\bregibus\b', 'rex'),
    (r'\bregibusque\b', 'rex'),
    (r'\bregibusve\b', 'rex'),
    (r'\bregie\b', 'regius'),
    (r'\bRegienses\b', 'Regienses'),
    (r'\bRegiensis\b', 'Regienses'),
    (r'\bregifice\b', 'regificus'),
    (r'\bregifico\b', 'regificus'),
    (r'\bregifugium\b', 'regifugium'),
    (r'\bregigni\b', 'regigno'),
    (r'\bRegii\b', 'regillus1'),
    (r'\bregii\b', 'regius'),
    (r'\bRegii\b', 'Regium'),
    (r'\bregiis\b', 'regia'),
    (r'\bregiis\b', 'regius'),
    (r'\bregiisque\b', 'regia'),
    (r'\bregiisque\b', 'regius'),
    (r'\bregillae\b', 'regillus1'),
    (r'\bregillam\b', 'regillus1'),
    (r'\bRegillenses\b', 'regillus1'),
    (r'\bRegillensi\b', 'regillus1'),
    (r'\bRegillensis\b', 'regillus1'),
    (r'\bRegilli\b', 'Regillus2'),
    (r'\bRegilli\b', 'regillus1'),
    (r'\bregilli\b', 'regillus1'),
    (r'\bRegillis\b', 'regillus1'),
    (r'\bregillis\b', 'regillus1'),
    (r'\bRegillo\b', 'Regillus2'),
    (r'\bregillo\b', 'regillus1'),
    (r'\bRegillum\b', 'Regillus2'),
    (r'\bRegillum\b', 'regillus1'),
    (r'\bregillum\b', 'regillus1'),
    (r'\bregillus\b', 'regillus1'),
    (r'\bRegillus\b', 'Regillus2'),
    (r'\bregimen\b', 'regimen'),
    (r'\bregimenque\b', 'regimen'),
    (r'\bregimentis\b', 'regimentum'),
    (r'\bregimento\b', 'regimentum'),
    (r'\bregimine\b', 'regimen'),
    (r'\bregimur\b', 'rego'),
    (r'\bregimus\b', 'rego'),
    (r'\bregin\b', 'rex'),
    (r'\bRegin\b', 'Rex'),
    (r'\bregin\b', 'regius'),
    (r'\bRegin\b', 'Regium'),
    (r'\bregin\b', 'rego'),
    (r'\bregina\b', 'regina'),
    (r'\bRegina\b', 'regio'),
    (r'\breginae\b', 'regina'),
    (r'\bReginae\b', 'regio'),
    (r'\breginaeque\b', 'regina'),
    (r'\breginam\b', 'regina'),
    (r'\bReginam\b', 'regio'),
    (r'\breginamque\b', 'regina'),
    (r'\breginarum\b', 'regina'),
    (r'\breginas\b', 'regina'),
    (r'\bRegine\b', 'regio'),
    (r'\bregine\b', 'rex'),
    (r'\bregine\b', 'regius'),
    (r'\bregine\b', 'rego'),
    (r'\bRegini\b', 'regio'),
    (r'\bRegini\b', 'regio'),
    (r'\breginis\b', 'regina'),
    (r'\bReginis\b', 'regio'),
    (r'\bReginis\b', 'regio'),
    (r'\breginisque\b', 'regina'),
    (r'\bReginisque\b', 'regio'),
    (r'\bReginisque\b', 'regio'),
    (r'\bRegino\b', 'regio'),
    (r'\bReginorum\b', 'regio'),
    (r'\bReginorum\b', 'regio'),
    (r'\bReginos\b', 'regio'),
    (r'\bReginum\b', 'regio'),
    (r'\bReginum\b', 'regio'),
    (r'\bReginus\b', 'regio'),
    (r'\bregio\b', 'regio'),
    (r'\bregio\b', 'regius'),
    (r'\bRegio\b', 'Regium'),
    (r'\bregion\b', 'regio'),
    (r'\bRegion\b', 'regillus1'),
    (r'\bregion\b', 'regius'),
    (r'\bRegion\b', 'Regium'),
    (r'\bregionales\b', 'regionalis'),
    (r'\bregionaliter\b', 'regionalis'),
    (r'\bregionaliter\b', 'regionatim'),
    (r'\bregionatim\b', 'regionatim'),
    (r'\bregionatimque\b', 'regionatim'),
    (r'\bregione\b', 'regio'),
    (r'\bregionem\b', 'regio'),
    (r'\bregionemque\b', 'regio'),
    (r'\bregiones\b', 'regio'),
    (r'\bregionesque\b', 'regio'),
    (r'\bregionesve\b', 'regio'),
    (r'\bregioni\b', 'regio'),
    (r'\bregionibus\b', 'regio'),
    (r'\bregionibusque\b', 'regio'),
    (r'\bregionibusue\b', 'regio'),
    (r'\bregionis\b', 'regio'),
    (r'\bregionisque\b', 'regio'),
    (r'\bregionum\b', 'regio'),
    (r'\bregionumque\b', 'regio'),
    (r'\bregioque\b', 'regio'),
    (r'\bregioque\b', 'regius'),
    (r'\bregiorum\b', 'regius'),
    (r'\bregiorumque\b', 'regius'),
    (r'\bRegios\b', 'regillus1'),
    (r'\bregios\b', 'regius'),
    (r'\bregique\b', 'rex'),
    (r'\bregique\b', 'regius'),
    (r'\bregique\b', 'rego'),
    (r'\bregis\b', 'rex'),
    (r'\bRegis\b', 'Rex'),
    (r'\bregis\b', 'rego'),
    (r'\bregisque\b', 'rex'),
    (r'\bregisque\b', 'rego'),
    (r'\bregit\b', 'rego'),
    (r'\bregite\b', 'rego'),
    (r'\bregitis\b', 'rego'),
    (r'\bregito\b', 'rego'),
    (r'\bregitur\b', 'rego'),
    (r'\bRegium\b', 'regillus1'),
    (r'\bregium\b', 'regius'),
    (r'\bRegium\b', 'Regium'),
    (r'\bRegiumque\b', 'regillus1'),
    (r'\bregiumque\b', 'regius'),
    (r'\bRegiumque\b', 'Regium'),
    (r'\bregius\b', 'regius'),
    (r'\breglutina\b', 'reglutino'),
    (r'\bregna\b', 'regnum'),
    (r'\bregna\b', 'regno'),
    (r'\bregnabam\b', 'regno'),
    (r'\bregnabant\b', 'regno'),
    (r'\bregnabas\b', 'regno'),
    (r'\bregnabat\b', 'regno'),
    (r'\bregnabis\b', 'regno'),
    (r'\bregnabit\b', 'regno'),
    (r'\bregnabitur\b', 'regno'),
    (r'\bregnabo\b', 'regno'),
    (r'\bregnabunt\b', 'regno'),
    (r'\bregnandam\b', 'regno'),
    (r'\bregnandi\b', 'regno'),
    (r'\bregnandum\b', 'regno'),
    (r'\bregnans\b', 'regno'),
    (r'\bregnant\b', 'regno'),
    (r'\bregnante\b', 'regno'),
    (r'\bregnantem\b', 'regno'),
    (r'\bregnantes\b', 'regno'),
    (r'\bregnantesque\b', 'regno'),
    (r'\bregnanti\b', 'regno'),
    (r'\bregnantibus\b', 'regno'),
    (r'\bregnantis\b', 'regno'),
    (r'\bregnantium\b', 'regno'),
    (r'\bregnanto\b', 'regno'),
    (r'\bregnantque\b', 'regno'),
    (r'\bregnantur\b', 'regno'),
    (r'\bregnaque\b', 'regnum'),
    (r'\bregnaque\b', 'regno'),
    (r'\bregnarat\b', 'regno'),
    (r'\bregnare\b', 'regno'),
    (r'\bregnaremus\b', 'regno'),
    (r'\bregnarent\b', 'regno'),
    (r'\bregnaret\b', 'regno'),
    (r'\bregnaretis\b', 'regno'),
    (r'\bregnari\b', 'regno'),
    (r'\bregnarit\b', 'regno'),
    (r'\bregnarunt\b', 'regno'),
    (r'\bregnas\b', 'regno'),
    (r'\bregnasse\b', 'regno'),
    (r'\bregnasset\b', 'regno'),
    (r'\bregnasti\b', 'regno'),
    (r'\bregnastis\b', 'regno'),
    (r'\bregnat\b', 'regno'),
    (r'\bregnata\b', 'regno'),
    (r'\bregnatam\b', 'regno'),
    (r'\bregnataque\b', 'regno'),
    (r'\bregnatas\b', 'regno'),
    (r'\bregnate\b', 'regno'),
    (r'\bregnatis\b', 'regno'),
    (r'\bregnator\b', 'regnator'),
    (r'\bregnatorem\b', 'regnator'),
    (r'\bregnatrice\b', 'regnatrix'),
    (r'\bregnatum\b', 'regno'),
    (r'\bregnatur\b', 'regno'),
    (r'\bregnatura\b', 'regno'),
    (r'\bregnaturae\b', 'regno'),
    (r'\bregnaturum\b', 'regno'),
    (r'\bregnaturus\b', 'regno'),
    (r'\bregnauere\b', 'regno'),
    (r'\bregnauerunt\b', 'regno'),
    (r'\bregnauimus\b', 'regno'),
    (r'\bregnauissent\b', 'regno'),
    (r'\bregnauisset\b', 'regno'),
    (r'\bregnauit\b', 'regno'),
    (r'\bregnave\b', 'regnum'),
    (r'\bregnave\b', 'regno'),
    (r'\bregnaverat\b', 'regno'),
    (r'\bregnavere\b', 'regno'),
    (r'\bregnaverint\b', 'regno'),
    (r'\bregnaverit\b', 'regno'),
    (r'\bregnaverunt\b', 'regno'),
    (r'\bregnavisse\b', 'regno'),
    (r'\bregnavisset\b', 'regno'),
    (r'\bregnavit\b', 'regno'),
    (r'\bregnavitque\b', 'regno'),
    (r'\bregnem\b', 'regno'),
    (r'\bregnemus\b', 'regno'),
    (r'\bregnent\b', 'regno'),
    (r'\bregnes\b', 'regno'),
    (r'\bregnet\b', 'regno'),
    (r'\bregnetis\b', 'regno'),
    (r'\bregni\b', 'regnum'),
    (r'\bregnique\b', 'regnum'),
    (r'\bregnis\b', 'regnum'),
    (r'\bregnisque\b', 'regnum'),
    (r'\bregno\b', 'regnum'),
    (r'\bregno\b', 'regno'),
    (r'\bregnoque\b', 'regnum'),
    (r'\bregnoque\b', 'regno'),
    (r'\bregnor\b', 'regno'),
    (r'\bregnorum\b', 'regnum'),
    (r'\bregnorumque\b', 'regnum'),
    (r'\bregnove\b', 'regnum'),
    (r'\bregnove\b', 'regno'),
    (r'\bregnum\b', 'regnum'),
    (r'\bregnumne\b', 'regnum'),
    (r'\bregnumque\b', 'regnum'),
    (r'\brego\b', 'rego'),
    (r'\bregoque\b', 'rego'),
    (r'\bregredere\b', 'regredior'),
    (r'\bregrederetur\b', 'regredior'),
    (r'\bregredi\b', 'regredior'),
    (r'\bregrediare\b', 'regredior'),
    (r'\bregrediebantur\b', 'regredior'),
    (r'\bregrediendum\b', 'regredior'),
    (r'\bregrediendumque\b', 'regredior'),
    (r'\bregrediens\b', 'regredior'),
    (r'\bregredientem\b', 'regredior'),
    (r'\bregredienti\b', 'regredior'),
    (r'\bregredientibus\b', 'regredior'),
    (r'\bregredientis\b', 'regredior'),
    (r'\bregredietur\b', 'regredior'),
    (r'\bregredior\b', 'regredior'),
    (r'\bregreditur\b', 'regredior'),
    (r'\bregrediundi\b', 'regredior'),
    (r'\bregrediundum\b', 'regredior'),
    (r'\bregressa\b', 'regredior'),
    (r'\bregressae\b', 'regredior'),
    (r'\bregressi\b', 'regredior'),
    (r'\bregressio\b', 'regressio'),
    (r'\bregressione\b', 'regressio'),
    (r'\bregressionem\b', 'regressio'),
    (r'\bregressique\b', 'regredior'),
    (r'\bregressis\b', 'regredior'),
    (r'\bregresso\b', 'regredior'),
    (r'\bregressoque\b', 'regredior'),
    (r'\bregressu\b', 'regressus2'),
    (r'\bregressu\b', 'regredior'),
    (r'\bregressum\b', 'regressus2'),
    (r'\bregressum\b', 'regredior'),
    (r'\bregressuros\b', 'regredior'),
    (r'\bregressurum\b', 'regredior'),
    (r'\bregressus\b', 'regressus2'),
    (r'\bregressus\b', 'regredior'),
    (r'\bregressusque\b', 'regressus2'),
    (r'\bregressusque\b', 'regredior'),
    (r'\bregula\b', 'regula'),
    (r'\bregula\b', 'regulo'),
    (r'\bregulae\b', 'regula'),
    (r'\bregulaeque\b', 'regula'),
    (r'\bregulam\b', 'regula'),
    (r'\bregulamque\b', 'regula'),
    (r'\bregulaque\b', 'regula'),
    (r'\bregulaque\b', 'regulo'),
    (r'\bregulare\b', 'regularis'),
    (r'\bregulare\b', 'regulo'),
    (r'\bregularibus\b', 'regularis'),
    (r'\bregularis\b', 'regularis'),
    (r'\bregularis\b', 'regulo'),
    (r'\bregulariter\b', 'regularis'),
    (r'\bregulariter\b', 'regulariter'),
    (r'\bregularum\b', 'regula'),
    (r'\bregulas\b', 'regula'),
    (r'\bregulas\b', 'regulo'),
    (r'\bregule\b', 'regulus1'),
    (r'\bRegule\b', 'Regulus2'),
    (r'\breguli\b', 'regulus1'),
    (r'\bReguli\b', 'Regulus2'),
    (r'\bregulique\b', 'regulus1'),
    (r'\bregulis\b', 'regula'),
    (r'\bregulis\b', 'regulus1'),
    (r'\bregulisque\b', 'regula'),
    (r'\bregulisque\b', 'regulus1'),
    (r'\bregulo\b', 'regulus1'),
    (r'\bRegulo\b', 'Regulus2'),
    (r'\bregulo\b', 'regulo'),
    (r'\bregulorum\b', 'regulus1'),
    (r'\bregulos\b', 'regulus1'),
    (r'\bRegulos\b', 'Regulus2'),
    (r'\bregulum\b', 'regulus1'),
    (r'\bRegulum\b', 'Regulus2'),
    (r'\bregulus\b', 'regulus1'),
    (r'\bRegulus\b', 'Regulus2'),
    (r'\bregum\b', 'rex'),
    (r'\bregumque\b', 'rex'),
    (r'\bregundis\b', 'rego'),
    (r'\bregundorum\b', 'rego'),
    (r'\bregunt\b', 'rego'),
    (r'\bregunto\b', 'rego'),
    (r'\breguntur\b', 'rego'),
    (r'\bregustandus\b', 'regusto'),
    (r'\bregustantes\b', 'regusto'),
    (r'\bregustare\b', 'regusto'),
    (r'\bregustatum\b', 'regusto'),
    (r'\bregusto\b', 'regusto'),
    (r'\bregypsaui\b', 'regyro'),
    (r'\bregyravit\b', 'regyro'),
    (r'\brei\b', 'res'),
    (r'\brei\b', 'reus'),
    (r'\brei\b', 'redeo'),
    (r'\breice\b', 'reicio'),
    (r'\breicere\b', 'reicio'),
    (r'\breiceremus\b', 'reicio'),
    (r'\breicerent\b', 'reicio'),
    (r'\breicerentur\b', 'reicio'),
    (r'\breicerer\b', 'reicio'),
    (r'\breiceret\b', 'reicio'),
    (r'\breiceretur\b', 'reicio'),
    (r'\breici\b', 'reicio'),
    (r'\breiciam\b', 'reicio'),
    (r'\breiciamus\b', 'reicio'),
    (r'\breiciantur\b', 'reicio'),
    (r'\breicias\b', 'reicio'),
    (r'\breiciat\b', 'reicio'),
    (r'\breiciatque\b', 'reicio'),
    (r'\breiciatur\b', 'reicio'),
    (r'\breiciebam\b', 'reicio'),
    (r'\breiciebant\b', 'reicio'),
    (r'\breiciebantur\b', 'reicio'),
    (r'\breiciebat\b', 'reicio'),
    (r'\breiciebatur\b', 'reicio'),
    (r'\breiciemur\b', 'reicio'),
    (r'\breiciemus\b', 'reicio'),
    (r'\breicienda\b', 'reicio'),
    (r'\breiciendam\b', 'reicio'),
    (r'\breiciendi\b', 'reicio'),
    (r'\breiciendis\b', 'reicio'),
    (r'\breiciendisque\b', 'reicio'),
    (r'\breiciendo\b', 'reicio'),
    (r'\breiciendum\b', 'reicio'),
    (r'\breicientem\b', 'reicio'),
    (r'\breicientemque\b', 'reicio'),
    (r'\breicientes\b', 'reicio'),
    (r'\breicientibus\b', 'reicio'),
    (r'\breicientis\b', 'reicio'),
    (r'\breicientur\b', 'reicio'),
    (r'\breicies\b', 'reicio'),
    (r'\breiciet\b', 'reicio'),
    (r'\breicietis\b', 'reicio'),
    (r'\breicietur\b', 'reicio'),
    (r'\breicimur\b', 'reicio'),
    (r'\breicio\b', 'reicio'),
    (r'\breicioque\b', 'reicio'),
    (r'\breicis\b', 'reicio'),
    (r'\breicit\b', 'reicio'),
    (r'\breicitis\b', 'reicio'),
    (r'\breicitque\b', 'reicio'),
    (r'\breicitur\b', 'reicio'),
    (r'\breiciundae\b', 'reicio'),
    (r'\breiciundi\b', 'reicio'),
    (r'\breiciundis\b', 'reicio'),
    (r'\breiciundos\b', 'reicio'),
    (r'\breiciunt\b', 'reicio'),
    (r'\breiciuntur\b', 'reicio'),
    (r'\breicula\b', 'reiculus'),
    (r'\breiculae\b', 'reiculus'),
    (r'\breiculas\b', 'reiculus'),
    (r'\breiculos\b', 'reiculus'),
    (r'\breiecerat\b', 'reicio'),
    (r'\breiecerint\b', 'reicio'),
    (r'\breieceris\b', 'reicio'),
    (r'\breiecerit\b', 'reicio'),
    (r'\breieceritis\b', 'reicio'),
    (r'\breiecero\b', 'reicio'),
    (r'\breiecerunt\b', 'reicio'),
    (r'\breieci\b', 'reicio'),
    (r'\breiecisse\b', 'reicio'),
    (r'\breiecissent\b', 'reicio'),
    (r'\breiecisset\b', 'reicio'),
    (r'\breiecisti\b', 'reicio'),
    (r'\breiecit\b', 'reicio'),
    (r'\breiecta\b', 'rejecto'),
    (r'\breiectae\b', 'rejectaneus'),
    (r'\breiectaeque\b', 'rejectaneus'),
    (r'\breiectam\b', 'rejectaneus'),
    (r'\breiectanda\b', 'rejecto'),
    (r'\breiectanea\b', 'rejectaneus'),
    (r'\breiectant\b', 'rejecto'),
    (r'\breiectas\b', 'rejecto'),
    (r'\breiectat\b', 'rejecto'),
    (r'\breiectavit\b', 'rejecto'),
    (r'\breiecti\b', 'rejectaneus'),
    (r'\breiectio\b', 'rejectio'),
    (r'\breiectione\b', 'rejectio'),
    (r'\breiectionem\b', 'rejectio'),
    (r'\breiectiones\b', 'rejectio'),
    (r'\breiectioni\b', 'rejectio'),
    (r'\breiectionis\b', 'rejectio'),
    (r'\breiectique\b', 'rejectaneus'),
    (r'\breiectis\b', 'rejectaneus'),
    (r'\breiectisue\b', 'rejectaneus'),
    (r'\breiecto\b', 'rejecto'),
    (r'\breiectoque\b', 'rejecto'),
    (r'\breiectos\b', 'rejectaneus'),
    (r'\breiectu\b', 'rejectus2'),
    (r'\breiectum\b', 'rejectus2'),
    (r'\breiectura\b', 'rejectaneus'),
    (r'\breiecturum\b', 'rejectaneus'),
    (r'\breiecturumque\b', 'rejectaneus'),
    (r'\breiectus\b', 'rejectus2'),
    (r'\breinvitent\b', 'reinvito'),
    (r'\breique\b', 'res'),
    (r'\breique\b', 'reus'),
    (r'\breique\b', 'redeo'),
    (r'\breis\b', 'rea'),
    (r'\breis\b', 'reus'),
    (r'\breis\b', 'redeo'),
    (r'\breist\b', 'rea'),
    (r'\breist\b', 'res'),
    (r'\breist\b', 'reus'),
    (r'\breist\b', 'redeo'),
    (r'\breisue\b', 'rea'),
    (r'\breisue\b', 'reus'),
    (r'\breisue\b', 'redeo'),
    (r'\breite\b', 'redeo'),
    (r'\brelabantur\b', 'relabor'),
    (r'\brelabebantur\b', 'relabor'),
    (r'\brelabens\b', 'relabor'),
    (r'\brelabente\b', 'relabor'),
    (r'\brelabentem\b', 'relabor'),
    (r'\brelabenti\b', 'relabor'),
    (r'\brelabere\b', 'relabor'),
    (r'\brelabi\b', 'relabor'),
    (r'\brelabitur\b', 'relabor'),
    (r'\brelabor\b', 'relabor'),
    (r'\brelabuntur\b', 'relabor'),
    (r'\brelanguescat\b', 'relanguesco'),
    (r'\brelanguescere\b', 'relanguesco'),
    (r'\brelanguescit\b', 'relanguesco'),
    (r'\brelanguescunt\b', 'relanguesco'),
    (r'\brelanguisse\b', 'relanguesco'),
    (r'\brelanguit\b', 'relanguesco'),
    (r'\brelapsa\b', 'relabor'),
    (r'\brelapsus\b', 'relabor'),
    (r'\brelata\b', 'refero'),
    (r'\brelatae\b', 'refero'),
    (r'\brelatam\b', 'refero'),
    (r'\brelataque\b', 'refero'),
    (r'\brelatarum\b', 'refero'),
    (r'\brelatas\b', 'refero'),
    (r'\brelati\b', 'refero'),
    (r'\brelatio\b', 'relatio'),
    (r'\brelatione\b', 'relatio'),
    (r'\brelationem\b', 'relatio'),
    (r'\brelationemque\b', 'relatio'),
    (r'\brelationes\b', 'relatio'),
    (r'\brelationi\b', 'relatio'),
    (r'\brelationibus\b', 'relatio'),
    (r'\brelationis\b', 'relatio'),
    (r'\brelatis\b', 'refero'),
    (r'\brelativae\b', 'relativus'),
    (r'\brelativo\b', 'relativus'),
    (r'\brelativus\b', 'relativus'),
    (r'\brelato\b', 'refero'),
    (r'\brelatore\b', 'relator'),
    (r'\brelatorum\b', 'relator'),
    (r'\brelatorum\b', 'refero'),
    (r'\brelatos\b', 'refero'),
    (r'\brelatu\b', 'relatus2'),
    (r'\brelatu\b', 'refero'),
    (r'\brelatum\b', 'relatus2'),
    (r'\brelatum\b', 'refero'),
    (r'\brelatumque\b', 'relatus2'),
    (r'\brelatumque\b', 'refero'),
    (r'\brelatumue\b', 'relatus2'),
    (r'\brelatumue\b', 'refero'),
    (r'\brelatura\b', 'refero'),
    (r'\brelaturae\b', 'refero'),
    (r'\brelaturi\b', 'refero'),
    (r'\brelaturos\b', 'refero'),
    (r'\brelaturum\b', 'refero'),
    (r'\brelaturus\b', 'refero'),
    (r'\brelatus\b', 'relatus2'),
    (r'\brelatus\b', 'refero'),
    (r'\brelatusque\b', 'relatus2'),
    (r'\brelatusque\b', 'refero'),
    (r'\brelauat\b', 'relaxatio'),
    (r'\brelaxa\b', 'relaxo'),
    (r'\brelaxabitur\b', 'relaxo'),
    (r'\brelaxanda\b', 'relaxo'),
    (r'\brelaxans\b', 'relaxo'),
    (r'\brelaxant\b', 'relaxo'),
    (r'\brelaxante\b', 'relaxo'),
    (r'\brelaxantibus\b', 'relaxo'),
    (r'\brelaxantur\b', 'relaxo'),
    (r'\brelaxarat\b', 'relaxo'),
    (r'\brelaxare\b', 'relaxo'),
    (r'\brelaxarentur\b', 'relaxo'),
    (r'\brelaxaret\b', 'relaxo'),
    (r'\brelaxari\b', 'relaxo'),
    (r'\brelaxaris\b', 'relaxo'),
    (r'\brelaxarit\b', 'relaxo'),
    (r'\brelaxat\b', 'relaxo'),
    (r'\brelaxata\b', 'relaxo'),
    (r'\brelaxatam\b', 'relaxo'),
    (r'\brelaxatas\b', 'relaxo'),
    (r'\brelaxati\b', 'relaxo'),
    (r'\brelaxatio\b', 'relaxatio'),
    (r'\brelaxationem\b', 'relaxatio'),
    (r'\brelaxatis\b', 'relaxo'),
    (r'\brelaxato\b', 'relaxo'),
    (r'\brelaxatum\b', 'relaxo'),
    (r'\brelaxatur\b', 'relaxo'),
    (r'\brelaxatus\b', 'relaxo'),
    (r'\brelaxauerit\b', 'relaxo'),
    (r'\brelaxaui\b', 'relaxo'),
    (r'\brelaxaverint\b', 'relaxo'),
    (r'\brelaxavit\b', 'relaxo'),
    (r'\brelaxem\b', 'relaxo'),
    (r'\brelaxemus\b', 'relaxo'),
    (r'\brelaxentur\b', 'relaxo'),
    (r'\brelaxes\b', 'relaxo'),
    (r'\brelaxet\b', 'relaxo'),
    (r'\brelaxetur\b', 'relaxo'),
    (r'\brelaxor\b', 'relaxo'),
    (r'\brelecta\b', 'relego2'),
    (r'\brelecto\b', 'relego2'),
    (r'\brelega\b', 'relego1'),
    (r'\brelegabant\b', 'relego1'),
    (r'\brelegabantur\b', 'relego1'),
    (r'\brelegabat\b', 'relego1'),
    (r'\brelegabis\b', 'relego1'),
    (r'\brelegabit\b', 'relego1'),
    (r'\brelegabo\b', 'relego1'),
    (r'\brelegamus\b', 'relego1'),
    (r'\brelegamus\b', 'relego2'),
    (r'\breleganda\b', 'relego1'),
    (r'\brelegandam\b', 'relego1'),
    (r'\brelegandi\b', 'relego1'),
    (r'\brelegandis\b', 'relego1'),
    (r'\brelegandos\b', 'relego1'),
    (r'\brelegandum\b', 'relego1'),
    (r'\brelegandus\b', 'relego1'),
    (r'\brelegans\b', 'relego1'),
    (r'\brelegant\b', 'relego1'),
    (r'\brelegant\b', 'relego2'),
    (r'\brelegante\b', 'relego1'),
    (r'\breleganti\b', 'relego1'),
    (r'\brelegantis\b', 'relego1'),
    (r'\brelegantur\b', 'relego1'),
    (r'\brelegantur\b', 'relego2'),
    (r'\brelegarat\b', 'relego1'),
    (r'\brelegare\b', 'relego1'),
    (r'\brelegare\b', 'relego2'),
    (r'\brelegarentur\b', 'relego1'),
    (r'\brelegaret\b', 'relego1'),
    (r'\brelegaretur\b', 'relego1'),
    (r'\brelegari\b', 'relego1'),
    (r'\brelegarit\b', 'relego1'),
    (r'\brelegas\b', 'relego1'),
    (r'\brelegas\b', 'relego2'),
    (r'\brelegasse\b', 'relego1'),
    (r'\brelegasset\b', 'relego1'),
    (r'\brelegasti\b', 'relego1'),
    (r'\brelegat\b', 'relego1'),
    (r'\brelegat\b', 'relego2'),
    (r'\brelegata\b', 'relego1'),
    (r'\brelegatae\b', 'relego1'),
    (r'\brelegatam\b', 'relego1'),
    (r'\brelegatarum\b', 'relego1'),
    (r'\brelegati\b', 'relego1'),
    (r'\brelegatio\b', 'relegatio'),
    (r'\brelegatione\b', 'relegatio'),
    (r'\brelegationem\b', 'relegatio'),
    (r'\brelegationes\b', 'relegatio'),
    (r'\brelegationis\b', 'relegatio'),
    (r'\brelegatis\b', 'relego1'),
    (r'\brelegatis\b', 'relego2'),
    (r'\brelegato\b', 'relego1'),
    (r'\brelegatorum\b', 'relego1'),
    (r'\brelegatos\b', 'relego1'),
    (r'\brelegatosque\b', 'relego1'),
    (r'\brelegatum\b', 'relego1'),
    (r'\brelegatur\b', 'relego1'),
    (r'\brelegatur\b', 'relego2'),
    (r'\brelegatus\b', 'relego1'),
    (r'\brelegauerat\b', 'relego1'),
    (r'\brelegauerit\b', 'relego1'),
    (r'\brelegauit\b', 'relego1'),
    (r'\brelegaverat\b', 'relego1'),
    (r'\brelegavit\b', 'relego1'),
    (r'\brelegebat\b', 'relego2'),
    (r'\brelegem\b', 'relego1'),
    (r'\brelegendo\b', 'relego2'),
    (r'\brelegens\b', 'relego2'),
    (r'\brelegente\b', 'relego2'),
    (r'\brelegentem\b', 'relego2'),
    (r'\brelegentes\b', 'relego2'),
    (r'\brelegentibus\b', 'relego2'),
    (r'\brelegentur\b', 'relego2'),
    (r'\brelegentur\b', 'relego1'),
    (r'\brelegere\b', 'relego2'),
    (r'\brelegere\b', 'relego1'),
    (r'\brelegerent\b', 'relego2'),
    (r'\brelegeres\b', 'relego2'),
    (r'\brelegerunt\b', 'relego2'),
    (r'\breleges\b', 'relego2'),
    (r'\breleges\b', 'relego1'),
    (r'\breleget\b', 'relego2'),
    (r'\breleget\b', 'relego1'),
    (r'\brelegetur\b', 'relego2'),
    (r'\brelegetur\b', 'relego1'),
    (r'\brelegi\b', 'relego2'),
    (r'\brelegisse\b', 'relego2'),
    (r'\brelegit\b', 'relego2'),
    (r'\brelegitque\b', 'relego2'),
    (r'\brelego\b', 'relego1'),
    (r'\brelegunt\b', 'relego2'),
    (r'\breleguntque\b', 'relego2'),
    (r'\brelentescat\b', 'relentesco'),
    (r'\breleuabat\b', 'relevo'),
    (r'\breleuabit\b', 'relevo'),
    (r'\breleuabitur\b', 'relevo'),
    (r'\breleuandam\b', 'relevo'),
    (r'\breleuandorum\b', 'relevo'),
    (r'\breleuandos\b', 'relevo'),
    (r'\breleuandum\b', 'relevo'),
    (r'\breleuant\b', 'relevo'),
    (r'\breleuare\b', 'relevo'),
    (r'\breleuares\b', 'relevo'),
    (r'\breleuari\b', 'relevo'),
    (r'\breleuat\b', 'relevo'),
    (r'\breleuata\b', 'relevo'),
    (r'\breleuate\b', 'relevo'),
    (r'\breleuatique\b', 'relevo'),
    (r'\breleuatur\b', 'relevo'),
    (r'\breleuaturi\b', 'relevo'),
    (r'\breleuatus\b', 'relevo'),
    (r'\breleuauerat\b', 'relevo'),
    (r'\breleuauit\b', 'relevo'),
    (r'\breleuemus\b', 'relevo'),
    (r'\breleuentur\b', 'relevo'),
    (r'\breleuet\b', 'relevo'),
    (r'\breleuetur\b', 'relevo'),
    (r'\breleui\b', 'relino'),
    (r'\breleuo\b', 'relevo'),
    (r'\breleva\b', 'relevo'),
    (r'\brelevabat\b', 'relevo'),
    (r'\brelevabo\b', 'relevo'),
    (r'\brelevabor\b', 'relevo'),
    (r'\brelevanda\b', 'relevo'),
    (r'\brelevandae\b', 'relevo'),
    (r'\brelevandam\b', 'relevo'),
    (r'\brelevandum\b', 'relevo'),
    (r'\brelevans\b', 'relevo'),
    (r'\brelevant\b', 'relevo'),
    (r'\brelevare\b', 'relevo'),
    (r'\brelevarent\b', 'relevo'),
    (r'\brelevares\b', 'relevo'),
    (r'\brelevari\b', 'relevo'),
    (r'\brelevarit\b', 'relevo'),
    (r'\brelevarunt\b', 'relevo'),
    (r'\brelevasse\b', 'relevo'),
    (r'\brelevat\b', 'relevo'),
    (r'\brelevati\b', 'relevo'),
    (r'\brelevatis\b', 'relevo'),
    (r'\brelevatum\b', 'relevo'),
    (r'\brelevatur\b', 'relevo'),
    (r'\brelevatus\b', 'relevo'),
    (r'\brelevent\b', 'relevo'),
    (r'\brelevere\b', 'relino'),
    (r'\brelevere\b', 'relevo'),
    (r'\breleves\b', 'relevo'),
    (r'\brelevet\b', 'relevo'),
    (r'\brelevetur\b', 'relevo'),
    (r'\brelevi\b', 'relino'),
    (r'\brelicinae\b', 'relicinus'),
    (r'\brelicino\b', 'relicinus'),
    (r'\brelicinus\b', 'relicinus'),
    (r'\brelicta\b', 'relinquo'),
    (r'\brelictae\b', 'relinquo'),
    (r'\brelictaeque\b', 'relinquo'),
    (r'\brelictam\b', 'relinquo'),
    (r'\brelictamque\b', 'relinquo'),
    (r'\brelictaque\b', 'relinquo'),
    (r'\brelictarum\b', 'relinquo'),
    (r'\brelictarumque\b', 'relinquo'),
    (r'\brelictas\b', 'relinquo'),
    (r'\brelictast\b', 'relinquo'),
    (r'\brelicti\b', 'relinquo'),
    (r'\brelictionem\b', 'relictio'),
    (r'\brelictionis\b', 'relictio'),
    (r'\brelictique\b', 'relinquo'),
    (r'\brelictis\b', 'relinquo'),
    (r'\brelictisque\b', 'relinquo'),
    (r'\brelictissimos\b', 'relinquo'),
    (r'\brelicto\b', 'relinquo'),
    (r'\brelictoque\b', 'relinquo'),
    (r'\brelictorum\b', 'relictor'),
    (r'\brelictorum\b', 'relinquo'),
    (r'\brelictos\b', 'relinquo'),
    (r'\brelictu\b', 'relictus2'),
    (r'\brelictu\b', 'relinquo'),
    (r'\brelictui\b', 'relictus2'),
    (r'\brelictum\b', 'relictus2'),
    (r'\brelictum\b', 'relinquo'),
    (r'\brelictumque\b', 'relictus2'),
    (r'\brelictumque\b', 'relinquo'),
    (r'\brelictumst\b', 'relictus2'),
    (r'\brelictumst\b', 'relinquo'),
    (r'\brelictura\b', 'relinquo'),
    (r'\brelicturae\b', 'relinquo'),
    (r'\brelicturam\b', 'relinquo'),
    (r'\brelicturi\b', 'relinquo'),
    (r'\brelicturis\b', 'relinquo'),
    (r'\brelicturos\b', 'relinquo'),
    (r'\brelicturum\b', 'relinquo'),
    (r'\brelicturus\b', 'relinquo'),
    (r'\brelictus\b', 'relictus2'),
    (r'\brelictus\b', 'relinquo'),
    (r'\brelictusne\b', 'relictus2'),
    (r'\brelictusne\b', 'relinquo'),
    (r'\brelictusque\b', 'relictus2'),
    (r'\brelictusque\b', 'relinquo'),
    (r'\brelicui\b', 'reliceor'),
    (r'\brelicuist\b', 'reliceor'),
    (r'\brelidit\b', 'relido'),
    (r'\breliga\b', 'religo'),
    (r'\breligabantur\b', 'religo'),
    (r'\breligabat\b', 'religo'),
    (r'\breligabimus\b', 'religo'),
    (r'\breliganda\b', 'religo'),
    (r'\breligandae\b', 'religo'),
    (r'\breligandi\b', 'religo'),
    (r'\breligando\b', 'religo'),
    (r'\breligans\b', 'religo'),
    (r'\breligant\b', 'religo'),
    (r'\breligantes\b', 'religo'),
    (r'\breligantur\b', 'religo'),
    (r'\breligarat\b', 'religo'),
    (r'\breligare\b', 'religo'),
    (r'\breligaret\b', 'religo'),
    (r'\breligaretur\b', 'religo'),
    (r'\breligari\b', 'religo'),
    (r'\breligas\b', 'religo'),
    (r'\breligasset\b', 'religo'),
    (r'\breligat\b', 'religo'),
    (r'\breligata\b', 'religo'),
    (r'\breligatae\b', 'religo'),
    (r'\breligatam\b', 'religo'),
    (r'\breligatas\b', 'religo'),
    (r'\breligate\b', 'religo'),
    (r'\breligati\b', 'religo'),
    (r'\breligatio\b', 'religatio'),
    (r'\breligatis\b', 'religo'),
    (r'\breligato\b', 'religo'),
    (r'\breligatos\b', 'religo'),
    (r'\breligatque\b', 'religo'),
    (r'\breligatum\b', 'religo'),
    (r'\breligatumque\b', 'religo'),
    (r'\breligatur\b', 'religo'),
    (r'\breligatus\b', 'religo'),
    (r'\breligauit\b', 'religo'),
    (r'\breligaverant\b', 'religo'),
    (r'\breligaverunt\b', 'religo'),
    (r'\breligavit\b', 'religo'),
    (r'\breligent\b', 'religo'),
    (r'\breligentur\b', 'religo'),
    (r'\breliger\b', 'religo'),
    (r'\breliget\b', 'religo'),
    (r'\breligetur\b', 'religo'),
    (r'\breligio\b', 'religio'),
    (r'\breligione\b', 'religio'),
    (r'\breligionem\b', 'religio'),
    (r'\breligionemque\b', 'religio'),
    (r'\breligiones\b', 'religio'),
    (r'\breligionesque\b', 'religio'),
    (r'\breligioni\b', 'religio'),
    (r'\breligionibus\b', 'religio'),
    (r'\breligionibusque\b', 'religio'),
    (r'\breligionique\b', 'religio'),
    (r'\breligionis\b', 'religio'),
    (r'\breligionisque\b', 'religio'),
    (r'\breligionum\b', 'religio'),
    (r'\breligionumque\b', 'religio'),
    (r'\breligioque\b', 'religio'),
    (r'\breligiosa\b', 'religiosus'),
    (r'\breligiosae\b', 'religiosus'),
    (r'\breligiosam\b', 'religiosus'),
    (r'\breligiosaque\b', 'religiosus'),
    (r'\breligiosas\b', 'religiosus'),
    (r'\breligiose\b', 'religiosus'),
    (r'\breligioseque\b', 'religiosus'),
    (r'\breligiosi\b', 'religiosus'),
    (r'\breligiosior\b', 'religiosus'),
    (r'\breligiosiores\b', 'religiosus'),
    (r'\breligiosiorque\b', 'religiosus'),
    (r'\breligiosis\b', 'religiosus'),
    (r'\breligiosissima\b', 'religiosus'),
    (r'\breligiosissimae\b', 'religiosus'),
    (r'\breligiosissimam\b', 'religiosus'),
    (r'\breligiosissimas\b', 'religiosus'),
    (r'\breligiosissime\b', 'religiosus'),
    (r'\breligiosissimi\b', 'religiosus'),
    (r'\breligiosissimis\b', 'religiosus'),
    (r'\breligiosissimo\b', 'religiosus'),
    (r'\breligiosissimum\b', 'religiosus'),
    (r'\breligiosissimus\b', 'religiosus'),
    (r'\breligiosissumi\b', 'religiosus'),
    (r'\breligiosissumum\b', 'religiosus'),
    (r'\breligiosisue\b', 'religiosus'),
    (r'\breligiositas\b', 'religiositas'),
    (r'\breligiositate\b', 'religiositas'),
    (r'\breligiosius\b', 'religiosus'),
    (r'\breligioso\b', 'religiosus'),
    (r'\breligiosorum\b', 'religiosus'),
    (r'\breligiosos\b', 'religiosus'),
    (r'\breligiosoue\b', 'religiosus'),
    (r'\breligiost\b', 'religio'),
    (r'\breligiosum\b', 'religiosus'),
    (r'\breligiosumque\b', 'religiosus'),
    (r'\breligiosus\b', 'religiosus'),
    (r'\brelines\b', 'relino'),
    (r'\brelinquam\b', 'relinquo'),
    (r'\brelinquamini\b', 'relinquo'),
    (r'\brelinquamque\b', 'relinquo'),
    (r'\brelinquamur\b', 'relinquo'),
    (r'\brelinquamus\b', 'relinquo'),
    (r'\brelinquant\b', 'relinquo'),
    (r'\brelinquantur\b', 'relinquo'),
    (r'\brelinquar\b', 'relinquo'),
    (r'\brelinquaris\b', 'relinquo'),
    (r'\brelinquas\b', 'relinquo'),
    (r'\brelinquat\b', 'relinquo'),
    (r'\brelinquatis\b', 'relinquo'),
    (r'\brelinquatur\b', 'relinquo'),
    (r'\brelinque\b', 'relinquo'),
    (r'\brelinquebam\b', 'relinquo'),
    (r'\brelinquebant\b', 'relinquo'),
    (r'\brelinquebantur\b', 'relinquo'),
    (r'\brelinquebas\b', 'relinquo'),
    (r'\brelinquebat\b', 'relinquo'),
    (r'\brelinquebatur\b', 'relinquo'),
    (r'\brelinquemur\b', 'relinquo'),
    (r'\brelinquemus\b', 'relinquo'),
    (r'\brelinquenda\b', 'relinquo'),
    (r'\brelinquendae\b', 'relinquo'),
    (r'\brelinquendam\b', 'relinquo'),
    (r'\brelinquendane\b', 'relinquo'),
    (r'\brelinquendas\b', 'relinquo'),
    (r'\brelinquendasque\b', 'relinquo'),
    (r'\brelinquendi\b', 'relinquo'),
    (r'\brelinquendique\b', 'relinquo'),
    (r'\brelinquendis\b', 'relinquo'),
    (r'\brelinquendo\b', 'relinquo'),
    (r'\brelinquendorum\b', 'relinquo'),
    (r'\brelinquendos\b', 'relinquo'),
    (r'\brelinquendum\b', 'relinquo'),
    (r'\brelinquendumque\b', 'relinquo'),
    (r'\brelinquendus\b', 'relinquo'),
    (r'\brelinquens\b', 'relinquo'),
    (r'\brelinquent\b', 'relinquo'),
    (r'\brelinquente\b', 'relinquo'),
    (r'\brelinquentem\b', 'relinquo'),
    (r'\brelinquentes\b', 'relinquo'),
    (r'\brelinquentesque\b', 'relinquo'),
    (r'\brelinquenti\b', 'relinquo'),
    (r'\brelinquentia\b', 'relinquo'),
    (r'\brelinquentibus\b', 'relinquo'),
    (r'\brelinquentis\b', 'relinquo'),
    (r'\brelinquentium\b', 'relinquo'),
    (r'\brelinquentur\b', 'relinquo'),
    (r'\brelinquere\b', 'relinquo'),
    (r'\brelinquerem\b', 'relinquo'),
    (r'\brelinqueremus\b', 'relinquo'),
    (r'\brelinquerent\b', 'relinquo'),
    (r'\brelinquerentur\b', 'relinquo'),
    (r'\brelinqueres\b', 'relinquo'),
    (r'\brelinqueret\b', 'relinquo'),
    (r'\brelinqueretur\b', 'relinquo'),
    (r'\brelinqueris\b', 'relinquo'),
    (r'\brelinques\b', 'relinquo'),
    (r'\brelinquesne\b', 'relinquo'),
    (r'\brelinquet\b', 'relinquo'),
    (r'\brelinquetis\b', 'relinquo'),
    (r'\brelinquetur\b', 'relinquo'),
    (r'\brelinqui\b', 'relinquo'),
    (r'\brelinquimur\b', 'relinquo'),
    (r'\brelinquimus\b', 'relinquo'),
    (r'\brelinquis\b', 'relinquo'),
    (r'\brelinquit\b', 'relinquo'),
    (r'\brelinquite\b', 'relinquo'),
    (r'\brelinquitis\b', 'relinquo'),
    (r'\brelinquito\b', 'relinquo'),
    (r'\brelinquitur\b', 'relinquo'),
    (r'\brelinquo\b', 'relinquo'),
    (r'\brelinquont\b', 'relinquo'),
    (r'\brelinquor\b', 'relinquo'),
    (r'\brelinquunt\b', 'relinquo'),
    (r'\brelinquunto\b', 'relinquo'),
    (r'\brelinquuntque\b', 'relinquo'),
    (r'\brelinquuntur\b', 'relinquo'),
    (r'\breliqua\b', 'reliquus'),
    (r'\breliqua\b', 'reliquatio'),
    (r'\breliquae\b', 'reliquus'),
    (r'\breliquaeque\b', 'reliquus'),
    (r'\breliquam\b', 'reliquus'),
    (r'\breliquamque\b', 'reliquus'),
    (r'\breliquaque\b', 'reliquus'),
    (r'\breliquaque\b', 'reliquatio'),
    (r'\breliquarum\b', 'reliquus'),
    (r'\breliquarumque\b', 'reliquus'),
    (r'\breliquas\b', 'reliquus'),
    (r'\breliquasque\b', 'reliquus'),
    (r'\breliquata\b', 'reliquor'),
    (r'\breliquationem\b', 'reliquatio'),
    (r'\breliquator\b', 'reliquator'),
    (r'\breliquatores\b', 'reliquator'),
    (r'\breliquatum\b', 'reliquor'),
    (r'\breliquatus\b', 'reliquor'),
    (r'\breliquauit\b', 'reliquor'),
    (r'\breliquenda\b', 'reliquiae'),
    (r'\breliqueram\b', 'relinquo'),
    (r'\breliquerant\b', 'relinquo'),
    (r'\breliqueras\b', 'relinquo'),
    (r'\breliquerat\b', 'relinquo'),
    (r'\breliquere\b', 'relinquo'),
    (r'\breliquere\b', 'reliquor'),
    (r'\breliquerim\b', 'relinquo'),
    (r'\breliquerimus\b', 'relinquo'),
    (r'\breliquerint\b', 'relinquo'),
    (r'\breliqueris\b', 'relinquo'),
    (r'\breliqueris\b', 'reliquor'),
    (r'\breliquerit\b', 'relinquo'),
    (r'\breliqueritis\b', 'relinquo'),
    (r'\breliquero\b', 'relinquo'),
    (r'\breliquerunt\b', 'relinquo'),
    (r'\breliquetur\b', 'reliquor'),
    (r'\breliqui\b', 'reliquus'),
    (r'\breliqui\b', 'reliquus'),
    (r'\breliqui\b', 'relinquo'),
    (r'\breliquiae\b', 'reliquiae'),
    (r'\breliquiaeque\b', 'reliquiae'),
    (r'\breliquiarum\b', 'reliquiae'),
    (r'\breliquias\b', 'reliquiae'),
    (r'\breliquiasque\b', 'reliquiae'),
    (r'\breliquiis\b', 'reliquiae'),
    (r'\breliquimus\b', 'relinquo'),
    (r'\breliquique\b', 'reliquus'),
    (r'\breliquique\b', 'reliquus'),
    (r'\breliquique\b', 'relinquo'),
    (r'\breliquis\b', 'reliquus'),
    (r'\breliquis\b', 'reliquatio'),
    (r'\breliquisque\b', 'reliquus'),
    (r'\breliquisque\b', 'reliquatio'),
    (r'\breliquisse\b', 'relinquo'),
    (r'\breliquissem\b', 'relinquo'),
    (r'\breliquissemus\b', 'relinquo'),
    (r'\breliquissent\b', 'relinquo'),
    (r'\breliquisseque\b', 'relinquo'),
    (r'\breliquisses\b', 'relinquo'),
    (r'\breliquisset\b', 'relinquo'),
    (r'\breliquisti\b', 'relinquo'),
    (r'\breliquistis\b', 'relinquo'),
    (r'\breliquit\b', 'relinquo'),
    (r'\breliquitque\b', 'relinquo'),
    (r'\breliquo\b', 'reliquus'),
    (r'\breliquo\b', 'reliquus'),
    (r'\breliquom\b', 'reliquus'),
    (r'\breliquom\b', 'reliquus'),
    (r'\breliquoque\b', 'reliquus'),
    (r'\breliquoque\b', 'reliquus'),
    (r'\breliquorum\b', 'reliquus'),
    (r'\breliquorum\b', 'reliquatio'),
    (r'\breliquorumque\b', 'reliquus'),
    (r'\breliquorumque\b', 'reliquatio'),
    (r'\breliquorumve\b', 'reliquus'),
    (r'\breliquorumve\b', 'reliquatio'),
    (r'\breliquos\b', 'reliquus'),
    (r'\breliquosque\b', 'reliquus'),
    (r'\breliquum\b', 'reliquus'),
    (r'\breliquum\b', 'reliquatio'),
    (r'\breliquum\b', 'reliquus'),
    (r'\breliquumque\b', 'reliquus'),
    (r'\breliquumque\b', 'reliquatio'),
    (r'\breliquumque\b', 'reliquus'),
    (r'\breliquus\b', 'reliquus'),
    (r'\breliquusque\b', 'reliquus'),
    (r'\brelligio\b', 'religio'),
    (r'\brelligiosa\b', 'religiosus'),
    (r'\brelliquias\b', 'reliquiae'),
    (r'\brelocare\b', 'reloco'),
    (r'\brelocari\b', 'reloco'),
    (r'\brelocatum\b', 'reloco'),
    (r'\breloqui\b', 'reloquus'),
    (r'\breluant\b', 'reluo'),
    (r'\breluat\b', 'reluo'),
    (r'\brelucebant\b', 'reluceo'),
    (r'\brelucebat\b', 'reluceo'),
    (r'\brelucens\b', 'reluceo'),
    (r'\brelucent\b', 'reluceo'),
    (r'\brelucente\b', 'reluceo'),
    (r'\brelucentem\b', 'reluceo'),
    (r'\brelucentes\b', 'reluceo'),
    (r'\brelucenti\b', 'reluceo'),
    (r'\brelucentia\b', 'reluceo'),
    (r'\brelucentibus\b', 'reluceo'),
    (r'\brelucentis\b', 'reluceo'),
    (r'\brelucentium\b', 'reluceo'),
    (r'\breluces\b', 'reluceo'),
    (r'\brelucescet\b', 'relucesco'),
    (r'\brelucet\b', 'reluceo'),
    (r'\breluctabatur\b', 'reluctor'),
    (r'\breluctando\b', 'reluctor'),
    (r'\breluctans\b', 'reluctor'),
    (r'\breluctante\b', 'reluctor'),
    (r'\breluctantem\b', 'reluctor'),
    (r'\breluctantes\b', 'reluctor'),
    (r'\breluctanti\b', 'reluctor'),
    (r'\breluctantibus\b', 'reluctor'),
    (r'\breluctantis\b', 'reluctor'),
    (r'\breluctantur\b', 'reluctor'),
    (r'\breluctaris\b', 'reluctor'),
    (r'\breluctata\b', 'reluctor'),
    (r'\breluctatum\b', 'reluctor'),
    (r'\breluctatur\b', 'reluctor'),
    (r'\breluctatus\b', 'reluctor'),
    (r'\breluctentur\b', 'reluctor'),
    (r'\breludat\b', 'reludo'),
    (r'\breluere\b', 'reluo'),
    (r'\brelusit\b', 'reludo'),
    (r'\breluxerant\b', 'reluceo'),
    (r'\breluxit\b', 'reluceo'),
    (r'\brem\b', 'res'),
    (r'\brema\b', 'remeo'),
    (r'\bremaledici\b', 'remaledico'),
    (r'\bremanant\b', 'remano1'),
    (r'\bremanat\b', 'remano1'),
    (r'\bremanaverunt\b', 'remano1'),
    (r'\bremancipantur\b', 'remancipo'),
    (r'\bremanciparentur\b', 'remancipo'),
    (r'\bremanciparetur\b', 'remancipo'),
    (r'\bremancipari\b', 'remancipo'),
    (r'\bremancipata\b', 'remancipo'),
    (r'\bremancipataeque\b', 'remancipo'),
    (r'\bremancipatam\b', 'remancipo'),
    (r'\bremancipatamque\b', 'remancipo'),
    (r'\bremancipati\b', 'remancipo'),
    (r'\bremancipatosque\b', 'remancipo'),
    (r'\bremancipatum\b', 'remancipo'),
    (r'\bremancipatur\b', 'remancipo'),
    (r'\bremancipetur\b', 'remancipo'),
    (r'\bremanda\b', 'remeo'),
    (r'\bremanda\b', 'remando1'),
    (r'\bremandendi\b', 'remando2'),
    (r'\bremandunt\b', 'remando2'),
    (r'\bremane\b', 'remaneo'),
    (r'\bremaneant\b', 'remaneo'),
    (r'\bremaneas\b', 'remaneo'),
    (r'\bremaneat\b', 'remaneo'),
    (r'\bremanebant\b', 'remaneo'),
    (r'\bremanebat\b', 'remaneo'),
    (r'\bremanebit\b', 'remaneo'),
    (r'\bremanebitis\b', 'remaneo'),
    (r'\bremanebunt\b', 'remaneo'),
    (r'\bremanendi\b', 'remaneo'),
    (r'\bremanendo\b', 'remaneo'),
    (r'\bremanendum\b', 'remaneo'),
    (r'\bremanens\b', 'remaneo'),
    (r'\bremanent\b', 'remaneo'),
    (r'\bremanent\b', 'remano1'),
    (r'\bremanente\b', 'remaneo'),
    (r'\bremanentem\b', 'remaneo'),
    (r'\bremanentes\b', 'remaneo'),
    (r'\bremanenti\b', 'remaneo'),
    (r'\bremanentibus\b', 'remaneo'),
    (r'\bremanentis\b', 'remaneo'),
    (r'\bremanentium\b', 'remaneo'),
    (r'\bremanere\b', 'remaneo'),
    (r'\bremanere\b', 'remano1'),
    (r'\bremanerem\b', 'remaneo'),
    (r'\bremanerent\b', 'remaneo'),
    (r'\bremaneres\b', 'remaneo'),
    (r'\bremaneret\b', 'remaneo'),
    (r'\bremanes\b', 'remaneo'),
    (r'\bremanes\b', 'remano1'),
    (r'\bremanet\b', 'remaneo'),
    (r'\bremanet\b', 'remano1'),
    (r'\bremanete\b', 'remaneo'),
    (r'\bremanseram\b', 'remaneo'),
    (r'\bremanserant\b', 'remaneo'),
    (r'\bremanserat\b', 'remaneo'),
    (r'\bremansere\b', 'remaneo'),
    (r'\bremanserint\b', 'remaneo'),
    (r'\bremanserit\b', 'remaneo'),
    (r'\bremanserunt\b', 'remaneo'),
    (r'\bremanseruntque\b', 'remaneo'),
    (r'\bremansi\b', 'remaneo'),
    (r'\bremansimus\b', 'remaneo'),
    (r'\bremansio\b', 'remansio'),
    (r'\bremansionem\b', 'remansio'),
    (r'\bremansisse\b', 'remaneo'),
    (r'\bremansissem\b', 'remaneo'),
    (r'\bremansissemus\b', 'remaneo'),
    (r'\bremansissent\b', 'remaneo'),
    (r'\bremansisset\b', 'remaneo'),
    (r'\bremansisti\b', 'remaneo'),
    (r'\bremansit\b', 'remaneo'),
    (r'\bremansitque\b', 'remaneo'),
    (r'\bremansor\b', 'remansor'),
    (r'\bremansura\b', 'remando1'),
    (r'\bremansuram\b', 'remando1'),
    (r'\bremansuras\b', 'remando1'),
    (r'\bremansuros\b', 'remando1'),
    (r'\bremansurum\b', 'remando1'),
    (r'\bremansurus\b', 'remando1'),
    (r'\breme\b', 'remus1'),
    (r'\bReme\b', 'Remus2'),
    (r'\bremeabant\b', 'remeo'),
    (r'\bremeabat\b', 'remeo'),
    (r'\bremeabile\b', 'remeabilis'),
    (r'\bremeabilis\b', 'remeabilis'),
    (r'\bremeabis\b', 'remeo'),
    (r'\bremeabit\b', 'remeo'),
    (r'\bremeabo\b', 'remeo'),
    (r'\bremeabunt\b', 'remeo'),
    (r'\bremeacula\b', 'remeaculum'),
    (r'\bremeamus\b', 'remeo'),
    (r'\bremeandi\b', 'remeo'),
    (r'\bremeando\b', 'remeo'),
    (r'\bremeandum\b', 'remeo'),
    (r'\bremeans\b', 'remeo'),
    (r'\bremeant\b', 'remeo'),
    (r'\bremeante\b', 'remeo'),
    (r'\bremeantem\b', 'remeo'),
    (r'\bremeantes\b', 'remeo'),
    (r'\bremeanti\b', 'remeo'),
    (r'\bremeantibus\b', 'remeo'),
    (r'\bremeantis\b', 'remeo'),
    (r'\bremeantium\b', 'remeo'),
    (r'\bremearat\b', 'remeo'),
    (r'\bremeare\b', 'remeo'),
    (r'\bremearem\b', 'remeo'),
    (r'\bremearent\b', 'remeo'),
    (r'\bremearet\b', 'remeo'),
    (r'\bremearunt\b', 'remeo'),
    (r'\bremeasse\b', 'remeo'),
    (r'\bremeassem\b', 'remeo'),
    (r'\bremeasset\b', 'remeo'),
    (r'\bremeastis\b', 'remeo'),
    (r'\bremeat\b', 'remeo'),
    (r'\bremeate\b', 'remeo'),
    (r'\bremeato\b', 'remeo'),
    (r'\bremeatque\b', 'remeo'),
    (r'\bremeatumue\b', 'remeatus'),
    (r'\bremeaturumque\b', 'remeo'),
    (r'\bremeauerit\b', 'remeo'),
    (r'\bremeaui\b', 'remeo'),
    (r'\bremeauimus\b', 'remeo'),
    (r'\bremeauit\b', 'remeo'),
    (r'\bremeaverat\b', 'remeo'),
    (r'\bremeavere\b', 'remeo'),
    (r'\bremeaverint\b', 'remeo'),
    (r'\bremeaverit\b', 'remeo'),
    (r'\bremeavit\b', 'remeo'),
    (r'\bremedi\b', 'remedium'),
    (r'\bremedia\b', 'remedium'),
    (r'\bremedia\b', 'remedio'),
    (r'\bremediabiles\b', 'remediabilis'),
    (r'\bremediamus\b', 'remedio'),
    (r'\bremediando\b', 'remedio'),
    (r'\bremediant\b', 'remedio'),
    (r'\bremediari\b', 'remedio'),
    (r'\bremediasse\b', 'remedio'),
    (r'\bremediat\b', 'remedio'),
    (r'\bremediati\b', 'remedio'),
    (r'\bremediationis\b', 'remediatio'),
    (r'\bremediatos\b', 'remedio'),
    (r'\bremediatur\b', 'remedio'),
    (r'\bremediatus\b', 'remedio'),
    (r'\bremediavit\b', 'remedio'),
    (r'\bremedietur\b', 'remedio'),
    (r'\bremedii\b', 'remedium'),
    (r'\bremediis\b', 'remedium'),
    (r'\bremediisque\b', 'remedium'),
    (r'\bremedio\b', 'remedium'),
    (r'\bremedio\b', 'remedio'),
    (r'\bremediorum\b', 'remedium'),
    (r'\bremediorumque\b', 'remedium'),
    (r'\bremedium\b', 'remedium'),
    (r'\bremediumque\b', 'remedium'),
    (r'\bremeent\b', 'remeo'),
    (r'\bremees\b', 'remeo'),
    (r'\bremeet\b', 'remeo'),
    (r'\bremeligines\b', 'remeligo'),
    (r'\bremeligo\b', 'remeligo'),
    (r'\brememoramini\b', 'rememoror'),
    (r'\brememorarentur\b', 'rememoror'),
    (r'\brememorati\b', 'rememoror'),
    (r'\brememoratione\b', 'rememoratio'),
    (r'\brememorationem\b', 'rememoratio'),
    (r'\bremensa\b', 'remensus'),
    (r'\bremensa\b', 'remetior'),
    (r'\bremensi\b', 'remensus'),
    (r'\bremensi\b', 'remetior'),
    (r'\bremenso\b', 'remensus'),
    (r'\bremenso\b', 'remetior'),
    (r'\bremensum\b', 'remensus'),
    (r'\bremensum\b', 'remetior'),
    (r'\bremensumst\b', 'remensus'),
    (r'\bremensumst\b', 'remetior'),
    (r'\bremensus\b', 'remensus'),
    (r'\bremensus\b', 'remetior'),
    (r'\bremes\b', 'remeo'),
    (r'\bremetiar\b', 'remetior'),
    (r'\bremetiatur\b', 'remetior'),
    (r'\bremetientur\b', 'remetior'),
    (r'\bremetietur\b', 'remetior'),
    (r'\bremetimur\b', 'remetior'),
    (r'\bremetior\b', 'remetior'),
    (r'\bremetire\b', 'remetior'),
    (r'\bremetitur\b', 'remetior'),
    (r'\bremetiuntur\b', 'remetior'),
    (r'\bremex\b', 'remex'),
    (r'\bRemi\b', 'Remus2'),
    (r'\bRemi\b', 'Remi'),
    (r'\bremi\b', 'remus1'),
    (r'\bremi\b', 'redimo'),
    (r'\bremia\b', 're-mio'),
    (r'\bremigabant\b', 'remigo'),
    (r'\bremigamus\b', 'remigo'),
    (r'\bremigandi\b', 'remigo'),
    (r'\bremigando\b', 'remigo'),
    (r'\bremigant\b', 'remigo'),
    (r'\bremigante\b', 'remigo'),
    (r'\bremigantibus\b', 'remigo'),
    (r'\bremigantium\b', 'remigo'),
    (r'\bremigare\b', 'remigo'),
    (r'\bremigassent\b', 'remigo'),
    (r'\bremigat\b', 'remigo'),
    (r'\bremigationis\b', 'remigatio'),
    (r'\bremige\b', 'remex'),
    (r'\bremigem\b', 'remex'),
    (r'\bremigem\b', 'remigo'),
    (r'\bremigemque\b', 'remex'),
    (r'\bremigemque\b', 'remigo'),
    (r'\bremiges\b', 'remex'),
    (r'\bremiges\b', 'remigo'),
    (r'\bremigesque\b', 'remex'),
    (r'\bremigesque\b', 'remigo'),
    (r'\bremigi\b', 'remex'),
    (r'\bremigi\b', 'remigium'),
    (r'\bremigia\b', 'remigium'),
    (r'\bremigibus\b', 'remex'),
    (r'\bremigibusque\b', 'remex'),
    (r'\bremigii\b', 'remigium'),
    (r'\bremigiis\b', 'remigium'),
    (r'\bremigio\b', 'remigium'),
    (r'\bremigioque\b', 'remigium'),
    (r'\bremigis\b', 'remex'),
    (r'\bremigium\b', 'remigium'),
    (r'\bremigiumque\b', 'remigium'),
    (r'\bremigrandum\b', 'remigro'),
    (r'\bremigrant\b', 'remigro'),
    (r'\bremigrare\b', 'remigro'),
    (r'\bremigraret\b', 'remigro'),
    (r'\bremigrasset\b', 'remigro'),
    (r'\bremigrat\b', 'remigro'),
    (r'\bremigrauit\b', 'remigro'),
    (r'\bremigraverant\b', 'remigro'),
    (r'\bremigremus\b', 'remigro'),
    (r'\bremigret\b', 'remigro'),
    (r'\bremigum\b', 'remex'),
    (r'\breminiscamini\b', 'reminisco'),
    (r'\breminiscaris\b', 'reminisco'),
    (r'\breminiscebantur\b', 'reminisco'),
    (r'\breminiscebatur\b', 'reminisco'),
    (r'\breminiscendi\b', 'reminisco'),
    (r'\breminiscendo\b', 'reminisco'),
    (r'\breminiscens\b', 'reminisco'),
    (r'\breminiscentem\b', 'reminisco'),
    (r'\breminiscentes\b', 'reminisco'),
    (r'\breminiscentis\b', 'reminisco'),
    (r'\breminiscentur\b', 'reminisco'),
    (r'\breminiscere\b', 'reminisco'),
    (r'\breminiscerentur\b', 'reminisco'),
    (r'\breminisceretur\b', 'reminisco'),
    (r'\breminisci\b', 'reminisco'),
    (r'\breminiscimini\b', 'reminisco'),
    (r'\breminiscimur\b', 'reminisco'),
    (r'\breminiscitur\b', 'reminisco'),
    (r'\breminiscor\b', 'reminisco'),
    (r'\bRemique\b', 'Remus2'),
    (r'\bRemique\b', 'Remi'),
    (r'\bremique\b', 'remus1'),
    (r'\bremique\b', 'redimo'),
    (r'\bRemis\b', 'Remi'),
    (r'\bremis\b', 'remus1'),
    (r'\bremiscebitur\b', 'remisceo'),
    (r'\bremisceri\b', 'remisceo'),
    (r'\bremiscet\b', 'remisceo'),
    (r'\bremiseram\b', 'remitto'),
    (r'\bremiserant\b', 'remitto'),
    (r'\bremiseras\b', 'remitto'),
    (r'\bremiserat\b', 'remitto'),
    (r'\bremisere\b', 'remitto'),
    (r'\bremiserim\b', 'remitto'),
    (r'\bremiserint\b', 'remitto'),
    (r'\bremiseris\b', 'remitto'),
    (r'\bremiserisque\b', 'remitto'),
    (r'\bremiserit\b', 'remitto'),
    (r'\bremiseritis\b', 'remitto'),
    (r'\bremisero\b', 'remitto'),
    (r'\bremiserunt\b', 'remitto'),
    (r'\bremisi\b', 'remitto'),
    (r'\bremisimus\b', 'remitto'),
    (r'\bremisisse\b', 'remitto'),
    (r'\bremisissem\b', 'remitto'),
    (r'\bremisissent\b', 'remitto'),
    (r'\bremisisses\b', 'remitto'),
    (r'\bremisisset\b', 'remitto'),
    (r'\bremisisti\b', 'remitto'),
    (r'\bremisistis\b', 'remitto'),
    (r'\bremisit\b', 'remitto'),
    (r'\bremisitque\b', 'remitto'),
    (r'\bremisque\b', 'remus1'),
    (r'\bremissa\b', 'remissa'),
    (r'\bremissa\b', 'remitto'),
    (r'\bremissae\b', 'remissa'),
    (r'\bremissae\b', 'remitto'),
    (r'\bremissam\b', 'remissa'),
    (r'\bremissam\b', 'remitto'),
    (r'\bremissan\b', 'remissa'),
    (r'\bremissan\b', 'remitto'),
    (r'\bremissaque\b', 'remissa'),
    (r'\bremissaque\b', 'remitto'),
    (r'\bremissarios\b', 'remissarius'),
    (r'\bremissas\b', 'remissa'),
    (r'\bremissas\b', 'remitto'),
    (r'\bremisse\b', 'redimo'),
    (r'\bremisse\b', 'remitto'),
    (r'\bremissi\b', 'remitto'),
    (r'\bremissio\b', 'remissio'),
    (r'\bremissione\b', 'remissio'),
    (r'\bremissionem\b', 'remissio'),
    (r'\bremissionemque\b', 'remissio'),
    (r'\bremissiones\b', 'remissio'),
    (r'\bremissionesque\b', 'remissio'),
    (r'\bremissioni\b', 'remissio'),
    (r'\bremissionibus\b', 'remissio'),
    (r'\bremissionis\b', 'remissio'),
    (r'\bremissionum\b', 'remissio'),
    (r'\bremissionumque\b', 'remissio'),
    (r'\bremissior\b', 'remitto'),
    (r'\bremissiora\b', 'remitto'),
    (r'\bremissiore\b', 'remitto'),
    (r'\bremissiorem\b', 'remitto'),
    (r'\bremissiores\b', 'remitto'),
    (r'\bremissioribus\b', 'remitto'),
    (r'\bremissioris\b', 'remitto'),
    (r'\bremissiorisque\b', 'remitto'),
    (r'\bremissique\b', 'remitto'),
    (r'\bremissis\b', 'remissa'),
    (r'\bremissis\b', 'remitto'),
    (r'\bremissisque\b', 'remissa'),
    (r'\bremissisque\b', 'remitto'),
    (r'\bremississimo\b', 'remitto'),
    (r'\bremissius\b', 'remitto'),
    (r'\bremisso\b', 'remitto'),
    (r'\bremissoque\b', 'remitto'),
    (r'\bremissos\b', 'remitto'),
    (r'\bremissum\b', 'remitto'),
    (r'\bremissumque\b', 'remitto'),
    (r'\bremissura\b', 'remitto'),
    (r'\bremissuri\b', 'remitto'),
    (r'\bremissuros\b', 'remitto'),
    (r'\bremissurum\b', 'remitto'),
    (r'\bremissurus\b', 'remitto'),
    (r'\bremissus\b', 'remitto'),
    (r'\bremittam\b', 'remitto'),
    (r'\bremittamus\b', 'remitto'),
    (r'\bremittant\b', 'remitto'),
    (r'\bremittantur\b', 'remitto'),
    (r'\bremittas\b', 'remitto'),
    (r'\bremittat\b', 'remitto'),
    (r'\bremittatis\b', 'remitto'),
    (r'\bremittatur\b', 'remitto'),
    (r'\bremitte\b', 'remitto'),
    (r'\bremittebam\b', 'remitto'),
    (r'\bremittebas\b', 'remitto'),
    (r'\bremittebat\b', 'remitto'),
    (r'\bremittebatur\b', 'remitto'),
    (r'\bremittemur\b', 'remitto'),
    (r'\bremittemus\b', 'remitto'),
    (r'\bremittenda\b', 'remitto'),
    (r'\bremittendae\b', 'remitto'),
    (r'\bremittendam\b', 'remitto'),
    (r'\bremittendas\b', 'remitto'),
    (r'\bremittendi\b', 'remitto'),
    (r'\bremittendo\b', 'remitto'),
    (r'\bremittendos\b', 'remitto'),
    (r'\bremittendum\b', 'remitto'),
    (r'\bremittendumue\b', 'remitto'),
    (r'\bremittendus\b', 'remitto'),
    (r'\bremittens\b', 'remitto'),
    (r'\bremittent\b', 'remitto'),
    (r'\bremittente\b', 'remitto'),
    (r'\bremittentem\b', 'remitto'),
    (r'\bremittentes\b', 'remitto'),
    (r'\bremittenti\b', 'remitto'),
    (r'\bremittentibus\b', 'remitto'),
    (r'\bremittentur\b', 'remitto'),
    (r'\bremittere\b', 'remitto'),
    (r'\bremitterem\b', 'remitto'),
    (r'\bremitteremus\b', 'remitto'),
    (r'\bremitterent\b', 'remitto'),
    (r'\bremitterentur\b', 'remitto'),
    (r'\bremitteres\b', 'remitto'),
    (r'\bremitteret\b', 'remitto'),
    (r'\bremitteretur\b', 'remitto'),
    (r'\bremittereturque\b', 'remitto'),
    (r'\bremittes\b', 'remitto'),
    (r'\bremittet\b', 'remitto'),
    (r'\bremittetur\b', 'remitto'),
    (r'\bremitti\b', 'remitto'),
    (r'\bremittimus\b', 'remitto'),
    (r'\bremittique\b', 'remitto'),
    (r'\bremittis\b', 'remitto'),
    (r'\bremittit\b', 'remitto'),
    (r'\bremittite\b', 'remitto'),
    (r'\bremittitis\b', 'remitto'),
    (r'\bremittitur\b', 'remitto'),
    (r'\bremittiturque\b', 'remitto'),
    (r'\bremitto\b', 'remitto'),
    (r'\bremittor\b', 'remitto'),
    (r'\bremittunt\b', 'remitto'),
    (r'\bremittuntur\b', 'remitto'),
    (r'\bremixto\b', 'remisceo'),
    (r'\bremixtum\b', 'remisceo'),
    (r'\bRemmio\b', 'Remmius'),
    (r'\bRemmium\b', 'Remmius'),
    (r'\bRemmius\b', 'Remmius'),
    (r'\bremo\b', 'remus1'),
    (r'\bRemo\b', 'Remus2'),
    (r'\bremo\b', 'remeo'),
    (r'\bremoliri\b', 'remolior'),
    (r'\bremolito\b', 'remolior'),
    (r'\bremolito\b', 'remollesco'),
    (r'\bremolitur\b', 'remolior'),
    (r'\bremollescere\b', 'remollesco'),
    (r'\bremollescit\b', 'remollesco'),
    (r'\bremollescunt\b', 'remollesco'),
    (r'\bremolliat\b', 'remollio'),
    (r'\bremollies\b', 'remollio'),
    (r'\bremollitum\b', 'remollio'),
    (r'\bremonebam\b', 'remoneo'),
    (r'\bremoneboque\b', 'remoneo'),
    (r'\bremoque\b', 'remus1'),
    (r'\bremoque\b', 'remeo'),
    (r'\bremor\b', 'remeo'),
    (r'\bremora\b', 'remora1'),
    (r'\bremorabitur\b', 'remoror'),
    (r'\bremorae\b', 'remora1'),
    (r'\bremoram\b', 'remora1'),
    (r'\bremoraminaque\b', 'remoramen'),
    (r'\bremoramini\b', 'remoramen'),
    (r'\bremoramini\b', 'remoror'),
    (r'\bremoramne\b', 'remora1'),
    (r'\bRemoramne\b', 'Remora2'),
    (r'\bremoramque\b', 'remora1'),
    (r'\bremoramur\b', 'remoror'),
    (r'\bremorandi\b', 'remoror'),
    (r'\bremorando\b', 'remoror'),
    (r'\bremorandoque\b', 'remoror'),
    (r'\bremorandum\b', 'remoror'),
    (r'\bremorandust\b', 'remoror'),
    (r'\bremorante\b', 'remoror'),
    (r'\bremorantem\b', 'remoror'),
    (r'\bremorantia\b', 'remoror'),
    (r'\bremorantur\b', 'remoror'),
    (r'\bremorare\b', 'remoror'),
    (r'\bremorari\b', 'remoror'),
    (r'\bremorata\b', 'remorbesco'),
    (r'\bremorata\b', 'remoror'),
    (r'\bremorati\b', 'remorbesco'),
    (r'\bremorati\b', 'remoror'),
    (r'\bremoratu\b', 'remoror'),
    (r'\bremoratum\b', 'remorbesco'),
    (r'\bremoratum\b', 'remoror'),
    (r'\bremoratur\b', 'remoror'),
    (r'\bremoraturos\b', 'remoror'),
    (r'\bremoratus\b', 'remorbesco'),
    (r'\bremoratus\b', 'remoror'),
    (r'\bremorbescat\b', 'remorbesco'),
    (r'\bremordeat\b', 'remordeo'),
    (r'\bremordent\b', 'remordeo'),
    (r'\bremordet\b', 'remordeo'),
    (r'\bremore\b', 'remoror'),
    (r'\bremorentur\b', 'remoror'),
    (r'\bremorer\b', 'remoror'),
    (r'\bremorere\b', 'remoror'),
    (r'\bremoretur\b', 'remoror'),
    (r'\bremoror\b', 'remoror'),
    (r'\bremorsurum\b', 'remordeo'),
    (r'\bRemorum\b', 'Remi'),
    (r'\bremorum\b', 'remus1'),
    (r'\bRemorumque\b', 'Remi'),
    (r'\bremorumque\b', 'remus1'),
    (r'\bremorumve\b', 'remus1'),
    (r'\bremorunt\b', 'removeo'),
    (r'\bRemos\b', 'Remi'),
    (r'\bremos\b', 'remus1'),
    (r'\bremosque\b', 'remus1'),
    (r'\bremota\b', 'removeo'),
    (r'\bremotae\b', 'removeo'),
    (r'\bremotaene\b', 'removeo'),
    (r'\bremotam\b', 'removeo'),
    (r'\bremotaque\b', 'removeo'),
    (r'\bremotarum\b', 'removeo'),
    (r'\bremotarumque\b', 'removeo'),
    (r'\bremotas\b', 'removeo'),
    (r'\bremoti\b', 'removeo'),
    (r'\bremotio\b', 'remotio'),
    (r'\bremotione\b', 'remotio'),
    (r'\bremotioni\b', 'remotio'),
    (r'\bremotionis\b', 'remotio'),
    (r'\bremotior\b', 'removeo'),
    (r'\bremotiora\b', 'removeo'),
    (r'\bremotiore\b', 'removeo'),
    (r'\bremotiorem\b', 'removeo'),
    (r'\bremotiores\b', 'removeo'),
    (r'\bremotioribus\b', 'removeo'),
    (r'\bremotioris\b', 'removeo'),
    (r'\bremotis\b', 'removeo'),
    (r'\bremotisque\b', 'removeo'),
    (r'\bremotissima\b', 'removeo'),
    (r'\bremotissimae\b', 'removeo'),
    (r'\bremotissimam\b', 'removeo'),
    (r'\bremotissimi\b', 'removeo'),
    (r'\bremotissimis\b', 'removeo'),
    (r'\bremotissimo\b', 'removeo'),
    (r'\bremotissimorum\b', 'removeo'),
    (r'\bremotissimos\b', 'removeo'),
    (r'\bremotissimum\b', 'removeo'),
    (r'\bremotissimus\b', 'removeo'),
    (r'\bremotius\b', 'removeo'),
    (r'\bremoto\b', 'removeo'),
    (r'\bremotoque\b', 'removeo'),
    (r'\bremotorum\b', 'removeo'),
    (r'\bremotos\b', 'removeo'),
    (r'\bremotum\b', 'removeo'),
    (r'\bremotumque\b', 'removeo'),
    (r'\bremoturus\b', 'removeo'),
    (r'\bremotus\b', 'removeo'),
    (r'\bremoue\b', 'remus1'),
    (r'\bremoue\b', 'remeo'),
    (r'\bremoueamus\b', 'removeo'),
    (r'\bremoueantur\b', 'removeo'),
    (r'\bremoueat\b', 'removeo'),
    (r'\bremoueatur\b', 'removeo'),
    (r'\bremouebit\b', 'removeo'),
    (r'\bremouebitur\b', 'removeo'),
    (r'\bremouenda\b', 'removeo'),
    (r'\bremouendae\b', 'removeo'),
    (r'\bremouendaque\b', 'removeo'),
    (r'\bremouendi\b', 'removeo'),
    (r'\bremouendis\b', 'removeo'),
    (r'\bremouendum\b', 'removeo'),
    (r'\bremouendus\b', 'removeo'),
    (r'\bremouens\b', 'removeo'),
    (r'\bremouentur\b', 'removeo'),
    (r'\bremouere\b', 'removeo'),
    (r'\bremouerentur\b', 'removeo'),
    (r'\bremoueret\b', 'removeo'),
    (r'\bremoueretur\b', 'removeo'),
    (r'\bremoueri\b', 'removeo'),
    (r'\bremouerique\b', 'removeo'),
    (r'\bremouerit\b', 'removeo'),
    (r'\bremouerunt\b', 'removeo'),
    (r'\bremouet\b', 'removeo'),
    (r'\bremouete\b', 'removeo'),
    (r'\bremoueto\b', 'removeo'),
    (r'\bremouetur\b', 'removeo'),
    (r'\bremoui\b', 'removeo'),
    (r'\bremouisse\b', 'removeo'),
    (r'\bremouissent\b', 'removeo'),
    (r'\bremouisset\b', 'removeo'),
    (r'\bremouisti\b', 'removeo'),
    (r'\bremouit\b', 'removeo'),
    (r'\bRemove\b', 'Remus2'),
    (r'\bremove\b', 'removeo'),
    (r'\bremoveam\b', 'removeo'),
    (r'\bremoveamus\b', 'removeo'),
    (r'\bremoveantur\b', 'removeo'),
    (r'\bremoveas\b', 'removeo'),
    (r'\bremoveat\b', 'removeo'),
    (r'\bremoveatur\b', 'removeo'),
    (r'\bremovebas\b', 'removeo'),
    (r'\bremovebat\b', 'removeo'),
    (r'\bremovebimus\b', 'removeo'),
    (r'\bremovebitur\b', 'removeo'),
    (r'\bremovebo\b', 'removeo'),
    (r'\bremovenda\b', 'removeo'),
    (r'\bremovendam\b', 'removeo'),
    (r'\bremovendas\b', 'removeo'),
    (r'\bremovendi\b', 'removeo'),
    (r'\bremovendo\b', 'removeo'),
    (r'\bremovendos\b', 'removeo'),
    (r'\bremovendum\b', 'removeo'),
    (r'\bremovendumque\b', 'removeo'),
    (r'\bremovens\b', 'removeo'),
    (r'\bremovent\b', 'removeo'),
    (r'\bremovente\b', 'removeo'),
    (r'\bremoventes\b', 'removeo'),
    (r'\bremoventur\b', 'removeo'),
    (r'\bremoveo\b', 'removeo'),
    (r'\bremoverant\b', 'removeo'),
    (r'\bremoverat\b', 'removeo'),
    (r'\bremovere\b', 'removeo'),
    (r'\bremoveremus\b', 'removeo'),
    (r'\bremoverent\b', 'removeo'),
    (r'\bremoverentur\b', 'removeo'),
    (r'\bremoveres\b', 'removeo'),
    (r'\bremoveret\b', 'removeo'),
    (r'\bremoveretur\b', 'removeo'),
    (r'\bremoveri\b', 'removeo'),
    (r'\bremoverint\b', 'removeo'),
    (r'\bremoverique\b', 'removeo'),
    (r'\bremoveris\b', 'removeo'),
    (r'\bremoverit\b', 'removeo'),
    (r'\bremovero\b', 'removeo'),
    (r'\bremoverunt\b', 'removeo'),
    (r'\bremovet\b', 'removeo'),
    (r'\bremovete\b', 'removeo'),
    (r'\bremoveto\b', 'removeo'),
    (r'\bremovetur\b', 'removeo'),
    (r'\bremovi\b', 'removeo'),
    (r'\bremovimus\b', 'removeo'),
    (r'\bremovisse\b', 'removeo'),
    (r'\bremovissem\b', 'removeo'),
    (r'\bremovissent\b', 'removeo'),
    (r'\bremovisses\b', 'removeo'),
    (r'\bremovisset\b', 'removeo'),
    (r'\bremovisti\b', 'removeo'),
    (r'\bremovistis\b', 'removeo'),
    (r'\bremovit\b', 'removeo'),
    (r'\bremque\b', 'res'),
    (r'\bremst\b', 'res'),
    (r'\bremue\b', 'res'),
    (r'\bremugiat\b', 'remugio'),
    (r'\bremugiens\b', 'remugio'),
    (r'\bremugis\b', 'remugio'),
    (r'\bremugit\b', 'remugio'),
    (r'\bremugiunt\b', 'remugio'),
    (r'\bremulce\b', 'remulcum'),
    (r'\bremulce\b', 'remulceo'),
    (r'\bremulcebant\b', 'remulceo'),
    (r'\bremulcens\b', 'remulceo'),
    (r'\bremulceo\b', 'remulceo'),
    (r'\bremulco\b', 'remulcum'),
    (r'\bremuli\b', 'remulus1'),
    (r'\bRemuli\b', 'Remulus2'),
    (r'\bremulis\b', 'remulus1'),
    (r'\bRemulis\b', 'Remulus2'),
    (r'\bremulo\b', 'remulus1'),
    (r'\bRemulo\b', 'Remulus2'),
    (r'\bremulos\b', 'remulus1'),
    (r'\bRemulos\b', 'Remulus2'),
    (r'\bremulsis\b', 'remulceo'),
    (r'\bremulum\b', 'remulus1'),
    (r'\bRemulum\b', 'Remulus2'),
    (r'\bremulumque\b', 'remulus1'),
    (r'\bRemulumque\b', 'Remulus2'),
    (r'\bremulus\b', 'remulus1'),
    (r'\bRemulus\b', 'Remulus2'),
    (r'\bremulusque\b', 'remulus1'),
    (r'\bRemulusque\b', 'Remulus2'),
    (r'\bRemum\b', 'Remus2'),
    (r'\bRemum\b', 'Remi'),
    (r'\bremum\b', 'remus1'),
    (r'\bRemumque\b', 'Remus2'),
    (r'\bRemumque\b', 'Remi'),
    (r'\bremumque\b', 'remus1'),
    (r'\bremunerabat\b', 'remunero'),
    (r'\bremunerabo\b', 'remunero'),
    (r'\bremunerabor\b', 'remunero'),
    (r'\bremuneranda\b', 'remunero'),
    (r'\bremunerandae\b', 'remunero'),
    (r'\bremunerandi\b', 'remunero'),
    (r'\bremunerandis\b', 'remunero'),
    (r'\bremunerando\b', 'remunero'),
    (r'\bremunerandum\b', 'remunero'),
    (r'\bremunerandus\b', 'remunero'),
    (r'\bremunerans\b', 'remunero'),
    (r'\bremunerare\b', 'remunero'),
    (r'\bremunerarer\b', 'remunero'),
    (r'\bremunerari\b', 'remunero'),
    (r'\bremunerasse\b', 'remunero'),
    (r'\bremunerat\b', 'remunero'),
    (r'\bremuneratio\b', 'remuneratio'),
    (r'\bremuneratione\b', 'remuneratio'),
    (r'\bremunerationem\b', 'remuneratio'),
    (r'\bremunerator\b', 'remunerator'),
    (r'\bremuneratum\b', 'remunero'),
    (r'\bremuneratur\b', 'remunero'),
    (r'\bremuneraturum\b', 'remunero'),
    (r'\bremuneratus\b', 'remunero'),
    (r'\bremuneremini\b', 'remunero'),
    (r'\bremunerentur\b', 'remunero'),
    (r'\bremunerer\b', 'remunero'),
    (r'\bremunerere\b', 'remunero'),
    (r'\bremunereris\b', 'remunero'),
    (r'\bremuneret\b', 'remunero'),
    (r'\bremuneror\b', 'remunero'),
    (r'\bremur\b', 'reor'),
    (r'\bremurmurat\b', 'remurmuro'),
    (r'\bremus\b', 'remus1'),
    (r'\bRemus\b', 'Remus2'),
    (r'\bremus\b', 'reor'),
    (r'\bremusque\b', 'remus1'),
    (r'\bRemusque\b', 'Remus2'),
    (r'\bremusque\b', 'reor'),
    (r'\bren\b', 'res'),
    (r'\bren\b', 'rus'),
    (r'\bren\b', 'reor'),
    (r'\brena\b', 'reno1'),
    (r'\brenabunt\b', 'reno1'),
    (r'\brenari\b', 'reno1'),
    (r'\brenarint\b', 'reno1'),
    (r'\brenarrabat\b', 'renarro'),
    (r'\brenarrant\b', 'renarro'),
    (r'\brenarrat\b', 'renarro'),
    (r'\brenarro\b', 'renarro'),
    (r'\brenascantur\b', 'renascor'),
    (r'\brenascatur\b', 'renascor'),
    (r'\brenascen\b', 'renascor'),
    (r'\brenascendi\b', 'renascor'),
    (r'\brenascendis\b', 'renascor'),
    (r'\brenascendum\b', 'renascor'),
    (r'\brenascens\b', 'renascor'),
    (r'\brenascentem\b', 'renascor'),
    (r'\brenascentes\b', 'renascor'),
    (r'\brenascentesque\b', 'renascor'),
    (r'\brenascenti\b', 'renascor'),
    (r'\brenascentia\b', 'renascor'),
    (r'\brenascentibus\b', 'renascor'),
    (r'\brenascentis\b', 'renascor'),
    (r'\brenascentur\b', 'renascor'),
    (r'\brenascere\b', 'renascor'),
    (r'\brenasceretur\b', 'renascor'),
    (r'\brenascetur\b', 'renascor'),
    (r'\brenasci\b', 'renascor'),
    (r'\brenascitur\b', 'renascor'),
    (r'\brenascuntur\b', 'renascor'),
    (r'\brenata\b', 'reno1'),
    (r'\brenatae\b', 'reno1'),
    (r'\brenatas\b', 'reno1'),
    (r'\brenati\b', 'reno1'),
    (r'\brenatis\b', 'reno1'),
    (r'\brenato\b', 'reno1'),
    (r'\brenatos\b', 'reno1'),
    (r'\brenatum\b', 'reno1'),
    (r'\brenatus\b', 'reno1'),
    (r'\brenauigari\b', 'renavigo'),
    (r'\brenavigans\b', 'renavigo'),
    (r'\brenavigant\b', 'renavigo'),
    (r'\brenavigantibus\b', 'renavigo'),
    (r'\brenavigantis\b', 'renavigo'),
    (r'\brenavigare\b', 'renavigo'),
    (r'\brenavit\b', 'reno1'),
    (r'\brendi\b', 'reor'),
    (r'\brendum\b', 'reor'),
    (r'\brene\b', 'reneo'),
    (r'\breneque\b', 'reneo'),
    (r'\brenes\b', 'reneo'),
    (r'\brenes\b', 'reno1'),
    (r'\brenidebat\b', 'renideo'),
    (r'\brenidens\b', 'renideo'),
    (r'\brenidensque\b', 'renideo'),
    (r'\brenident\b', 'renideo'),
    (r'\brenidente\b', 'renideo'),
    (r'\brenidentem\b', 'renideo'),
    (r'\brenidentes\b', 'renideo'),
    (r'\brenidenti\b', 'renideo'),
    (r'\brenidentibus\b', 'renideo'),
    (r'\brenidentis\b', 'renideo'),
    (r'\brenideo\b', 'renideo'),
    (r'\brenidere\b', 'renideo'),
    (r'\brenidescit\b', 'renidesco'),
    (r'\brenidet\b', 'renideo'),
    (r'\brenisu\b', 'renisus'),
    (r'\brenisu\b', 'renitor'),
    (r'\brenisus\b', 'renisus'),
    (r'\brenisus\b', 'renitor'),
    (r'\brenitatur\b', 'renitor'),
    (r'\brenite\b', 'reniteo'),
    (r'\brenitebar\b', 'reniteo'),
    (r'\brenitendo\b', 'reniteo'),
    (r'\brenitens\b', 'reniteo'),
    (r'\brenitente\b', 'reniteo'),
    (r'\brenitentem\b', 'reniteo'),
    (r'\brenitentes\b', 'reniteo'),
    (r'\brenitentia\b', 'reniteo'),
    (r'\breniteretur\b', 'reniteo'),
    (r'\brenitet\b', 'reniteo'),
    (r'\brenititur\b', 'renitor'),
    (r'\brenitor\b', 'renitor'),
    (r'\brenituntur\b', 'renitor'),
    (r'\brennuis\b', 'reor'),
    (r'\breno\b', 'reno1'),
    (r'\breno\b', 'reno1'),
    (r'\brenoceri\b', 'renodis'),
    (r'\brenodantis\b', 'renodo'),
    (r'\brenodatam\b', 'renodo'),
    (r'\brenodi\b', 'renodis'),
    (r'\brenones\b', 'reno1'),
    (r'\brenonibus\b', 'reno1'),
    (r'\brenonum\b', 'reno1'),
    (r'\brenouabitur\b', 'renovo'),
    (r'\brenouabuntur\b', 'renovo'),
    (r'\brenouanda\b', 'renovo'),
    (r'\brenouandae\b', 'renovo'),
    (r'\brenouandam\b', 'renovo'),
    (r'\brenouandamque\b', 'renovo'),
    (r'\brenouandis\b', 'renovo'),
    (r'\brenouando\b', 'renovo'),
    (r'\brenouandum\b', 'renovo'),
    (r'\brenouans\b', 'renovo'),
    (r'\brenouant\b', 'renovo'),
    (r'\brenouarat\b', 'renovo'),
    (r'\brenouare\b', 'renovo'),
    (r'\brenouarent\b', 'renovo'),
    (r'\brenouarentur\b', 'renovo'),
    (r'\brenouaret\b', 'renovo'),
    (r'\brenouaretur\b', 'renovo'),
    (r'\brenouari\b', 'renovo'),
    (r'\brenouarique\b', 'renovo'),
    (r'\brenouarunt\b', 'renovo'),
    (r'\brenouasque\b', 'renovo'),
    (r'\brenouasse\b', 'renovo'),
    (r'\brenouasti\b', 'renovo'),
    (r'\brenouat\b', 'renovo'),
    (r'\brenouata\b', 'renovo'),
    (r'\brenouatae\b', 'renovo'),
    (r'\brenouataque\b', 'renovo'),
    (r'\brenouate\b', 'renovo'),
    (r'\brenouati\b', 'renovo'),
    (r'\brenouatio\b', 'renovatio'),
    (r'\brenouatis\b', 'renovo'),
    (r'\brenouato\b', 'renovo'),
    (r'\brenouatque\b', 'renovo'),
    (r'\brenouatum\b', 'renovo'),
    (r'\brenouatur\b', 'renovo'),
    (r'\brenouaturque\b', 'renovo'),
    (r'\brenouaturus\b', 'renovo'),
    (r'\brenouatus\b', 'renovo'),
    (r'\brenouauerat\b', 'renovo'),
    (r'\brenouaueris\b', 'renovo'),
    (r'\brenouauit\b', 'renovo'),
    (r'\brenouauitque\b', 'renovo'),
    (r'\brenouellatur\b', 'renovello'),
    (r'\brenouentur\b', 'renovo'),
    (r'\brenoues\b', 'renovo'),
    (r'\brenouet\b', 'renovo'),
    (r'\brenouetur\b', 'renovo'),
    (r'\brenouo\b', 'renovo'),
    (r'\brenova\b', 'renovo'),
    (r'\brenovabam\b', 'renovo'),
    (r'\brenovabat\b', 'renovo'),
    (r'\brenovabatur\b', 'renovo'),
    (r'\brenovabis\b', 'renovo'),
    (r'\brenovabit\b', 'renovo'),
    (r'\brenovabitur\b', 'renovo'),
    (r'\brenovabo\b', 'renovo'),
    (r'\brenovamine\b', 'renovamen'),
    (r'\brenovamini\b', 'renovamen'),
    (r'\brenovamini\b', 'renovo'),
    (r'\brenovamus\b', 'renovo'),
    (r'\brenovanda\b', 'renovo'),
    (r'\brenovandae\b', 'renovo'),
    (r'\brenovandarum\b', 'renovo'),
    (r'\brenovandas\b', 'renovo'),
    (r'\brenovandi\b', 'renovo'),
    (r'\brenovando\b', 'renovo'),
    (r'\brenovandum\b', 'renovo'),
    (r'\brenovans\b', 'renovo'),
    (r'\brenovant\b', 'renovo'),
    (r'\brenovantes\b', 'renovo'),
    (r'\brenovantis\b', 'renovo'),
    (r'\brenovantur\b', 'renovo'),
    (r'\brenovare\b', 'renovo'),
    (r'\brenovarent\b', 'renovo'),
    (r'\brenovarentur\b', 'renovo'),
    (r'\brenovaret\b', 'renovo'),
    (r'\brenovaretur\b', 'renovo'),
    (r'\brenovari\b', 'renovo'),
    (r'\brenovarit\b', 'renovo'),
    (r'\brenovarunt\b', 'renovo'),
    (r'\brenovas\b', 'renovo'),
    (r'\brenovasse\b', 'renovo'),
    (r'\brenovasset\b', 'renovo'),
    (r'\brenovasti\b', 'renovo'),
    (r'\brenovat\b', 'renovo'),
    (r'\brenovata\b', 'renovo'),
    (r'\brenovataeque\b', 'renovo'),
    (r'\brenovatam\b', 'renovo'),
    (r'\brenovataque\b', 'renovo'),
    (r'\brenovatas\b', 'renovo'),
    (r'\brenovate\b', 'renovo'),
    (r'\brenovatio\b', 'renovatio'),
    (r'\brenovatione\b', 'renovatio'),
    (r'\brenovationis\b', 'renovatio'),
    (r'\brenovatis\b', 'renovo'),
    (r'\brenovato\b', 'renovo'),
    (r'\brenovatque\b', 'renovo'),
    (r'\brenovatum\b', 'renovo'),
    (r'\brenovatumst\b', 'renovo'),
    (r'\brenovatur\b', 'renovo'),
    (r'\brenovaturum\b', 'renovo'),
    (r'\brenovatus\b', 'renovo'),
    (r'\brenovaverat\b', 'renovo'),
    (r'\brenovaverit\b', 'renovo'),
    (r'\brenovaverunt\b', 'renovo'),
    (r'\brenovavi\b', 'renovo'),
    (r'\brenovavit\b', 'renovo'),
    (r'\brenovem\b', 'renovo'),
    (r'\brenovemur\b', 'renovo'),
    (r'\brenovent\b', 'renovo'),
    (r'\brenoventur\b', 'renovo'),
    (r'\brenoves\b', 'renovo'),
    (r'\brenovet\b', 'renovo'),
    (r'\brenovetis\b', 'renovo'),
    (r'\brenovetur\b', 'renovo'),
    (r'\brent\b', 'reor'),
    (r'\brente\b', 'reor'),
    (r'\brentem\b', 'reor'),
    (r'\brentes\b', 'reor'),
    (r'\brentis\b', 'reor'),
    (r'\brentque\b', 'reor'),
    (r'\brentur\b', 'reor'),
    (r'\brenuant\b', 'renuo'),
    (r'\brenuat\b', 'renuo'),
    (r'\brenudaret\b', 'renudo'),
    (r'\brenudata\b', 'renudo'),
    (r'\brenudati\b', 'renudo'),
    (r'\brenudatis\b', 'renudo'),
    (r'\brenudatum\b', 'renudo'),
    (r'\brenuendi\b', 'renuo'),
    (r'\brenuens\b', 'renuo'),
    (r'\brenuente\b', 'renuo'),
    (r'\brenuentes\b', 'renuo'),
    (r'\brenuentique\b', 'renuo'),
    (r'\brenuere\b', 'renuo'),
    (r'\brenuet\b', 'renuo'),
    (r'\brenui\b', 'renuo'),
    (r'\brenuis\b', 'renuo'),
    (r'\brenuit\b', 'renuo'),
    (r'\brenumerare\b', 'renumero'),
    (r'\brenumeraverunt\b', 'renumero'),
    (r'\brenumeravit\b', 'renumero'),
    (r'\brenumeret\b', 'renumero'),
    (r'\brenunculis\b', 'renunculus'),
    (r'\brenunculos\b', 'renunculus'),
    (r'\brenunculosque\b', 'renunculus'),
    (r'\brenunculum\b', 'renunculus'),
    (r'\brenuntia\b', 'renuntio'),
    (r'\brenuntiabam\b', 'renuntio'),
    (r'\brenuntiabant\b', 'renuntio'),
    (r'\brenuntiabantur\b', 'renuntio'),
    (r'\brenuntiabat\b', 'renuntio'),
    (r'\brenuntiabatur\b', 'renuntio'),
    (r'\brenuntiabit\b', 'renuntio'),
    (r'\brenuntiabo\b', 'renuntio'),
    (r'\brenuntiabunt\b', 'renuntio'),
    (r'\brenuntiamus\b', 'renuntio'),
    (r'\brenuntianda\b', 'renuntio'),
    (r'\brenuntiandam\b', 'renuntio'),
    (r'\brenuntiandamque\b', 'renuntio'),
    (r'\brenuntiando\b', 'renuntio'),
    (r'\brenuntiandum\b', 'renuntio'),
    (r'\brenuntians\b', 'renuntio'),
    (r'\brenuntiant\b', 'renuntio'),
    (r'\brenuntiante\b', 'renuntio'),
    (r'\brenuntiantes\b', 'renuntio'),
    (r'\brenuntianti\b', 'renuntio'),
    (r'\brenuntiantibus\b', 'renuntio'),
    (r'\brenuntiantis\b', 'renuntio'),
    (r'\brenuntiantur\b', 'renuntio'),
    (r'\brenuntiarat\b', 'renuntio'),
    (r'\brenuntiare\b', 'renuntio'),
    (r'\brenuntiarem\b', 'renuntio'),
    (r'\brenuntiaremus\b', 'renuntio'),
    (r'\brenuntiarent\b', 'renuntio'),
    (r'\brenuntiarentur\b', 'renuntio'),
    (r'\brenuntiarere\b', 'renuntio'),
    (r'\brenuntiaret\b', 'renuntio'),
    (r'\brenuntiaretur\b', 'renuntio'),
    (r'\brenuntiari\b', 'renuntio'),
    (r'\brenuntiarint\b', 'renuntio'),
    (r'\brenuntiarique\b', 'renuntio'),
    (r'\brenuntiarit\b', 'renuntio'),
    (r'\brenuntiarunt\b', 'renuntio'),
    (r'\brenuntias\b', 'renuntio'),
    (r'\brenuntiasse\b', 'renuntio'),
    (r'\brenuntiassem\b', 'renuntio'),
    (r'\brenuntiassent\b', 'renuntio'),
    (r'\brenuntiasset\b', 'renuntio'),
    (r'\brenuntiasti\b', 'renuntio'),
    (r'\brenuntiat\b', 'renuntio'),
    (r'\brenuntiata\b', 'renuntio'),
    (r'\brenuntiatae\b', 'renuntio'),
    (r'\brenuntiatam\b', 'renuntio'),
    (r'\brenuntiataque\b', 'renuntio'),
    (r'\brenuntiate\b', 'renuntio'),
    (r'\brenuntiati\b', 'renuntio'),
    (r'\brenuntiatio\b', 'renuntiatio'),
    (r'\brenuntiatione\b', 'renuntiatio'),
    (r'\brenuntiationem\b', 'renuntiatio'),
    (r'\brenuntiationemque\b', 'renuntiatio'),
    (r'\brenuntiationis\b', 'renuntiatio'),
    (r'\brenuntiatis\b', 'renuntio'),
    (r'\brenuntiato\b', 'renuntio'),
    (r'\brenuntiatores\b', 'renuntiator'),
    (r'\brenuntiatum\b', 'renuntio'),
    (r'\brenuntiatumst\b', 'renuntio'),
    (r'\brenuntiatur\b', 'renuntio'),
    (r'\brenuntiaturi\b', 'renuntio'),
    (r'\brenuntiaturum\b', 'renuntio'),
    (r'\brenuntiaturus\b', 'renuntio'),
    (r'\brenuntiatus\b', 'renuntio'),
    (r'\brenuntiauerant\b', 'renuntio'),
    (r'\brenuntiauerantque\b', 'renuntio'),
    (r'\brenuntiauerat\b', 'renuntio'),
    (r'\brenuntiauere\b', 'renuntio'),
    (r'\brenuntiauerint\b', 'renuntio'),
    (r'\brenuntiaueris\b', 'renuntio'),
    (r'\brenuntiauerit\b', 'renuntio'),
    (r'\brenuntiauerunt\b', 'renuntio'),
    (r'\brenuntiaui\b', 'renuntio'),
    (r'\brenuntiauisse\b', 'renuntio'),
    (r'\brenuntiauit\b', 'renuntio'),
    (r'\brenuntiavere\b', 'renuntio'),
    (r'\brenuntiaveris\b', 'renuntio'),
    (r'\brenuntiaverit\b', 'renuntio'),
    (r'\brenuntiaverunt\b', 'renuntio'),
    (r'\brenuntiavi\b', 'renuntio'),
    (r'\brenuntiavisse\b', 'renuntio'),
    (r'\brenuntiavissentque\b', 'renuntio'),
    (r'\brenuntiavit\b', 'renuntio'),
    (r'\brenuntiavitque\b', 'renuntio'),
    (r'\brenuntiem\b', 'renuntio'),
    (r'\brenuntient\b', 'renuntio'),
    (r'\brenunties\b', 'renuntio'),
    (r'\brenuntiet\b', 'renuntio'),
    (r'\brenuntietque\b', 'renuntio'),
    (r'\brenuntietur\b', 'renuntio'),
    (r'\brenuntii\b', 'renuntius'),
    (r'\brenuntio\b', 'renuntius'),
    (r'\brenuntio\b', 'renuntio'),
    (r'\brenuntioque\b', 'renuntius'),
    (r'\brenuntioque\b', 'renuntio'),
    (r'\brenuo\b', 'renuo'),
    (r'\brenutant\b', 'renuto'),
    (r'\brenutu\b', 'renutus'),
    (r'\brenvis\b', 'res'),
    (r'\brenvis\b', 'rus'),
    (r'\brenvis\b', 'reor'),
    (r'\breo\b', 'reus'),
    (r'\breo\b', 'reor'),
    (r'\breoque\b', 'reus'),
    (r'\breoque\b', 'reor'),
    (r'\breor\b', 'reor'),
    (r'\breorum\b', 'reus'),
    (r'\breos\b', 'reus'),
    (r'\breosque\b', 'reus'),
    (r'\breove\b', 'reus'),
    (r'\breove\b', 'reor'),
    (r'\brepagula\b', 'repagula'),
    (r'\brepagulis\b', 'repagula'),
    (r'\brepandae\b', 'repandus'),
    (r'\brepandi\b', 'repandus'),
    (r'\brepandi\b', 'repando'),
    (r'\brepandirostrum\b', 'repandirostrus'),
    (r'\brepandis\b', 'repandus'),
    (r'\brepandis\b', 'repando'),
    (r'\brepandit\b', 'repando'),
    (r'\brepando\b', 'repandus'),
    (r'\brepando\b', 'repando'),
    (r'\brepandum\b', 'repandus'),
    (r'\brepandus\b', 'repandus'),
    (r'\brepant\b', 'repo'),
    (r'\breparabantur\b', 'reparo'),
    (r'\breparabat\b', 'reparo'),
    (r'\breparabile\b', 'reparabilis'),
    (r'\breparabilem\b', 'reparabilis'),
    (r'\breparabilia\b', 'reparabilis'),
    (r'\breparabilis\b', 'reparabilis'),
    (r'\breparabit\b', 'reparo'),
    (r'\breparandae\b', 'reparo'),
    (r'\breparandarum\b', 'reparo'),
    (r'\breparandas\b', 'reparo'),
    (r'\breparandis\b', 'reparo'),
    (r'\breparandisque\b', 'reparo'),
    (r'\breparando\b', 'reparo'),
    (r'\breparandum\b', 'reparo'),
    (r'\breparans\b', 'reparo'),
    (r'\breparant\b', 'reparo'),
    (r'\breparante\b', 'reparo'),
    (r'\breparantem\b', 'reparo'),
    (r'\breparantur\b', 'reparo'),
    (r'\breparare\b', 'reparo'),
    (r'\brepararent\b', 'reparo'),
    (r'\brepararet\b', 'reparo'),
    (r'\breparari\b', 'reparo'),
    (r'\brepararint\b', 'reparo'),
    (r'\brepararique\b', 'reparo'),
    (r'\breparas\b', 'reparo'),
    (r'\breparasque\b', 'reparo'),
    (r'\breparasse\b', 'reparo'),
    (r'\breparassent\b', 'reparo'),
    (r'\breparasset\b', 'reparo'),
    (r'\breparat\b', 'reparo'),
    (r'\breparata\b', 'reparo'),
    (r'\breparatam\b', 'reparo'),
    (r'\breparatas\b', 'reparo'),
    (r'\breparatio\b', 'reparatio'),
    (r'\breparationem\b', 'reparatio'),
    (r'\breparationis\b', 'reparatio'),
    (r'\breparatis\b', 'reparo'),
    (r'\breparato\b', 'reparo'),
    (r'\breparator\b', 'reparator'),
    (r'\breparatorem\b', 'reparator'),
    (r'\breparatque\b', 'reparo'),
    (r'\breparatur\b', 'reparo'),
    (r'\breparaturum\b', 'reparo'),
    (r'\breparatus\b', 'reparo'),
    (r'\breparauerat\b', 'reparo'),
    (r'\breparauerit\b', 'reparo'),
    (r'\breparauit\b', 'reparo'),
    (r'\breparavere\b', 'reparo'),
    (r'\breparavero\b', 'reparo'),
    (r'\breparaverunt\b', 'reparo'),
    (r'\breparavi\b', 'reparo'),
    (r'\breparavit\b', 'reparo'),
    (r'\breparcas\b', 'reparco'),
    (r'\breparcent\b', 'reparco'),
    (r'\breparcis\b', 'reparco'),
    (r'\breparcunt\b', 'reparco'),
    (r'\breparentur\b', 'reparo'),
    (r'\brepares\b', 'reparo'),
    (r'\breparet\b', 'reparo'),
    (r'\breparetur\b', 'reparo'),
    (r'\brepartum\b', 'reparo'),
    (r'\brepasti\b', 're-pasco'),
    (r'\brepastina\b', 'repastino'),
    (r'\brepastinabis\b', 'repastino'),
    (r'\brepastinandi\b', 'repastino'),
    (r'\brepastinandis\b', 'repastino'),
    (r'\brepastinandum\b', 'repastino'),
    (r'\brepastinantem\b', 'repastino'),
    (r'\brepastinari\b', 'repastino'),
    (r'\brepastinat\b', 'repastino'),
    (r'\brepastinata\b', 'repastino'),
    (r'\brepastinatam\b', 'repastino'),
    (r'\brepastinatio\b', 'repastinatio'),
    (r'\brepastinatione\b', 'repastinatio'),
    (r'\brepastinationesque\b', 'repastinatio'),
    (r'\brepastinato\b', 'repastino'),
    (r'\brepastinatum\b', 'repastino'),
    (r'\brepastinatur\b', 'repastino'),
    (r'\brepastinaueris\b', 'repastino'),
    (r'\brepastinaverimus\b', 'repastino'),
    (r'\brepastines\b', 'repastino'),
    (r'\brepat\b', 'repo'),
    (r'\brepatuit\b', 're-pateo'),
    (r'\brepe\b', 'repo'),
    (r'\brepectit\b', 'repecto'),
    (r'\brepeda\b', 'repedo'),
    (r'\brepedabam\b', 'repedo'),
    (r'\brepedabat\b', 'repedo'),
    (r'\brepedare\b', 'repedo'),
    (r'\brepedasse\b', 'repedo'),
    (r'\brepellam\b', 'repello'),
    (r'\brepellamus\b', 'repello'),
    (r'\brepellant\b', 'repello'),
    (r'\brepellantur\b', 'repello'),
    (r'\brepellar\b', 'repello'),
    (r'\brepellas\b', 'repello'),
    (r'\brepellat\b', 'repello'),
    (r'\brepellatur\b', 'repello'),
    (r'\brepelle\b', 'repello'),
    (r'\brepellebant\b', 'repello'),
    (r'\brepellebantur\b', 'repello'),
    (r'\brepellebat\b', 'repello'),
    (r'\brepellemus\b', 'repello'),
    (r'\brepellenda\b', 'repello'),
    (r'\brepellendae\b', 'repello'),
    (r'\brepellendam\b', 'repello'),
    (r'\brepellendas\b', 'repello'),
    (r'\brepellendi\b', 'repello'),
    (r'\brepellendis\b', 'repello'),
    (r'\brepellendo\b', 'repello'),
    (r'\brepellendorum\b', 'repello'),
    (r'\brepellendos\b', 'repello'),
    (r'\brepellendum\b', 'repello'),
    (r'\brepellendus\b', 'repello'),
    (r'\brepellens\b', 'repello'),
    (r'\brepellent\b', 'repello'),
    (r'\brepellentem\b', 'repello'),
    (r'\brepellentes\b', 'repello'),
    (r'\brepellentis\b', 'repello'),
    (r'\brepellentur\b', 'repello'),
    (r'\brepellere\b', 'repello'),
    (r'\brepellerem\b', 'repello'),
    (r'\brepellerent\b', 'repello'),
    (r'\brepellerentur\b', 'repello'),
    (r'\brepelleret\b', 'repello'),
    (r'\brepelleretur\b', 'repello'),
    (r'\brepelleris\b', 'repello'),
    (r'\brepellet\b', 'repello'),
    (r'\brepelletur\b', 'repello'),
    (r'\brepelli\b', 'repello'),
    (r'\brepellimus\b', 'repello'),
    (r'\brepellis\b', 'repello'),
    (r'\brepellit\b', 'repello'),
    (r'\brepellite\b', 'repello'),
    (r'\brepellitis\b', 'repello'),
    (r'\brepellitur\b', 'repello'),
    (r'\brepello\b', 'repello'),
    (r'\brepellor\b', 'repello'),
    (r'\brepellunt\b', 'repello'),
    (r'\brepelluntur\b', 'repello'),
    (r'\brependam\b', 'rependo'),
    (r'\brependam\b', 'repo'),
    (r'\brependant\b', 'rependo'),
    (r'\brependat\b', 'rependo'),
    (r'\brependatur\b', 'rependo'),
    (r'\brepende\b', 'repo'),
    (r'\brepende\b', 'rependo'),
    (r'\brependebatur\b', 'rependo'),
    (r'\brependendum\b', 'rependo'),
    (r'\brependens\b', 'rependo'),
    (r'\brependerat\b', 'rependo'),
    (r'\brependere\b', 'rependo'),
    (r'\brependet\b', 'rependo'),
    (r'\brependi\b', 'repo'),
    (r'\brependi\b', 'rependo'),
    (r'\brependis\b', 'repo'),
    (r'\brependis\b', 'rependo'),
    (r'\brependit\b', 'rependo'),
    (r'\brependitur\b', 'rependo'),
    (r'\brependo\b', 'repo'),
    (r'\brependo\b', 'rependo'),
    (r'\brependunt\b', 'rependo'),
    (r'\brependuntur\b', 'rependo'),
    (r'\brepens\b', 'repens2'),
    (r'\brepens\b', 'repo'),
    (r'\brepensa\b', 'rependo'),
    (r'\brepensa\b', 'repenso'),
    (r'\brepensabam\b', 'repenso'),
    (r'\brepensam\b', 'rependo'),
    (r'\brepensant\b', 'repenso'),
    (r'\brepensare\b', 'repenso'),
    (r'\brepensaret\b', 'repenso'),
    (r'\brepensari\b', 'repenso'),
    (r'\brepensasse\b', 'repenso'),
    (r'\brepensata\b', 'repenso'),
    (r'\brepensatum\b', 'repenso'),
    (r'\brepensque\b', 'repens2'),
    (r'\brepensque\b', 'repo'),
    (r'\brepensum\b', 'rependo'),
    (r'\brepensuros\b', 'rependo'),
    (r'\brepensurum\b', 'rependo'),
    (r'\brepensus\b', 'rependo'),
    (r'\brepente\b', 'repens2'),
    (r'\brepente\b', 'repo'),
    (r'\brepentem\b', 'repens2'),
    (r'\brepentem\b', 'repo'),
    (r'\brepentes\b', 'repens2'),
    (r'\brepentes\b', 'repo'),
    (r'\brepentest\b', 'repens2'),
    (r'\brepentest\b', 'repo'),
    (r'\brepenti\b', 'repens2'),
    (r'\brepenti\b', 'repo'),
    (r'\brepentibus\b', 'repens2'),
    (r'\brepentibus\b', 'repo'),
    (r'\brepentina\b', 'repentinus'),
    (r'\brepentinae\b', 'repentinus'),
    (r'\brepentinam\b', 'repentinus'),
    (r'\brepentinaque\b', 'repentinus'),
    (r'\brepentinas\b', 'repentinus'),
    (r'\brepentini\b', 'repentinus'),
    (r'\brepentinis\b', 'repentinus'),
    (r'\brepentinisque\b', 'repentinus'),
    (r'\brepentino\b', 'repentinus'),
    (r'\brepentinoque\b', 'repentinus'),
    (r'\brepentinos\b', 'repentinus'),
    (r'\brepentinosque\b', 'repentinus'),
    (r'\brepentinum\b', 'repentinus'),
    (r'\brepentinus\b', 'repentinus'),
    (r'\brepentis\b', 'repens2'),
    (r'\brepentis\b', 'repo'),
    (r'\brepentium\b', 'repens2'),
    (r'\brepentium\b', 'repo'),
    (r'\brepercussa\b', 'repercutio'),
    (r'\brepercussae\b', 'repercutio'),
    (r'\brepercussaeque\b', 'repercutio'),
    (r'\brepercussas\b', 'repercutio'),
    (r'\brepercussionem\b', 'repercussio'),
    (r'\brepercussit\b', 'repercutio'),
    (r'\brepercusso\b', 'repercutio'),
    (r'\brepercussu\b', 'repercussus2'),
    (r'\brepercussu\b', 'repercutio'),
    (r'\brepercussum\b', 'repercussus2'),
    (r'\brepercussum\b', 'repercutio'),
    (r'\brepercussus\b', 'repercussus2'),
    (r'\brepercussus\b', 'repercutio'),
    (r'\brepercuti\b', 'repercutio'),
    (r'\brepercutiat\b', 'repercutio'),
    (r'\brepercutiendi\b', 'repercutio'),
    (r'\brepercutiendo\b', 'repercutio'),
    (r'\brepercutiet\b', 'repercutio'),
    (r'\brepercutimus\b', 'repercutio'),
    (r'\brepercutiunt\b', 'repercutio'),
    (r'\brepere\b', 'repo'),
    (r'\breperi\b', 'reperio'),
    (r'\breperiam\b', 'reperio'),
    (r'\breperiamus\b', 'reperio'),
    (r'\breperiant\b', 'reperio'),
    (r'\breperiantur\b', 'reperio'),
    (r'\breperiare\b', 'reperio'),
    (r'\breperias\b', 'reperio'),
    (r'\breperiat\b', 'reperio'),
    (r'\breperiatis\b', 'reperio'),
    (r'\breperiatur\b', 'reperio'),
    (r'\breperiebam\b', 'reperio'),
    (r'\breperiebamus\b', 'reperio'),
    (r'\breperiebant\b', 'reperio'),
    (r'\breperiebantur\b', 'reperio'),
    (r'\breperiebare\b', 'reperio'),
    (r'\breperiebas\b', 'reperio'),
    (r'\breperiebat\b', 'reperio'),
    (r'\breperiebatur\b', 'reperio'),
    (r'\breperiemur\b', 'reperio'),
    (r'\breperiemus\b', 'reperio'),
    (r'\breperienda\b', 'reperio'),
    (r'\breperiendae\b', 'reperio'),
    (r'\breperiendam\b', 'reperio'),
    (r'\breperiendi\b', 'reperio'),
    (r'\breperiendis\b', 'reperio'),
    (r'\breperiendo\b', 'reperio'),
    (r'\breperiendum\b', 'reperio'),
    (r'\breperiendus\b', 'reperio'),
    (r'\breperiens\b', 'reperio'),
    (r'\breperient\b', 'reperio'),
    (r'\breperienti\b', 'reperio'),
    (r'\breperientur\b', 'reperio'),
    (r'\breperiere\b', 'reperio'),
    (r'\breperies\b', 'reperio'),
    (r'\breperiet\b', 'reperio'),
    (r'\breperietis\b', 'reperio'),
    (r'\breperietque\b', 'reperio'),
    (r'\breperietur\b', 'reperio'),
    (r'\breperimus\b', 'reperio'),
    (r'\breperio\b', 'reperio'),
    (r'\breperire\b', 'reperio'),
    (r'\breperirem\b', 'reperio'),
    (r'\breperirent\b', 'reperio'),
    (r'\breperirentur\b', 'reperio'),
    (r'\breperiret\b', 'reperio'),
    (r'\breperiretur\b', 'reperio'),
    (r'\breperiri\b', 'reperio'),
    (r'\breperirier\b', 'reperio'),
    (r'\breperis\b', 'repo'),
    (r'\breperis\b', 'reperio'),
    (r'\breperit\b', 'reperio'),
    (r'\breperitis\b', 'reperio'),
    (r'\breperitote\b', 'reperio'),
    (r'\breperitque\b', 'reperio'),
    (r'\breperitur\b', 'reperio'),
    (r'\breperiunda\b', 'reperio'),
    (r'\breperiundo\b', 'reperio'),
    (r'\breperiundumst\b', 'reperio'),
    (r'\breperiunt\b', 'reperio'),
    (r'\breperiuntur\b', 'reperio'),
    (r'\breperiunturque\b', 'reperio'),
    (r'\breperta\b', 'reperticius'),
    (r'\breperta\b', 'reperio'),
    (r'\brepertae\b', 'reperio'),
    (r'\brepertaeque\b', 'reperio'),
    (r'\brepertam\b', 'reperio'),
    (r'\brepertaque\b', 'reperticius'),
    (r'\brepertaque\b', 'reperio'),
    (r'\brepertarum\b', 'reperio'),
    (r'\brepertas\b', 'reperio'),
    (r'\brepertast\b', 'reperticius'),
    (r'\brepertast\b', 'reperio'),
    (r'\breperti\b', 'reperio'),
    (r'\breperticius\b', 'reperticius'),
    (r'\brepertique\b', 'reperio'),
    (r'\brepertis\b', 'reperticius'),
    (r'\brepertis\b', 'reperio'),
    (r'\breperto\b', 'reperio'),
    (r'\brepertor\b', 'repertor'),
    (r'\brepertore\b', 'repertor'),
    (r'\brepertorem\b', 'repertor'),
    (r'\brepertores\b', 'repertor'),
    (r'\brepertori\b', 'repertor'),
    (r'\brepertori\b', 'repertorium'),
    (r'\brepertoribus\b', 'repertor'),
    (r'\brepertorium\b', 'repertorium'),
    (r'\brepertorum\b', 'repertor'),
    (r'\brepertorum\b', 'reperticius'),
    (r'\brepertorum\b', 'reperio'),
    (r'\brepertos\b', 'reperio'),
    (r'\brepertrix\b', 'repertrix'),
    (r'\brepertu\b', 'repertus2'),
    (r'\brepertu\b', 'reperio'),
    (r'\brepertum\b', 'repertus2'),
    (r'\brepertum\b', 'reperticius'),
    (r'\brepertum\b', 'reperio'),
    (r'\brepertumque\b', 'repertus2'),
    (r'\brepertumque\b', 'reperticius'),
    (r'\brepertumque\b', 'reperio'),
    (r'\brepertumst\b', 'repertus2'),
    (r'\brepertumst\b', 'reperticius'),
    (r'\brepertumst\b', 'reperio'),
    (r'\breperturas\b', 'reperio'),
    (r'\breperturum\b', 'reperio'),
    (r'\breperturus\b', 'reperio'),
    (r'\brepertus\b', 'repertus2'),
    (r'\brepertus\b', 'reperio'),
    (r'\brepertusque\b', 'repertus2'),
    (r'\brepertusque\b', 'reperio'),
    (r'\brepertust\b', 'repertus2'),
    (r'\brepertust\b', 'reperio'),
    (r'\brepetam\b', 'repeto'),
    (r'\brepetamque\b', 'repeto'),
    (r'\brepetamus\b', 'repeto'),
    (r'\brepetant\b', 'repeto'),
    (r'\brepetantque\b', 'repeto'),
    (r'\brepetantur\b', 'repeto'),
    (r'\brepetas\b', 'repeto'),
    (r'\brepetat\b', 'repeto'),
    (r'\brepetatne\b', 'repeto'),
    (r'\brepetatque\b', 'repeto'),
    (r'\brepetatur\b', 'repeto'),
    (r'\brepete\b', 'repeto'),
    (r'\brepetebam\b', 'repeto'),
    (r'\brepetebant\b', 'repeto'),
    (r'\brepetebantur\b', 'repeto'),
    (r'\brepetebas\b', 'repeto'),
    (r'\brepetebat\b', 'repeto'),
    (r'\brepetemus\b', 'repeto'),
    (r'\brepetenda\b', 'repeto'),
    (r'\brepetendae\b', 'repeto'),
    (r'\brepetendam\b', 'repeto'),
    (r'\brepetendarum\b', 'repeto'),
    (r'\brepetendas\b', 'repeto'),
    (r'\brepetendi\b', 'repeto'),
    (r'\brepetendique\b', 'repeto'),
    (r'\brepetendis\b', 'repeto'),
    (r'\brepetendo\b', 'repeto'),
    (r'\brepetendoque\b', 'repeto'),
    (r'\brepetendorum\b', 'repeto'),
    (r'\brepetendos\b', 'repeto'),
    (r'\brepetendum\b', 'repeto'),
    (r'\brepetendus\b', 'repeto'),
    (r'\brepetens\b', 'repeto'),
    (r'\brepetensque\b', 'repeto'),
    (r'\brepetent\b', 'repeto'),
    (r'\brepetente\b', 'repeto'),
    (r'\brepetentem\b', 'repeto'),
    (r'\brepetentes\b', 'repeto'),
    (r'\brepetenti\b', 'repeto'),
    (r'\brepetentia\b', 'repetentia'),
    (r'\brepetentia\b', 'repeto'),
    (r'\brepetentibus\b', 'repeto'),
    (r'\brepetentique\b', 'repeto'),
    (r'\brepetentis\b', 'repeto'),
    (r'\brepetentium\b', 'repeto'),
    (r'\brepetentiumque\b', 'repeto'),
    (r'\brepetentur\b', 'repeto'),
    (r'\brepetere\b', 'repeto'),
    (r'\brepeterem\b', 'repeto'),
    (r'\brepeterent\b', 'repeto'),
    (r'\brepeterentur\b', 'repeto'),
    (r'\brepeteret\b', 'repeto'),
    (r'\brepeteretur\b', 'repeto'),
    (r'\brepeteris\b', 'repeto'),
    (r'\brepetes\b', 'repeto'),
    (r'\brepetet\b', 'repeto'),
    (r'\brepetetur\b', 'repeto'),
    (r'\brepeti\b', 'repeto'),
    (r'\brepetierant\b', 'repeto'),
    (r'\brepetierat\b', 'repeto'),
    (r'\brepetiere\b', 'repeto'),
    (r'\brepetierit\b', 'repeto'),
    (r'\brepetiero\b', 'repeto'),
    (r'\brepetierunt\b', 'repeto'),
    (r'\brepetiimus\b', 'repeto'),
    (r'\brepetiisse\b', 'repeto'),
    (r'\brepetiit\b', 'repeto'),
    (r'\brepetimus\b', 'repeto'),
    (r'\brepetique\b', 'repeto'),
    (r'\brepetis\b', 'repo'),
    (r'\brepetis\b', 'repeto'),
    (r'\brepetisse\b', 'repeto'),
    (r'\brepetissem\b', 'repeto'),
    (r'\brepetissent\b', 'repeto'),
    (r'\brepetisset\b', 'repeto'),
    (r'\brepetistis\b', 'repeto'),
    (r'\brepetit\b', 'repeto'),
    (r'\brepetita\b', 'repetitus'),
    (r'\brepetita\b', 'repeto'),
    (r'\brepetitae\b', 'repetitus'),
    (r'\brepetitae\b', 'repeto'),
    (r'\brepetitaeque\b', 'repetitus'),
    (r'\brepetitaeque\b', 'repeto'),
    (r'\brepetitam\b', 'repetitus'),
    (r'\brepetitam\b', 'repeto'),
    (r'\brepetitaque\b', 'repetitus'),
    (r'\brepetitaque\b', 'repeto'),
    (r'\brepetitas\b', 'repetitus'),
    (r'\brepetitas\b', 'repeto'),
    (r'\brepetite\b', 'repetitus'),
    (r'\brepetite\b', 'repeto'),
    (r'\brepetiti\b', 'repetitus'),
    (r'\brepetiti\b', 'repeto'),
    (r'\brepetitio\b', 'repetitio'),
    (r'\brepetitione\b', 'repetitio'),
    (r'\brepetitionem\b', 'repetitio'),
    (r'\brepetitioni\b', 'repetitio'),
    (r'\brepetitionibus\b', 'repetitio'),
    (r'\brepetitionis\b', 'repetitio'),
    (r'\brepetitis\b', 'repetitus'),
    (r'\brepetitis\b', 'repeto'),
    (r'\brepetitisque\b', 'repetitus'),
    (r'\brepetitisque\b', 'repeto'),
    (r'\brepetito\b', 'repeto'),
    (r'\brepetito\b', 'repetitus'),
    (r'\brepetitor\b', 'repetitor'),
    (r'\brepetitos\b', 'repetitus'),
    (r'\brepetitos\b', 'repeto'),
    (r'\brepetitque\b', 'repeto'),
    (r'\brepetitum\b', 'repetitus'),
    (r'\brepetitum\b', 'repeto'),
    (r'\brepetitumque\b', 'repetitus'),
    (r'\brepetitumque\b', 'repeto'),
    (r'\brepetitur\b', 'repeto'),
    (r'\brepetituram\b', 'repeto'),
    (r'\brepetituri\b', 'repeto'),
    (r'\brepetituros\b', 'repeto'),
    (r'\brepetiturque\b', 'repeto'),
    (r'\brepetiturum\b', 'repeto'),
    (r'\brepetiturus\b', 'repeto'),
    (r'\brepetitus\b', 'repetitus'),
    (r'\brepetitus\b', 'repeto'),
    (r'\brepetiuerant\b', 'repeto'),
    (r'\brepetiuere\b', 'repeto'),
    (r'\brepetiuit\b', 'repeto'),
    (r'\brepetivere\b', 'repeto'),
    (r'\brepetiveritis\b', 'repeto'),
    (r'\brepetivero\b', 'repeto'),
    (r'\brepetiverunt\b', 'repeto'),
    (r'\brepetivi\b', 'repeto'),
    (r'\brepetivimus\b', 'repeto'),
    (r'\brepetivisse\b', 'repeto'),
    (r'\brepetivit\b', 'repeto'),
    (r'\brepeto\b', 'repeto'),
    (r'\brepetoque\b', 'repeto'),
    (r'\brepetor\b', 'repeto'),
    (r'\brepetunda\b', 'repeto'),
    (r'\brepetundarum\b', 'repeto'),
    (r'\brepetundi\b', 'repeto'),
    (r'\brepetundis\b', 'repeto'),
    (r'\brepetundo\b', 'repeto'),
    (r'\brepetunt\b', 'repeto'),
    (r'\brepetuntque\b', 'repeto'),
    (r'\brepetuntur\b', 'repeto'),
    (r'\brepignerandi\b', 'repignero'),
    (r'\brepignerare\b', 'repignero'),
    (r'\brepigneras\b', 'repignero'),
    (r'\brepigrato\b', 'repigro'),
    (r'\brepigratur\b', 'repigro'),
    (r'\brepigret\b', 'repigro'),
    (r'\brepimus\b', 'repo'),
    (r'\brepit\b', 'repo'),
    (r'\brepitque\b', 'repo'),
    (r'\breplaudens\b', 'replaudo'),
    (r'\breple\b', 'replum'),
    (r'\breple\b', 'repleo'),
    (r'\brepleam\b', 'repleo'),
    (r'\brepleamini\b', 'repleo'),
    (r'\brepleantur\b', 'repleo'),
    (r'\brepleanturque\b', 'repleo'),
    (r'\brepleat\b', 'repleo'),
    (r'\brepleatur\b', 'repleo'),
    (r'\breplebam\b', 'repleo'),
    (r'\breplebant\b', 'repleo'),
    (r'\breplebantur\b', 'repleo'),
    (r'\breplebat\b', 'repleo'),
    (r'\breplebatur\b', 'repleo'),
    (r'\brepleberis\b', 'repleo'),
    (r'\breplebimini\b', 'repleo'),
    (r'\breplebimur\b', 'repleo'),
    (r'\breplebimus\b', 'repleo'),
    (r'\breplebis\b', 'repleo'),
    (r'\breplebit\b', 'repleo'),
    (r'\breplebitur\b', 'repleo'),
    (r'\breplebo\b', 'repleo'),
    (r'\breplebor\b', 'repleo'),
    (r'\breplebuntur\b', 'repleo'),
    (r'\breplemini\b', 'repleo'),
    (r'\breplenda\b', 'repleo'),
    (r'\breplendamque\b', 'repleo'),
    (r'\breplendus\b', 'repleo'),
    (r'\breplens\b', 'repleo'),
    (r'\breplent\b', 'repleo'),
    (r'\breplentes\b', 'repleo'),
    (r'\breplentur\b', 'repleo'),
    (r'\brepleo\b', 'repleo'),
    (r'\breplerant\b', 'repleo'),
    (r'\breplerat\b', 'repleo'),
    (r'\breplere\b', 'repleo'),
    (r'\breplerem\b', 'repleo'),
    (r'\breplerent\b', 'repleo'),
    (r'\breplerentur\b', 'repleo'),
    (r'\brepleret\b', 'repleo'),
    (r'\brepleretur\b', 'repleo'),
    (r'\brepleri\b', 'repleo'),
    (r'\breplerunt\b', 'repleo'),
    (r'\breples\b', 'repleo'),
    (r'\breplessent\b', 'repleo'),
    (r'\breplesset\b', 'repleo'),
    (r'\breplesti\b', 'repleo'),
    (r'\breplestis\b', 'repleo'),
    (r'\breplet\b', 'repleo'),
    (r'\breplete\b', 'repleo'),
    (r'\brepletione\b', 'repletio'),
    (r'\brepletis\b', 'repleo'),
    (r'\brepletisque\b', 'repleo'),
    (r'\brepleto\b', 'repleo'),
    (r'\brepletur\b', 'repleo'),
    (r'\brepleuerat\b', 'repleo'),
    (r'\brepleueris\b', 'repleo'),
    (r'\brepleuerit\b', 'repleo'),
    (r'\brepleuero\b', 'repleo'),
    (r'\brepleuerunt\b', 'repleo'),
    (r'\brepleuimus\b', 'repleo'),
    (r'\brepleuit\b', 'repleo'),
    (r'\brepleverant\b', 'repleo'),
    (r'\brepleverat\b', 'repleo'),
    (r'\breplevere\b', 'repleo'),
    (r'\brepleverim\b', 'repleo'),
    (r'\brepleveris\b', 'repleo'),
    (r'\brepleverit\b', 'repleo'),
    (r'\brepleverunt\b', 'repleo'),
    (r'\breplevi\b', 'repleo'),
    (r'\breplevit\b', 'repleo'),
    (r'\breplevitque\b', 'repleo'),
    (r'\breplicabam\b', 'replico'),
    (r'\breplicabiles\b', 'replicabilis'),
    (r'\breplicabit\b', 'replico'),
    (r'\breplicabitur\b', 'replico'),
    (r'\breplicandis\b', 'replico'),
    (r'\breplicando\b', 'replico'),
    (r'\breplicandum\b', 'replico'),
    (r'\breplicans\b', 'replico'),
    (r'\breplicant\b', 'replico'),
    (r'\breplicantis\b', 'replico'),
    (r'\breplicantur\b', 'replico'),
    (r'\breplicare\b', 'replico'),
    (r'\breplicari\b', 'replico'),
    (r'\breplicat\b', 'replico'),
    (r'\breplicata\b', 'replico'),
    (r'\breplicataque\b', 'replico'),
    (r'\breplicate\b', 'replico'),
    (r'\breplicatio\b', 'replicatio'),
    (r'\breplicatione\b', 'replicatio'),
    (r'\breplicationem\b', 'replicatio'),
    (r'\breplicationes\b', 'replicatio'),
    (r'\breplicato\b', 'replico'),
    (r'\breplicatoque\b', 'replico'),
    (r'\breplicatur\b', 'replico'),
    (r'\breplicauit\b', 'replico'),
    (r'\breplicavit\b', 'replico'),
    (r'\breplices\b', 'replico'),
    (r'\breplicet\b', 'replico'),
    (r'\breplicetur\b', 'replico'),
    (r'\breplum\b', 'replum'),
    (r'\breplumbari\b', 'replumbo'),
    (r'\breplumbatae\b', 'replumbo'),
    (r'\breplumbatur\b', 'replumbo'),
    (r'\brepluunt\b', 'repluo'),
    (r'\brepo\b', 'repo'),
    (r'\brepoliri\b', 'repolio'),
    (r'\brepollens\b', 're-polleo'),
    (r'\breponam\b', 'repono'),
    (r'\breponamus\b', 'repono'),
    (r'\breponant\b', 'repono'),
    (r'\breponantur\b', 'repono'),
    (r'\breponare\b', 'repono'),
    (r'\breponas\b', 'repono'),
    (r'\breponat\b', 'repono'),
    (r'\breponatur\b', 'repono'),
    (r'\brepone\b', 'repono'),
    (r'\breponebam\b', 'repono'),
    (r'\breponebant\b', 'repono'),
    (r'\breponebantur\b', 'repono'),
    (r'\breponebas\b', 'repono'),
    (r'\breponebat\b', 'repono'),
    (r'\breponebatur\b', 'repono'),
    (r'\breponemus\b', 'repono'),
    (r'\breponenda\b', 'repono'),
    (r'\breponendae\b', 'repono'),
    (r'\breponendarum\b', 'repono'),
    (r'\breponendi\b', 'repono'),
    (r'\breponendis\b', 'repono'),
    (r'\breponendo\b', 'repono'),
    (r'\breponendos\b', 'repono'),
    (r'\breponendosque\b', 'repono'),
    (r'\breponendum\b', 'repono'),
    (r'\breponendus\b', 'repono'),
    (r'\breponendusque\b', 'repono'),
    (r'\breponens\b', 'repono'),
    (r'\breponent\b', 'repono'),
    (r'\breponentem\b', 'repono'),
    (r'\breponentes\b', 'repono'),
    (r'\breponenti\b', 'repono'),
    (r'\breponentur\b', 'repono'),
    (r'\breponere\b', 'repono'),
    (r'\breponerent\b', 'repono'),
    (r'\breponerentur\b', 'repono'),
    (r'\breponeres\b', 'repono'),
    (r'\breponeret\b', 'repono'),
    (r'\breponeretur\b', 'repono'),
    (r'\brepones\b', 'repono'),
    (r'\breponet\b', 'repono'),
    (r'\breponetis\b', 'repono'),
    (r'\breponetur\b', 'repono'),
    (r'\breponi\b', 'repono'),
    (r'\breponimus\b', 'repono'),
    (r'\breponique\b', 'repono'),
    (r'\breponis\b', 'repono'),
    (r'\breponit\b', 'repono'),
    (r'\breponite\b', 'repono'),
    (r'\breponito\b', 'repono'),
    (r'\breponitur\b', 'repono'),
    (r'\brepono\b', 'repono'),
    (r'\breponunt\b', 'repono'),
    (r'\breponuntur\b', 'repono'),
    (r'\breporrigere\b', 'reporrigo'),
    (r'\breporta\b', 'reporto'),
    (r'\breportabant\b', 'reporto'),
    (r'\breportabat\b', 'reporto'),
    (r'\breportamus\b', 'reporto'),
    (r'\breportandae\b', 'reporto'),
    (r'\breportandas\b', 'reporto'),
    (r'\breportandi\b', 'reporto'),
    (r'\breportandis\b', 'reporto'),
    (r'\breportandos\b', 'reporto'),
    (r'\breportandum\b', 'reporto'),
    (r'\breportans\b', 'reporto'),
    (r'\breportant\b', 'reporto'),
    (r'\breportantem\b', 'reporto'),
    (r'\breportantes\b', 'reporto'),
    (r'\breportantesque\b', 'reporto'),
    (r'\breportantis\b', 'reporto'),
    (r'\breportantur\b', 'reporto'),
    (r'\breportare\b', 'reporto'),
    (r'\breportarem\b', 'reporto'),
    (r'\breportarent\b', 'reporto'),
    (r'\breportarentur\b', 'reporto'),
    (r'\breportaret\b', 'reporto'),
    (r'\breportaretur\b', 'reporto'),
    (r'\breportari\b', 'reporto'),
    (r'\breportarit\b', 'reporto'),
    (r'\breportas\b', 'reporto'),
    (r'\breportasse\b', 'reporto'),
    (r'\breportassent\b', 'reporto'),
    (r'\breportasset\b', 'reporto'),
    (r'\breportasti\b', 'reporto'),
    (r'\breportat\b', 'reporto'),
    (r'\breportata\b', 'reporto'),
    (r'\breportatae\b', 'reporto'),
    (r'\breportate\b', 'reporto'),
    (r'\breportati\b', 'reporto'),
    (r'\breportatis\b', 'reporto'),
    (r'\breportatum\b', 'reporto'),
    (r'\breportatur\b', 'reporto'),
    (r'\breportaturum\b', 'reporto'),
    (r'\breportatus\b', 'reporto'),
    (r'\breportauerat\b', 'reporto'),
    (r'\breportauerint\b', 'reporto'),
    (r'\breportauerit\b', 'reporto'),
    (r'\breportauerunt\b', 'reporto'),
    (r'\breportauit\b', 'reporto'),
    (r'\breportaverunt\b', 'reporto'),
    (r'\breportavimus\b', 'reporto'),
    (r'\breportavit\b', 'reporto'),
    (r'\breportent\b', 'reporto'),
    (r'\breportentur\b', 'reporto'),
    (r'\breportes\b', 'reporto'),
    (r'\breportet\b', 'reporto'),
    (r'\breportetis\b', 'reporto'),
    (r'\breporto\b', 'reporto'),
    (r'\breposcam\b', 'reposco1'),
    (r'\breposcant\b', 'reposco1'),
    (r'\breposcaris\b', 'reposco1'),
    (r'\breposcat\b', 'reposco1'),
    (r'\breposcatur\b', 'reposco1'),
    (r'\breposcebant\b', 'reposco1'),
    (r'\breposcebat\b', 'reposco1'),
    (r'\breposcemur\b', 'reposco1'),
    (r'\breposcendum\b', 'reposco1'),
    (r'\breposcens\b', 'reposco1'),
    (r'\breposcent\b', 'reposco1'),
    (r'\breposcentem\b', 'reposco1'),
    (r'\breposcentes\b', 'reposco1'),
    (r'\breposcenti\b', 'reposco1'),
    (r'\breposcentibus\b', 'reposco1'),
    (r'\breposcere\b', 'reposco1'),
    (r'\breposcerent\b', 'reposco1'),
    (r'\breposcerentur\b', 'reposco1'),
    (r'\breposceret\b', 'reposco1'),
    (r'\breposceretur\b', 'reposco1'),
    (r'\breposces\b', 'reposco1'),
    (r'\breposci\b', 'reposco1'),
    (r'\breposcimus\b', 'reposco1'),
    (r'\breposcis\b', 'reposco1'),
    (r'\breposcit\b', 'reposco1'),
    (r'\breposcite\b', 'reposco1'),
    (r'\breposcitis\b', 'reposco1'),
    (r'\breposcito\b', 'reposco1'),
    (r'\breposcitur\b', 'reposco1'),
    (r'\breposco\b', 'reposco2'),
    (r'\breposco\b', 'reposco1'),
    (r'\breposcor\b', 'reposco1'),
    (r'\breposcunt\b', 'reposco1'),
    (r'\breposcuntur\b', 'reposco1'),
    (r'\breposita\b', 'repono'),
    (r'\brepositae\b', 'repono'),
    (r'\brepositaeque\b', 'repono'),
    (r'\brepositam\b', 'repono'),
    (r'\brepositamque\b', 'repono'),
    (r'\brepositas\b', 'repono'),
    (r'\brepositi\b', 'repono'),
    (r'\brepositionibus\b', 'repositio'),
    (r'\brepositis\b', 'repono'),
    (r'\breposito\b', 'repono'),
    (r'\brepositoque\b', 'repono'),
    (r'\brepositoria\b', 'repositorium'),
    (r'\brepositorii\b', 'repositorium'),
    (r'\brepositoriis\b', 'repositorium'),
    (r'\brepositorio\b', 'repositorium'),
    (r'\brepositorium\b', 'repositorium'),
    (r'\brepositos\b', 'repono'),
    (r'\brepositum\b', 'repono'),
    (r'\brepositurus\b', 'repono'),
    (r'\brepositus\b', 'repono'),
    (r'\brepost\b', 'repo'),
    (r'\breposta\b', 'repono'),
    (r'\brepostae\b', 'repono'),
    (r'\brepostam\b', 'repono'),
    (r'\brepostas\b', 'repono'),
    (r'\breposti\b', 'repono'),
    (r'\breposti\b', 'repostor'),
    (r'\brepostis\b', 'repono'),
    (r'\brepostis\b', 'repostor'),
    (r'\breposto\b', 'repono'),
    (r'\brepostor\b', 'repostor'),
    (r'\brepostorio\b', 'repositorium'),
    (r'\brepostos\b', 'repono'),
    (r'\brepostum\b', 'repono'),
    (r'\brepostus\b', 'repono'),
    (r'\breposuerant\b', 'repono'),
    (r'\breposuerat\b', 'repono'),
    (r'\breposuerint\b', 'repono'),
    (r'\breposueris\b', 'repono'),
    (r'\breposuerit\b', 'repono'),
    (r'\breposuerunt\b', 'repono'),
    (r'\breposui\b', 'repono'),
    (r'\breposuimus\b', 'repono'),
    (r'\breposuisse\b', 'repono'),
    (r'\breposuisset\b', 'repono'),
    (r'\breposuisti\b', 'repono'),
    (r'\breposuistis\b', 'repono'),
    (r'\breposuit\b', 'repono'),
    (r'\breposuitque\b', 'repono'),
    (r'\brepotia\b', 'repotia'),
    (r'\brepotiis\b', 'repotia'),
    (r'\breppererant\b', 'reperio'),
    (r'\breppererat\b', 'reperio'),
    (r'\brepperere\b', 'reperio'),
    (r'\breppererint\b', 'reperio'),
    (r'\breppereris\b', 'reperio'),
    (r'\breppererit\b', 'reperio'),
    (r'\brepperero\b', 'reperio'),
    (r'\breppererunt\b', 'reperio'),
    (r'\brepperi\b', 'reperio'),
    (r'\brepperimus\b', 'reperio'),
    (r'\brepperisse\b', 'reperio'),
    (r'\brepperissem\b', 'reperio'),
    (r'\brepperissemus\b', 'reperio'),
    (r'\brepperissent\b', 'reperio'),
    (r'\brepperisses\b', 'reperio'),
    (r'\brepperisset\b', 'reperio'),
    (r'\brepperisti\b', 'reperio'),
    (r'\brepperit\b', 'reperio'),
    (r'\brepperitque\b', 'reperio'),
    (r'\breppulerat\b', 'repello'),
    (r'\breppulerim\b', 'repello'),
    (r'\breppulerint\b', 'repello'),
    (r'\breppuleris\b', 'repello'),
    (r'\breppulerit\b', 'repello'),
    (r'\breppuleritis\b', 'repello'),
    (r'\breppulero\b', 'repello'),
    (r'\breppulerunt\b', 'repello'),
    (r'\breppuli\b', 'repello'),
    (r'\breppulimus\b', 'repello'),
    (r'\breppulisse\b', 'repello'),
    (r'\breppulissent\b', 'repello'),
    (r'\breppulisset\b', 'repello'),
    (r'\breppulisti\b', 'repello'),
    (r'\breppulistis\b', 'repello'),
    (r'\breppulit\b', 'repello'),
    (r'\brepraesenta\b', 'repraesento'),
    (r'\brepraesentabat\b', 'repraesento'),
    (r'\brepraesentabatur\b', 'repraesento'),
    (r'\brepraesentabimus\b', 'repraesento'),
    (r'\brepraesentabitur\b', 'repraesento'),
    (r'\brepraesentabo\b', 'repraesento'),
    (r'\brepraesentanda\b', 'repraesento'),
    (r'\brepraesentandam\b', 'repraesento'),
    (r'\brepraesentandas\b', 'repraesento'),
    (r'\brepraesentandis\b', 'repraesento'),
    (r'\brepraesentando\b', 'repraesento'),
    (r'\brepraesentans\b', 'repraesento'),
    (r'\brepraesentant\b', 'repraesento'),
    (r'\brepraesentantes\b', 'repraesento'),
    (r'\brepraesentantur\b', 'repraesento'),
    (r'\brepraesentare\b', 'repraesento'),
    (r'\brepraesentaretur\b', 'repraesento'),
    (r'\brepraesentari\b', 'repraesento'),
    (r'\brepraesentas\b', 'repraesento'),
    (r'\brepraesentasset\b', 'repraesento'),
    (r'\brepraesentat\b', 'repraesento'),
    (r'\brepraesentata\b', 'repraesento'),
    (r'\brepraesentatam\b', 'repraesento'),
    (r'\brepraesentatas\b', 'repraesento'),
    (r'\brepraesentatio\b', 'repraesentatio'),
    (r'\brepraesentatione\b', 'repraesentatio'),
    (r'\brepraesentationem\b', 'repraesentatio'),
    (r'\brepraesentationis\b', 'repraesentatio'),
    (r'\brepraesentatis\b', 'repraesento'),
    (r'\brepraesentatur\b', 'repraesento'),
    (r'\brepraesentaturum\b', 'repraesento'),
    (r'\brepraesentaturus\b', 'repraesento'),
    (r'\brepraesentatus\b', 'repraesento'),
    (r'\brepraesentauerit\b', 'repraesento'),
    (r'\brepraesentauit\b', 'repraesento'),
    (r'\brepraesentaverim\b', 'repraesento'),
    (r'\brepraesentavi\b', 'repraesento'),
    (r'\brepraesentavit\b', 'repraesento'),
    (r'\brepraesentem\b', 'repraesento'),
    (r'\brepraesentemus\b', 'repraesento'),
    (r'\brepraesentent\b', 'repraesento'),
    (r'\brepraesententur\b', 'repraesento'),
    (r'\brepraesentes\b', 'repraesento'),
    (r'\brepraesentet\b', 'repraesento'),
    (r'\brepraesentetur\b', 'repraesento'),
    (r'\brepraestandum\b', 'reprehendo'),
    (r'\breprehendam\b', 'reprehendo'),
    (r'\breprehendamur\b', 'reprehendo'),
    (r'\breprehendant\b', 'reprehendo'),
    (r'\breprehendantur\b', 'reprehendo'),
    (r'\breprehendar\b', 'reprehendo'),
    (r'\breprehendas\b', 'reprehendo'),
    (r'\breprehendat\b', 'reprehendo'),
    (r'\breprehendatis\b', 'reprehendo'),
    (r'\breprehendatur\b', 'reprehendo'),
    (r'\breprehende\b', 'reprehendo'),
    (r'\breprehendebant\b', 'reprehendo'),
    (r'\breprehendebas\b', 'reprehendo'),
    (r'\breprehendebat\b', 'reprehendo'),
    (r'\breprehendebatur\b', 'reprehendo'),
    (r'\breprehendemur\b', 'reprehendo'),
    (r'\breprehendemus\b', 'reprehendo'),
    (r'\breprehendenda\b', 'reprehendo'),
    (r'\breprehendendae\b', 'reprehendo'),
    (r'\breprehendendam\b', 'reprehendo'),
    (r'\breprehendendi\b', 'reprehendo'),
    (r'\breprehendendis\b', 'reprehendo'),
    (r'\breprehendendo\b', 'reprehendo'),
    (r'\breprehendendos\b', 'reprehendo'),
    (r'\breprehendendum\b', 'reprehendo'),
    (r'\breprehendendus\b', 'reprehendo'),
    (r'\breprehendens\b', 'reprehendo'),
    (r'\breprehendent\b', 'reprehendo'),
    (r'\breprehendente\b', 'reprehendo'),
    (r'\breprehendentem\b', 'reprehendo'),
    (r'\breprehendentes\b', 'reprehendo'),
    (r'\breprehendenti\b', 'reprehendo'),
    (r'\breprehendentis\b', 'reprehendo'),
    (r'\breprehendentur\b', 'reprehendo'),
    (r'\breprehenderat\b', 'reprehendo'),
    (r'\breprehendere\b', 'reprehendo'),
    (r'\breprehenderem\b', 'reprehendo'),
    (r'\breprehenderemus\b', 'reprehendo'),
    (r'\breprehenderent\b', 'reprehendo'),
    (r'\breprehenderentur\b', 'reprehendo'),
    (r'\breprehenderer\b', 'reprehendo'),
    (r'\breprehenderes\b', 'reprehendo'),
    (r'\breprehenderet\b', 'reprehendo'),
    (r'\breprehenderetur\b', 'reprehendo'),
    (r'\breprehenderim\b', 'reprehendo'),
    (r'\breprehenderint\b', 'reprehendo'),
    (r'\breprehenderis\b', 'reprehendo'),
    (r'\breprehenderit\b', 'reprehendo'),
    (r'\breprehenderunt\b', 'reprehendo'),
    (r'\breprehendes\b', 'reprehendo'),
    (r'\breprehendet\b', 'reprehendo'),
    (r'\breprehendetur\b', 'reprehendo'),
    (r'\breprehendi\b', 'reprehendo'),
    (r'\breprehendimur\b', 'reprehendo'),
    (r'\breprehendimus\b', 'reprehendo'),
    (r'\breprehendis\b', 'reprehendo'),
    (r'\breprehendisse\b', 'reprehendo'),
    (r'\breprehendissent\b', 'reprehendo'),
    (r'\breprehendisset\b', 'reprehendo'),
    (r'\breprehendisti\b', 'reprehendo'),
    (r'\breprehendistis\b', 'reprehendo'),
    (r'\breprehendit\b', 'reprehendo'),
    (r'\breprehendite\b', 'reprehendo'),
    (r'\breprehenditis\b', 'reprehendo'),
    (r'\breprehenditur\b', 'reprehendo'),
    (r'\breprehendo\b', 'reprehendo'),
    (r'\breprehendunda\b', 'reprehendo'),
    (r'\breprehendundi\b', 'reprehendo'),
    (r'\breprehendundus\b', 'reprehendo'),
    (r'\breprehendunt\b', 'reprehendo'),
    (r'\breprehenduntur\b', 'reprehendo'),
    (r'\breprehensa\b', 'reprehendo'),
    (r'\breprehensa\b', 'reprehenso'),
    (r'\breprehensaeque\b', 'reprehendo'),
    (r'\breprehensam\b', 'reprehendo'),
    (r'\breprehensans\b', 'reprehenso'),
    (r'\breprehensaque\b', 'reprehendo'),
    (r'\breprehensaque\b', 'reprehenso'),
    (r'\breprehensas\b', 'reprehendo'),
    (r'\breprehensas\b', 'reprehenso'),
    (r'\breprehensi\b', 'reprehendo'),
    (r'\breprehensibile\b', 'reprehensibilis'),
    (r'\breprehensibilis\b', 'reprehensibilis'),
    (r'\breprehensio\b', 'reprehensio'),
    (r'\breprehensione\b', 'reprehensio'),
    (r'\breprehensionem\b', 'reprehensio'),
    (r'\breprehensionemque\b', 'reprehensio'),
    (r'\breprehensiones\b', 'reprehensio'),
    (r'\breprehensioni\b', 'reprehensio'),
    (r'\breprehensionibus\b', 'reprehensio'),
    (r'\breprehensionis\b', 'reprehensio'),
    (r'\breprehensionum\b', 'reprehensio'),
    (r'\breprehensique\b', 'reprehendo'),
    (r'\breprehensis\b', 'reprehendo'),
    (r'\breprehenso\b', 'reprehendo'),
    (r'\breprehenso\b', 'reprehenso'),
    (r'\breprehensor\b', 'reprehensor'),
    (r'\breprehensor\b', 'reprehenso'),
    (r'\breprehensore\b', 'reprehensor'),
    (r'\breprehensores\b', 'reprehensor'),
    (r'\breprehensorum\b', 'reprehensor'),
    (r'\breprehensorum\b', 'reprehendo'),
    (r'\breprehensos\b', 'reprehendo'),
    (r'\breprehensum\b', 'reprehendo'),
    (r'\breprehensuri\b', 'reprehendo'),
    (r'\breprehensuros\b', 'reprehendo'),
    (r'\breprehensurus\b', 'reprehendo'),
    (r'\breprehensus\b', 'reprehendo'),
    (r'\breprendantur\b', 'reprehendo'),
    (r'\breprendar\b', 'reprehendo'),
    (r'\breprendas\b', 'reprehendo'),
    (r'\breprendat\b', 'reprehendo'),
    (r'\breprendatis\b', 'reprehendo'),
    (r'\breprendatur\b', 'reprehendo'),
    (r'\breprendenda\b', 'reprehendo'),
    (r'\breprendendi\b', 'reprehendo'),
    (r'\breprendendo\b', 'reprehendo'),
    (r'\breprendendum\b', 'reprehendo'),
    (r'\breprendendus\b', 'reprehendo'),
    (r'\breprendere\b', 'reprehendo'),
    (r'\breprenderet\b', 'reprehendo'),
    (r'\breprendes\b', 'reprehendo'),
    (r'\breprendet\b', 'reprehendo'),
    (r'\breprendi\b', 'reprehendo'),
    (r'\breprendimus\b', 'reprehendo'),
    (r'\breprendis\b', 'reprehendo'),
    (r'\breprendit\b', 'reprehendo'),
    (r'\breprenditur\b', 'reprehendo'),
    (r'\breprendo\b', 'reprehendo'),
    (r'\breprendunt\b', 'reprehendo'),
    (r'\breprenduntur\b', 'reprehendo'),
    (r'\breprensa\b', 'reprehenso'),
    (r'\breprenso\b', 'reprehenso'),
    (r'\brepressa\b', 'reprimo'),
    (r'\brepressa\b', 'repressor'),
    (r'\brepressae\b', 'reprimo'),
    (r'\brepressam\b', 'reprimo'),
    (r'\brepressaque\b', 'reprimo'),
    (r'\brepressaque\b', 'repressor'),
    (r'\brepressas\b', 'reprimo'),
    (r'\brepressas\b', 'repressor'),
    (r'\brepresserat\b', 'reprimo'),
    (r'\brepressere\b', 'reprimo'),
    (r'\brepressere\b', 'repressor'),
    (r'\brepresserit\b', 'reprimo'),
    (r'\brepresserunt\b', 'reprimo'),
    (r'\brepressi\b', 'reprimo'),
    (r'\brepressimus\b', 'reprimo'),
    (r'\brepressis\b', 'reprimo'),
    (r'\brepressisse\b', 'reprimo'),
    (r'\brepressissem\b', 'reprimo'),
    (r'\brepressisset\b', 'reprimo'),
    (r'\brepressisti\b', 'reprimo'),
    (r'\brepressit\b', 'reprimo'),
    (r'\brepressius\b', 'reprimo'),
    (r'\brepresso\b', 'reprimo'),
    (r'\brepresso\b', 'repressor'),
    (r'\brepressorem\b', 'repressor'),
    (r'\brepressos\b', 'reprimo'),
    (r'\brepressum\b', 'reprimo'),
    (r'\brepressus\b', 'reprimo'),
    (r'\breprimam\b', 'reprimo'),
    (r'\breprimant\b', 'reprimo'),
    (r'\breprimas\b', 'reprimo'),
    (r'\breprimat\b', 'reprimo'),
    (r'\breprimatur\b', 'reprimo'),
    (r'\breprime\b', 'reprimo'),
    (r'\breprimebat\b', 'reprimo'),
    (r'\breprimebatur\b', 'reprimo'),
    (r'\breprimenda\b', 'reprimo'),
    (r'\breprimendae\b', 'reprimo'),
    (r'\breprimendam\b', 'reprimo'),
    (r'\breprimendas\b', 'reprimo'),
    (r'\breprimendi\b', 'reprimo'),
    (r'\breprimendis\b', 'reprimo'),
    (r'\breprimendorum\b', 'reprimo'),
    (r'\breprimendum\b', 'reprimo'),
    (r'\breprimendus\b', 'reprimo'),
    (r'\breprimens\b', 'reprimo'),
    (r'\brepriment\b', 'reprimo'),
    (r'\breprimentem\b', 'reprimo'),
    (r'\breprimentes\b', 'reprimo'),
    (r'\breprimentia\b', 'reprimo'),
    (r'\breprimentiaque\b', 'reprimo'),
    (r'\breprimentibus\b', 'reprimo'),
    (r'\breprimentium\b', 'reprimo'),
    (r'\breprimentur\b', 'reprimo'),
    (r'\breprimere\b', 'reprimo'),
    (r'\breprimerentur\b', 'reprimo'),
    (r'\breprimeret\b', 'reprimo'),
    (r'\breprimeretur\b', 'reprimo'),
    (r'\breprimes\b', 'reprimo'),
    (r'\breprimet\b', 'reprimo'),
    (r'\breprimi\b', 'reprimo'),
    (r'\breprimique\b', 'reprimo'),
    (r'\breprimis\b', 'reprimo'),
    (r'\breprimit\b', 'reprimo'),
    (r'\breprimitur\b', 'reprimo'),
    (r'\breprimo\b', 'reprimo'),
    (r'\breprimor\b', 'reprimo'),
    (r'\breprimunt\b', 'reprimo'),
    (r'\breprimuntur\b', 'reprimo'),
    (r'\breproba\b', 'reprobus'),
    (r'\breproba\b', 'reprobo'),
    (r'\breprobabitur\b', 'reprobo'),
    (r'\breprobabo\b', 'reprobo'),
    (r'\breprobans\b', 'reprobo'),
    (r'\breprobant\b', 'reprobo'),
    (r'\breprobantur\b', 'reprobo'),
    (r'\breprobare\b', 'reprobo'),
    (r'\breprobari\b', 'reprobo'),
    (r'\breprobassent\b', 'reprobo'),
    (r'\breprobastis\b', 'reprobo'),
    (r'\breprobat\b', 'reprobo'),
    (r'\breprobata\b', 'reprobo'),
    (r'\breprobatae\b', 'reprobo'),
    (r'\breprobatas\b', 'reprobo'),
    (r'\breprobatio\b', 'reprobatio'),
    (r'\breprobatos\b', 'reprobo'),
    (r'\breprobatum\b', 'reprobo'),
    (r'\breprobatur\b', 'reprobo'),
    (r'\breprobatus\b', 'reprobo'),
    (r'\breprobaueris\b', 'reprobo'),
    (r'\breprobauit\b', 'reprobo'),
    (r'\breprobaverunt\b', 'reprobo'),
    (r'\breprobavi\b', 'reprobo'),
    (r'\breprobes\b', 'reprobo'),
    (r'\breprobet\b', 'reprobo'),
    (r'\breprobi\b', 'reprobus'),
    (r'\breprobis\b', 'reprobus'),
    (r'\breprobo\b', 'reprobus'),
    (r'\breprobo\b', 'reprobo'),
    (r'\breprobos\b', 'reprobus'),
    (r'\breprobum\b', 'reprobus'),
    (r'\breprobus\b', 'reprobus'),
    (r'\brepromiserant\b', 'repromitto'),
    (r'\brepromiserat\b', 'repromitto'),
    (r'\brepromiserit\b', 'repromitto'),
    (r'\brepromisi\b', 'repromitto'),
    (r'\brepromisisse\b', 'repromitto'),
    (r'\brepromisissent\b', 'repromitto'),
    (r'\brepromisit\b', 'repromitto'),
    (r'\brepromissa\b', 'repromitto'),
    (r'\brepromissae\b', 'repromitto'),
    (r'\brepromissam\b', 'repromitto'),
    (r'\brepromissi\b', 'repromitto'),
    (r'\brepromissio\b', 'repromissio'),
    (r'\brepromissione\b', 'repromissio'),
    (r'\brepromissionem\b', 'repromissio'),
    (r'\brepromissiones\b', 'repromissio'),
    (r'\brepromissionibus\b', 'repromissio'),
    (r'\brepromissionis\b', 'repromissio'),
    (r'\brepromissorem\b', 'repromissor'),
    (r'\brepromissoris\b', 'repromissor'),
    (r'\brepromissum\b', 'repromitto'),
    (r'\brepromissuram\b', 'repromitto'),
    (r'\brepromittam\b', 'repromitto'),
    (r'\brepromittat\b', 'repromitto'),
    (r'\brepromittatue\b', 'repromitto'),
    (r'\brepromittatur\b', 'repromitto'),
    (r'\brepromitte\b', 'repromitto'),
    (r'\brepromittebat\b', 'repromitto'),
    (r'\brepromittendum\b', 'repromitto'),
    (r'\brepromittens\b', 'repromitto'),
    (r'\brepromittente\b', 'repromitto'),
    (r'\brepromittenti\b', 'repromitto'),
    (r'\brepromittentis\b', 'repromitto'),
    (r'\brepromittere\b', 'repromitto'),
    (r'\brepromitterent\b', 'repromitto'),
    (r'\brepromitti\b', 'repromitto'),
    (r'\brepromittis\b', 'repromitto'),
    (r'\brepromittit\b', 'repromitto'),
    (r'\brepromittitur\b', 'repromitto'),
    (r'\brepromitto\b', 'repromitto'),
    (r'\brepromittunt\b', 'repromitto'),
    (r'\brepropitiaberis\b', 'repropitio'),
    (r'\brepropitiabitur\b', 'repropitio'),
    (r'\brepropitiaret\b', 'repropitio'),
    (r'\brepropitiatus\b', 'repropitio'),
    (r'\brepropitietur\b', 'repropitio'),
    (r'\brepserat\b', 'repo'),
    (r'\brepsere\b', 'repo'),
    (r'\brepserunt\b', 'repo'),
    (r'\brepsisse\b', 'repo'),
    (r'\brepsit\b', 'repo'),
    (r'\breptabant\b', 'repto'),
    (r'\breptabat\b', 'repto'),
    (r'\breptabundus\b', 'reptabundus'),
    (r'\breptans\b', 'repto'),
    (r'\breptant\b', 'repto'),
    (r'\breptante\b', 'repto'),
    (r'\breptantem\b', 'repto'),
    (r'\breptantemque\b', 'repto'),
    (r'\breptantes\b', 'repto'),
    (r'\breptanti\b', 'repto'),
    (r'\breptantia\b', 'repto'),
    (r'\breptantibus\b', 'repto'),
    (r'\breptantis\b', 'repto'),
    (r'\breptantium\b', 'repto'),
    (r'\breptare\b', 'repto'),
    (r'\breptas\b', 'repo'),
    (r'\breptas\b', 'repto'),
    (r'\breptasse\b', 'repto'),
    (r'\breptasti\b', 'repto'),
    (r'\breptat\b', 'repto'),
    (r'\breptatio\b', 'reptatio'),
    (r'\breptatu\b', 'reptatus'),
    (r'\breptatu\b', 'repto'),
    (r'\breptatus\b', 'reptatus'),
    (r'\breptatus\b', 'repto'),
    (r'\breptauit\b', 'repto'),
    (r'\breptet\b', 'repto'),
    (r'\breptile\b', 'reptilis'),
    (r'\breptili\b', 'reptilis'),
    (r'\breptilia\b', 'reptilis'),
    (r'\breptilibus\b', 'reptilis'),
    (r'\breptilium\b', 'reptilis'),
    (r'\brepubescere\b', 'repubesco'),
    (r'\brepublica\b', 'repudiatio'),
    (r'\brepudi\b', 'repudium'),
    (r'\brepudia\b', 'repudium'),
    (r'\brepudia\b', 'repudio'),
    (r'\brepudiabant\b', 'repudio'),
    (r'\brepudiabas\b', 'repudio'),
    (r'\brepudiabat\b', 'repudio'),
    (r'\brepudiabis\b', 'repudio'),
    (r'\brepudiabit\b', 'repudio'),
    (r'\brepudiabo\b', 'repudio'),
    (r'\brepudiamus\b', 'repudio'),
    (r'\brepudianda\b', 'repudio'),
    (r'\brepudiandae\b', 'repudio'),
    (r'\brepudiandam\b', 'repudio'),
    (r'\brepudiandi\b', 'repudio'),
    (r'\brepudiandis\b', 'repudio'),
    (r'\brepudiando\b', 'repudio'),
    (r'\brepudiandum\b', 'repudio'),
    (r'\brepudiandus\b', 'repudio'),
    (r'\brepudiant\b', 'repudio'),
    (r'\brepudiante\b', 'repudio'),
    (r'\brepudiantem\b', 'repudio'),
    (r'\brepudiantibus\b', 'repudio'),
    (r'\brepudiantis\b', 'repudio'),
    (r'\brepudiantur\b', 'repudio'),
    (r'\brepudiare\b', 'repudio'),
    (r'\brepudiarem\b', 'repudio'),
    (r'\brepudiarent\b', 'repudio'),
    (r'\brepudiares\b', 'repudio'),
    (r'\brepudiaret\b', 'repudio'),
    (r'\brepudiaretis\b', 'repudio'),
    (r'\brepudiaretur\b', 'repudio'),
    (r'\brepudiari\b', 'repudio'),
    (r'\brepudiarim\b', 'repudio'),
    (r'\brepudiarint\b', 'repudio'),
    (r'\brepudiaris\b', 'repudio'),
    (r'\brepudiarit\b', 'repudio'),
    (r'\brepudiaritis\b', 'repudio'),
    (r'\brepudiarunt\b', 'repudio'),
    (r'\brepudias\b', 'repudio'),
    (r'\brepudiasse\b', 'repudio'),
    (r'\brepudiassem\b', 'repudio'),
    (r'\brepudiassent\b', 'repudio'),
    (r'\brepudiasses\b', 'repudio'),
    (r'\brepudiasset\b', 'repudio'),
    (r'\brepudiasti\b', 'repudio'),
    (r'\brepudiat\b', 'repudio'),
    (r'\brepudiata\b', 'repudiatio'),
    (r'\brepudiata\b', 'repudio'),
    (r'\brepudiata\b', 'repudio'),
    (r'\brepudiatae\b', 'repudiatio'),
    (r'\brepudiatae\b', 'repudio'),
    (r'\brepudiatam\b', 'repudiatio'),
    (r'\brepudiatam\b', 'repudio'),
    (r'\brepudiatas\b', 'repudiatio'),
    (r'\brepudiatas\b', 'repudio'),
    (r'\brepudiati\b', 'repudio'),
    (r'\brepudiati\b', 'repudio'),
    (r'\brepudiatio\b', 'repudiatio'),
    (r'\brepudiatione\b', 'repudiatio'),
    (r'\brepudiationem\b', 'repudiatio'),
    (r'\brepudiatis\b', 'repudiatio'),
    (r'\brepudiatis\b', 'repudio'),
    (r'\brepudiatis\b', 'repudio'),
    (r'\brepudiato\b', 'repudio'),
    (r'\brepudiato\b', 'repudio'),
    (r'\brepudiatoque\b', 'repudio'),
    (r'\brepudiatoque\b', 'repudio'),
    (r'\brepudiatos\b', 'repudio'),
    (r'\brepudiatos\b', 'repudio'),
    (r'\brepudiatu\b', 'repudio'),
    (r'\brepudiatum\b', 'repudio'),
    (r'\brepudiatum\b', 'repudio'),
    (r'\brepudiatur\b', 'repudio'),
    (r'\brepudiaturo\b', 'repudio'),
    (r'\brepudiaturum\b', 'repudio'),
    (r'\brepudiaturus\b', 'repudio'),
    (r'\brepudiatus\b', 'repudio'),
    (r'\brepudiatus\b', 'repudio'),
    (r'\brepudiauerat\b', 'repudio'),
    (r'\brepudiauerim\b', 'repudio'),
    (r'\brepudiauerint\b', 'repudio'),
    (r'\brepudiaueris\b', 'repudio'),
    (r'\brepudiauerit\b', 'repudio'),
    (r'\brepudiauero\b', 'repudio'),
    (r'\brepudiauerunt\b', 'repudio'),
    (r'\brepudiaui\b', 'repudio'),
    (r'\brepudiauit\b', 'repudio'),
    (r'\brepudiaverat\b', 'repudio'),
    (r'\brepudiaveris\b', 'repudio'),
    (r'\brepudiaverunt\b', 'repudio'),
    (r'\brepudiavi\b', 'repudio'),
    (r'\brepudiavit\b', 'repudio'),
    (r'\brepudiem\b', 'repudio'),
    (r'\brepudiemus\b', 'repudio'),
    (r'\brepudientur\b', 'repudio'),
    (r'\brepudies\b', 'repudio'),
    (r'\brepudiet\b', 'repudio'),
    (r'\brepudietis\b', 'repudio'),
    (r'\brepudietur\b', 'repudio'),
    (r'\brepudii\b', 'repudium'),
    (r'\brepudiis\b', 'repudium'),
    (r'\brepudio\b', 'repudium'),
    (r'\brepudio\b', 'repudio'),
    (r'\brepudiosas\b', 'repudiosus'),
    (r'\brepudium\b', 'repudium'),
    (r'\brepudiumque\b', 'repudium'),
    (r'\brepuerascam\b', 'repuerasco'),
    (r'\brepuerascere\b', 'repuerasco'),
    (r'\brepuerascis\b', 'repuerasco'),
    (r'\brepuerascunt\b', 'repuerasco'),
    (r'\brepugna\b', 'repugno'),
    (r'\brepugnabant\b', 'repugno'),
    (r'\brepugnabat\b', 'repugno'),
    (r'\brepugnabis\b', 'repugno'),
    (r'\brepugnabit\b', 'repugno'),
    (r'\brepugnabo\b', 'repugno'),
    (r'\brepugnabunt\b', 'repugno'),
    (r'\brepugnamus\b', 'repugno'),
    (r'\brepugnandi\b', 'repugno'),
    (r'\brepugnando\b', 'repugno'),
    (r'\brepugnandum\b', 'repugno'),
    (r'\brepugnans\b', 'repugno'),
    (r'\brepugnant\b', 'repugno'),
    (r'\brepugnante\b', 'repugno'),
    (r'\brepugnantem\b', 'repugno'),
    (r'\brepugnanter\b', 'repugnanter'),
    (r'\brepugnantes\b', 'repugno'),
    (r'\brepugnantesque\b', 'repugno'),
    (r'\brepugnanti\b', 'repugno'),
    (r'\brepugnantia\b', 'repugnantia1'),
    (r'\brepugnantia\b', 'repugnantia1'),
    (r'\brepugnantia\b', 'repugno'),
    (r'\brepugnantiam\b', 'repugnantia1'),
    (r'\brepugnantibus\b', 'repugnantia1'),
    (r'\brepugnantibus\b', 'repugno'),
    (r'\brepugnantibusque\b', 'repugnantia1'),
    (r'\brepugnantibusque\b', 'repugno'),
    (r'\brepugnantis\b', 'repugno'),
    (r'\brepugnantium\b', 'repugnantia1'),
    (r'\brepugnantium\b', 'repugno'),
    (r'\brepugnantiumve\b', 'repugnantia1'),
    (r'\brepugnantiumve\b', 'repugno'),
    (r'\brepugnarat\b', 'repugno'),
    (r'\brepugnare\b', 'repugno'),
    (r'\brepugnarem\b', 'repugno'),
    (r'\brepugnarent\b', 'repugno'),
    (r'\brepugnaret\b', 'repugno'),
    (r'\brepugnari\b', 'repugno'),
    (r'\brepugnarier\b', 'repugno'),
    (r'\brepugnarim\b', 'repugno'),
    (r'\brepugnarunt\b', 'repugno'),
    (r'\brepugnas\b', 'repugno'),
    (r'\brepugnasse\b', 'repugno'),
    (r'\brepugnasses\b', 'repugno'),
    (r'\brepugnasset\b', 'repugno'),
    (r'\brepugnasti\b', 'repugno'),
    (r'\brepugnat\b', 'repugno'),
    (r'\brepugnate\b', 'repugno'),
    (r'\brepugnatione\b', 'repugnatio'),
    (r'\brepugnationes\b', 'repugnatio'),
    (r'\brepugnatoriis\b', 'repugnatorius'),
    (r'\brepugnatum\b', 'repugno'),
    (r'\brepugnatur\b', 'repugno'),
    (r'\brepugnauerat\b', 'repugno'),
    (r'\brepugnauerit\b', 'repugno'),
    (r'\brepugnauit\b', 'repugno'),
    (r'\brepugnaverat\b', 'repugno'),
    (r'\brepugnavi\b', 'repugno'),
    (r'\brepugnavit\b', 'repugno'),
    (r'\brepugnemus\b', 'repugno'),
    (r'\brepugnent\b', 'repugno'),
    (r'\brepugnes\b', 'repugno'),
    (r'\brepugnet\b', 'repugno'),
    (r'\brepugnetis\b', 'repugno'),
    (r'\brepugnetque\b', 'repugno'),
    (r'\brepugno\b', 'repugno'),
    (r'\brepulit\b', 'repello'),
    (r'\brepullescant\b', 'repullesco'),
    (r'\brepullescentem\b', 'repullesco'),
    (r'\brepullulant\b', 'repullulo'),
    (r'\brepullulat\b', 'repullulo'),
    (r'\brepulsa\b', 'repulsa'),
    (r'\brepulsa\b', 'repello'),
    (r'\brepulsa\b', 'repulso'),
    (r'\brepulsae\b', 'repulsa'),
    (r'\brepulsae\b', 'repello'),
    (r'\brepulsam\b', 'repulsa'),
    (r'\brepulsam\b', 'repello'),
    (r'\brepulsantes\b', 'repulso'),
    (r'\brepulsanti\b', 'repulso'),
    (r'\brepulsaque\b', 'repulsa'),
    (r'\brepulsaque\b', 'repello'),
    (r'\brepulsaque\b', 'repulso'),
    (r'\brepulsarum\b', 'repulsa'),
    (r'\brepulsarum\b', 'repello'),
    (r'\brepulsas\b', 'repulsa'),
    (r'\brepulsas\b', 'repello'),
    (r'\brepulsas\b', 'repulso'),
    (r'\brepulsi\b', 'repello'),
    (r'\brepulsionis\b', 'repulsio'),
    (r'\brepulsior\b', 'repello'),
    (r'\brepulsique\b', 'repello'),
    (r'\brepulsis\b', 'repulsa'),
    (r'\brepulsis\b', 'repello'),
    (r'\brepulsisque\b', 'repulsa'),
    (r'\brepulsisque\b', 'repello'),
    (r'\brepulso\b', 'repello'),
    (r'\brepulso\b', 'repulso'),
    (r'\brepulsoque\b', 'repello'),
    (r'\brepulsoque\b', 'repulso'),
    (r'\brepulsos\b', 'repello'),
    (r'\brepulsu\b', 'repulsus2'),
    (r'\brepulsu\b', 'repello'),
    (r'\brepulsum\b', 'repulsus2'),
    (r'\brepulsum\b', 'repello'),
    (r'\brepulsumst\b', 'repulsus2'),
    (r'\brepulsumst\b', 'repello'),
    (r'\brepulsurum\b', 'repello'),
    (r'\brepulsus\b', 'repulsus2'),
    (r'\brepulsus\b', 'repello'),
    (r'\brepungere\b', 'repungo'),
    (r'\brepunt\b', 'repo'),
    (r'\brepurgabat\b', 'repurgo'),
    (r'\brepurganda\b', 'repurgo'),
    (r'\brepurgandi\b', 'repurgo'),
    (r'\brepurgando\b', 'repurgo'),
    (r'\brepurgandorum\b', 'repurgo'),
    (r'\brepurgandum\b', 'repurgo'),
    (r'\brepurgans\b', 'repurgo'),
    (r'\brepurgant\b', 'repurgo'),
    (r'\brepurgare\b', 'repurgo'),
    (r'\brepurgarent\b', 'repurgo'),
    (r'\brepurgari\b', 'repurgo'),
    (r'\brepurgat\b', 'repurgo'),
    (r'\brepurgata\b', 'repurgo'),
    (r'\brepurgatis\b', 'repurgo'),
    (r'\brepurgato\b', 'repurgo'),
    (r'\brepurgatumque\b', 'repurgo'),
    (r'\brepurgatur\b', 'repurgo'),
    (r'\brepurgauit\b', 'repurgo'),
    (r'\brepurgavit\b', 'repurgo'),
    (r'\brepurgetur\b', 'repurgo'),
    (r'\breputa\b', 'reputo'),
    (r'\breputabam\b', 'reputo'),
    (r'\breputabamus\b', 'reputo'),
    (r'\breputabant\b', 'reputo'),
    (r'\breputabat\b', 'reputo'),
    (r'\breputabatur\b', 'reputo'),
    (r'\breputabis\b', 'reputo'),
    (r'\breputabit\b', 'reputo'),
    (r'\breputabitis\b', 'reputo'),
    (r'\breputabitur\b', 'reputo'),
    (r'\breputabuntur\b', 'reputo'),
    (r'\breputando\b', 'reputo'),
    (r'\breputandos\b', 'reputo'),
    (r'\breputans\b', 'reputo'),
    (r'\breputansque\b', 'reputo'),
    (r'\breputant\b', 'reputo'),
    (r'\breputante\b', 'reputo'),
    (r'\breputantem\b', 'reputo'),
    (r'\breputantes\b', 'reputo'),
    (r'\breputanti\b', 'reputo'),
    (r'\breputantibus\b', 'reputo'),
    (r'\breputantis\b', 'reputo'),
    (r'\breputantium\b', 'reputo'),
    (r'\breputantur\b', 'reputo'),
    (r'\breputare\b', 'reputo'),
    (r'\breputarem\b', 'reputo'),
    (r'\breputaremus\b', 'reputo'),
    (r'\breputarent\b', 'reputo'),
    (r'\breputaret\b', 'reputo'),
    (r'\breputari\b', 'reputo'),
    (r'\breputas\b', 'reputo'),
    (r'\breputat\b', 'reputo'),
    (r'\breputata\b', 'reputo'),
    (r'\breputatae\b', 'reputo'),
    (r'\breputate\b', 'reputo'),
    (r'\breputati\b', 'reputo'),
    (r'\breputatio\b', 'reputatio'),
    (r'\breputatione\b', 'reputatio'),
    (r'\breputationem\b', 'reputatio'),
    (r'\breputationes\b', 'reputatio'),
    (r'\breputationis\b', 'reputatio'),
    (r'\breputatis\b', 'reputo'),
    (r'\breputato\b', 'reputo'),
    (r'\breputatum\b', 'reputo'),
    (r'\breputatur\b', 'reputo'),
    (r'\breputaturum\b', 'reputo'),
    (r'\breputaturus\b', 'reputo'),
    (r'\breputatus\b', 'reputo'),
    (r'\breputaueris\b', 'reputo'),
    (r'\breputauerit\b', 'reputo'),
    (r'\breputaverint\b', 'reputo'),
    (r'\breputaveris\b', 'reputo'),
    (r'\breputaveritis\b', 'reputo'),
    (r'\breputavi\b', 'reputo'),
    (r'\breputavimus\b', 'reputo'),
    (r'\breputavisse\b', 'reputo'),
    (r'\breputavit\b', 'reputo'),
    (r'\breputem\b', 'reputo'),
    (r'\breputemus\b', 'reputo'),
    (r'\breputent\b', 'reputo'),
    (r'\breputentur\b', 'reputo'),
    (r'\breputes\b', 'reputo'),
    (r'\breputet\b', 'reputo'),
    (r'\breputetur\b', 'reputo'),
    (r'\breputo\b', 'reputo'),
    (r'\breque\b', 'res'),
    (r'\breque\b', 'rus'),
    (r'\breque\b', 'reor'),
    (r'\brequiem\b', 'requies'),
    (r'\brequiemque\b', 'requies'),
    (r'\brequierant\b', 'requies'),
    (r'\brequierit\b', 'requies'),
    (r'\brequierunt\b', 'requies'),
    (r'\brequies\b', 'requies'),
    (r'\brequiescam\b', 'requiesco'),
    (r'\brequiescant\b', 'requiesco'),
    (r'\brequiescas\b', 'requiesco'),
    (r'\brequiescat\b', 'requiesco'),
    (r'\brequiescatis\b', 'requiesco'),
    (r'\brequiesce\b', 'requiesco'),
    (r'\brequiescebant\b', 'requiesco'),
    (r'\brequiescebat\b', 'requiesco'),
    (r'\brequiescemus\b', 'requiesco'),
    (r'\brequiescendi\b', 'requiesco'),
    (r'\brequiescendum\b', 'requiesco'),
    (r'\brequiescens\b', 'requiesco'),
    (r'\brequiescent\b', 'requiesco'),
    (r'\brequiescentem\b', 'requiesco'),
    (r'\brequiescenti\b', 'requiesco'),
    (r'\brequiescere\b', 'requiesco'),
    (r'\brequiescerem\b', 'requiesco'),
    (r'\brequiescerent\b', 'requiesco'),
    (r'\brequiesceret\b', 'requiesco'),
    (r'\brequiesces\b', 'requiesco'),
    (r'\brequiescet\b', 'requiesco'),
    (r'\brequiescimus\b', 'requiesco'),
    (r'\brequiescis\b', 'requiesco'),
    (r'\brequiescit\b', 'requiesco'),
    (r'\brequiescite\b', 'requiesco'),
    (r'\brequiesco\b', 'requiesco'),
    (r'\brequiescunt\b', 'requiesco'),
    (r'\brequiesque\b', 'requies'),
    (r'\brequiesse\b', 'requiesco'),
    (r'\brequiesset\b', 'requiesco'),
    (r'\brequieta\b', 'requiesco'),
    (r'\brequietam\b', 'requiesco'),
    (r'\brequiete\b', 'requies'),
    (r'\brequiete\b', 'requiesco'),
    (r'\brequietem\b', 'requies'),
    (r'\brequieti\b', 'requies'),
    (r'\brequieti\b', 'requiesco'),
    (r'\brequietionem\b', 'requietio'),
    (r'\brequietionis\b', 'requietio'),
    (r'\brequietionum\b', 'requietio'),
    (r'\brequietior\b', 'requiesco'),
    (r'\brequietis\b', 'requies'),
    (r'\brequietis\b', 'requiesco'),
    (r'\brequieto\b', 'requiesco'),
    (r'\brequietos\b', 'requiesco'),
    (r'\brequietum\b', 'requies'),
    (r'\brequietum\b', 'requiesco'),
    (r'\brequieturam\b', 'requiesco'),
    (r'\brequietus\b', 'requiesco'),
    (r'\brequieuerit\b', 'requiesco'),
    (r'\brequieuit\b', 'requiesco'),
    (r'\brequieverat\b', 'requiesco'),
    (r'\brequieverint\b', 'requiesco'),
    (r'\brequieverit\b', 'requiesco'),
    (r'\brequieverunt\b', 'requiesco'),
    (r'\brequievi\b', 'requiesco'),
    (r'\brequievimus\b', 'requiesco'),
    (r'\brequievissent\b', 'requiesco'),
    (r'\brequievisset\b', 'requiesco'),
    (r'\brequievit\b', 'requiesco'),
    (r'\brequievitque\b', 'requiesco'),
    (r'\brequiram\b', 'requiro'),
    (r'\brequiramus\b', 'requiro'),
    (r'\brequirant\b', 'requiro'),
    (r'\brequirantur\b', 'requiro'),
    (r'\brequiras\b', 'requiro'),
    (r'\brequirat\b', 'requiro'),
    (r'\brequiratis\b', 'requiro'),
    (r'\brequiratur\b', 'requiro'),
    (r'\brequire\b', 'requiro'),
    (r'\brequirebam\b', 'requiro'),
    (r'\brequirebamus\b', 'requiro'),
    (r'\brequirebant\b', 'requiro'),
    (r'\brequirebas\b', 'requiro'),
    (r'\brequirebat\b', 'requiro'),
    (r'\brequirebatur\b', 'requiro'),
    (r'\brequiremus\b', 'requiro'),
    (r'\brequirenda\b', 'requiro'),
    (r'\brequirendam\b', 'requiro'),
    (r'\brequirendas\b', 'requiro'),
    (r'\brequirendi\b', 'requiro'),
    (r'\brequirendis\b', 'requiro'),
    (r'\brequirendo\b', 'requiro'),
    (r'\brequirendorum\b', 'requiro'),
    (r'\brequirendos\b', 'requiro'),
    (r'\brequirendum\b', 'requiro'),
    (r'\brequirendus\b', 'requiro'),
    (r'\brequirens\b', 'requiro'),
    (r'\brequirent\b', 'requiro'),
    (r'\brequirente\b', 'requiro'),
    (r'\brequirentem\b', 'requiro'),
    (r'\brequirentes\b', 'requiro'),
    (r'\brequirenti\b', 'requiro'),
    (r'\brequirentibus\b', 'requiro'),
    (r'\brequirentis\b', 'requiro'),
    (r'\brequirentium\b', 'requiro'),
    (r'\brequirentur\b', 'requiro'),
    (r'\brequirere\b', 'requiro'),
    (r'\brequirerem\b', 'requiro'),
    (r'\brequireremus\b', 'requiro'),
    (r'\brequirerent\b', 'requiro'),
    (r'\brequirerentur\b', 'requiro'),
    (r'\brequireres\b', 'requiro'),
    (r'\brequireret\b', 'requiro'),
    (r'\brequireris\b', 'requiro'),
    (r'\brequires\b', 'requiro'),
    (r'\brequiret\b', 'requiro'),
    (r'\brequiretis\b', 'requiro'),
    (r'\brequiretur\b', 'requiro'),
    (r'\brequiri\b', 'requiro'),
    (r'\brequirimus\b', 'requiro'),
    (r'\brequiris\b', 'requiro'),
    (r'\brequirit\b', 'requiro'),
    (r'\brequiritas\b', 'requirito'),
    (r'\brequirite\b', 'requiro'),
    (r'\brequiritis\b', 'requiro'),
    (r'\brequiritur\b', 'requiro'),
    (r'\brequiro\b', 'requiro'),
    (r'\brequirunt\b', 'requiro'),
    (r'\brequiruntque\b', 'requiro'),
    (r'\brequiruntur\b', 'requiro'),
    (r'\brequis\b', 'requies'),
    (r'\brequisieras\b', 'requies'),
    (r'\brequisierim\b', 'requies'),
    (r'\brequisierint\b', 'requies'),
    (r'\brequisierit\b', 'requies'),
    (r'\brequisiero\b', 'requies'),
    (r'\brequisierunt\b', 'requies'),
    (r'\brequisiit\b', 'requies'),
    (r'\brequisisse\b', 'requies'),
    (r'\brequisissent\b', 'requies'),
    (r'\brequisisset\b', 'requies'),
    (r'\brequisisti\b', 'requies'),
    (r'\brequisita\b', 'requies'),
    (r'\brequisitam\b', 'requies'),
    (r'\brequisitas\b', 'requies'),
    (r'\brequisitio\b', 'requisitio'),
    (r'\brequisitis\b', 'requies'),
    (r'\brequisitos\b', 'requies'),
    (r'\brequisitum\b', 'requies'),
    (r'\brequisituros\b', 'requies'),
    (r'\brequisiturus\b', 'requies'),
    (r'\brequisitus\b', 'requies'),
    (r'\brequisiui\b', 'requies'),
    (r'\brequisiuit\b', 'requies'),
    (r'\brequisiverunt\b', 'requies'),
    (r'\brequisivi\b', 'requies'),
    (r'\brequisivimus\b', 'requies'),
    (r'\brequisivit\b', 'requies'),
    (r'\brere\b', 'reor'),
    (r'\breremur\b', 'reor'),
    (r'\breret\b', 'reor'),
    (r'\brerin\b', 'repleo'),
    (r'\brerin\b', 'reor'),
    (r'\breris\b', 'repleo'),
    (r'\breris\b', 'reor'),
    (r'\brerit\b', 'repleo'),
    (r'\brerum\b', 'res'),
    (r'\brerumne\b', 'res'),
    (r'\brerumque\b', 'res'),
    (r'\bres\b', 'res'),
    (r'\bres\b', 'reor'),
    (r'\bresacrare\b', 're-sacro'),
    (r'\bresaeviat\b', 'resaevio'),
    (r'\bresalutandi\b', 'resaluto'),
    (r'\bresalutantis\b', 'resaluto'),
    (r'\bresalutantur\b', 'resaluto'),
    (r'\bresalutare\b', 'resaluto'),
    (r'\bresalutas\b', 'resaluto'),
    (r'\bresalutat\b', 'resaluto'),
    (r'\bresalutatione\b', 'resalutatio'),
    (r'\bresalutatis\b', 'resaluto'),
    (r'\bresalutatum\b', 'resaluto'),
    (r'\bresalutaturum\b', 'resaluto'),
    (r'\bresaluto\b', 'resaluto'),
    (r'\bresanuit\b', 'resanesco'),
    (r'\bresarciat\b', 'resarcio'),
    (r'\bresarcienda\b', 'resarcio'),
    (r'\bresarciendum\b', 'resarcio'),
    (r'\bresarcietur\b', 'resarcio'),
    (r'\bresarcire\b', 'resarcio'),
    (r'\bresarciri\b', 'resarcio'),
    (r'\bresarcito\b', 'resarcio'),
    (r'\bresarciunt\b', 'resarcio'),
    (r'\bresci\b', 're-scio'),
    (r'\brescierint\b', 're-scio'),
    (r'\brescieris\b', 're-scio'),
    (r'\brescierit\b', 're-scio'),
    (r'\brescierunt\b', 're-scio'),
    (r'\bresciit\b', 're-scio'),
    (r'\brescindam\b', 'rescindo'),
    (r'\brescindamus\b', 'rescindo'),
    (r'\brescindant\b', 'rescindo'),
    (r'\brescindantur\b', 'rescindo'),
    (r'\brescindas\b', 'rescindo'),
    (r'\brescindat\b', 'rescindo'),
    (r'\brescindatur\b', 'rescindo'),
    (r'\brescindebant\b', 'rescindo'),
    (r'\brescindebat\b', 'rescindo'),
    (r'\brescindenda\b', 'rescindo'),
    (r'\brescindendae\b', 'rescindo'),
    (r'\brescindendam\b', 'rescindo'),
    (r'\brescindendi\b', 'rescindo'),
    (r'\brescindendo\b', 'rescindo'),
    (r'\brescindendos\b', 'rescindo'),
    (r'\brescindendum\b', 'rescindo'),
    (r'\brescindent\b', 'rescindo'),
    (r'\brescindentes\b', 'rescindo'),
    (r'\brescindenti\b', 'rescindo'),
    (r'\brescindere\b', 'rescindo'),
    (r'\brescinderem\b', 'rescindo'),
    (r'\brescinderent\b', 'rescindo'),
    (r'\brescinderentur\b', 'rescindo'),
    (r'\brescinderes\b', 'rescindo'),
    (r'\brescinderet\b', 'rescindo'),
    (r'\brescindes\b', 'rescindo'),
    (r'\brescindetur\b', 'rescindo'),
    (r'\brescindi\b', 'rescindo'),
    (r'\brescindit\b', 'rescindo'),
    (r'\brescindito\b', 'rescindo'),
    (r'\brescinditur\b', 'rescindo'),
    (r'\brescindunt\b', 'rescindo'),
    (r'\brescinduntur\b', 'rescindo'),
    (r'\brescire\b', 're-scio'),
    (r'\brescires\b', 're-scio'),
    (r'\bresciscam\b', 'rescisco'),
    (r'\bresciscant\b', 'rescisco'),
    (r'\bresciscat\b', 'rescisco'),
    (r'\bresciscent\b', 'rescisco'),
    (r'\bresciscere\b', 'rescisco'),
    (r'\bresciscerem\b', 'rescisco'),
    (r'\bresciscerent\b', 'rescisco'),
    (r'\brescisceres\b', 'rescisco'),
    (r'\brescisceret\b', 'rescisco'),
    (r'\brescisces\b', 'rescisco'),
    (r'\bresciscet\b', 'rescisco'),
    (r'\brescisco\b', 'rescisco'),
    (r'\bresciscunt\b', 'rescisco'),
    (r'\brescisse\b', 're-scio'),
    (r'\brescissem\b', 're-scio'),
    (r'\brescissemus\b', 're-scio'),
    (r'\brescissent\b', 're-scio'),
    (r'\brescisset\b', 're-scio'),
    (r'\brescissio\b', 'rescissio'),
    (r'\brescissionem\b', 'rescissio'),
    (r'\brescissoria\b', 'rescissorius'),
    (r'\brescissoria\b', 'rescissorius'),
    (r'\brescissoriae\b', 'rescissorius'),
    (r'\brescissoriam\b', 'rescissorius'),
    (r'\brescit\b', 're-scio'),
    (r'\brescitum\b', 're-scio'),
    (r'\brescitumst\b', 're-scio'),
    (r'\brescituros\b', 're-scio'),
    (r'\bresciuere\b', 're-scio'),
    (r'\bresciuero\b', 're-scio'),
    (r'\bresciuerunt\b', 're-scio'),
    (r'\bresciui\b', 're-scio'),
    (r'\bresciuit\b', 're-scio'),
    (r'\brescivere\b', 're-scio'),
    (r'\bresciverim\b', 're-scio'),
    (r'\bresciverit\b', 're-scio'),
    (r'\brescivi\b', 're-scio'),
    (r'\brescivisse\b', 're-scio'),
    (r'\brescivisti\b', 're-scio'),
    (r'\brescivit\b', 're-scio'),
    (r'\brescribam\b', 'rescribo'),
    (r'\brescribamus\b', 'rescribo'),
    (r'\brescribas\b', 'rescribo'),
    (r'\brescribat\b', 'rescribo'),
    (r'\brescribatis\b', 'rescribo'),
    (r'\brescribatur\b', 'rescribo'),
    (r'\brescribe\b', 'rescribo'),
    (r'\brescribebam\b', 'rescribo'),
    (r'\brescribenda\b', 'rescribo'),
    (r'\brescribendi\b', 'rescribo'),
    (r'\brescribendis\b', 'rescribo'),
    (r'\brescribendo\b', 'rescribo'),
    (r'\brescribendum\b', 'rescribo'),
    (r'\brescribere\b', 'rescribo'),
    (r'\brescriberem\b', 'rescribo'),
    (r'\brescriberemus\b', 'rescribo'),
    (r'\brescriberes\b', 'rescribo'),
    (r'\brescriberet\b', 'rescribo'),
    (r'\brescriberetur\b', 'rescribo'),
    (r'\brescribes\b', 'rescribo'),
    (r'\brescribi\b', 'rescribo'),
    (r'\brescribis\b', 'rescribo'),
    (r'\brescribit\b', 'rescribo'),
    (r'\brescribite\b', 'rescribo'),
    (r'\brescribo\b', 'rescribo'),
    (r'\brescripseram\b', 'rescribo'),
    (r'\brescripserant\b', 'rescribo'),
    (r'\brescripserat\b', 'rescribo'),
    (r'\brescripsere\b', 'rescribo'),
    (r'\brescripserim\b', 'rescribo'),
    (r'\brescripserint\b', 'rescribo'),
    (r'\brescripseris\b', 'rescribo'),
    (r'\brescripserit\b', 'rescribo'),
    (r'\brescripsero\b', 'rescribo'),
    (r'\brescripserunt\b', 'rescribo'),
    (r'\brescripsi\b', 'rescribo'),
    (r'\brescripsimus\b', 'rescribo'),
    (r'\brescripsisse\b', 'rescribo'),
    (r'\brescripsissem\b', 'rescribo'),
    (r'\brescripsissent\b', 'rescribo'),
    (r'\brescripsisses\b', 'rescribo'),
    (r'\brescripsisset\b', 'rescribo'),
    (r'\brescripsisti\b', 'rescribo'),
    (r'\brescripsit\b', 'rescribo'),
    (r'\brescripta\b', 'rescriptum'),
    (r'\brescripta\b', 'rescribo'),
    (r'\brescriptae\b', 'rescribo'),
    (r'\brescriptam\b', 'rescribo'),
    (r'\brescripti\b', 'rescriptum'),
    (r'\brescripti\b', 'rescribo'),
    (r'\brescriptione\b', 'rescriptio'),
    (r'\brescriptiones\b', 'rescriptio'),
    (r'\brescriptis\b', 'rescriptum'),
    (r'\brescriptis\b', 'rescribo'),
    (r'\brescripto\b', 'rescriptum'),
    (r'\brescripto\b', 'rescribo'),
    (r'\brescriptu\b', 'rescribo'),
    (r'\brescriptum\b', 'rescriptum'),
    (r'\brescriptum\b', 'rescribo'),
    (r'\brescripturum\b', 'rescribo'),
    (r'\bresculas\b', 'recula'),
    (r'\breseca\b', 'reseco'),
    (r'\bresecabimus\b', 'reseco'),
    (r'\bresecabis\b', 'reseco'),
    (r'\bresecabitur\b', 'reseco'),
    (r'\bresecanda\b', 'reseco'),
    (r'\bresecandae\b', 'reseco'),
    (r'\bresecandaque\b', 'reseco'),
    (r'\bresecando\b', 'reseco'),
    (r'\bresecandorum\b', 'reseco'),
    (r'\bresecandum\b', 'reseco'),
    (r'\bresecandus\b', 'reseco'),
    (r'\bresecantur\b', 'reseco'),
    (r'\bresecare\b', 'reseco'),
    (r'\bresecari\b', 'reseco'),
    (r'\bresecat\b', 'reseco'),
    (r'\bresecato\b', 'reseco'),
    (r'\bresecatur\b', 'reseco'),
    (r'\bresecem\b', 'reseco'),
    (r'\bresecentur\b', 'reseco'),
    (r'\breseces\b', 'reseco'),
    (r'\bresecet\b', 'reseco'),
    (r'\breseco\b', 'reseco'),
    (r'\bresecrare\b', 'resecro'),
    (r'\bresecrari\b', 'resecro'),
    (r'\bresecro\b', 'resecro'),
    (r'\bresecroque\b', 'resecro'),
    (r'\bresecta\b', 'reseco'),
    (r'\bresectae\b', 'reseco'),
    (r'\bresectam\b', 'reseco'),
    (r'\bresectas\b', 'reseco'),
    (r'\bresecti\b', 'reseco'),
    (r'\bresectio\b', 'resectio'),
    (r'\bresectione\b', 'resectio'),
    (r'\bresectionem\b', 'resectio'),
    (r'\bresectionibus\b', 'resectio'),
    (r'\bresectionis\b', 'resectio'),
    (r'\bresectis\b', 'reseco'),
    (r'\bresecto\b', 'reseco'),
    (r'\bresectum\b', 'reseco'),
    (r'\bresecuta\b', 're-sequor'),
    (r'\breseda\b', 'reseda'),
    (r'\breseda\b', 'resedo'),
    (r'\bresedam\b', 'reseda'),
    (r'\bresederant\b', 'resedo'),
    (r'\bresederat\b', 'resedo'),
    (r'\bresedere\b', 'resedo'),
    (r'\bresederint\b', 'resedo'),
    (r'\bresederit\b', 'resedo'),
    (r'\bresederunt\b', 'resedo'),
    (r'\bresedi\b', 'resedo'),
    (r'\bresedimus\b', 'resedo'),
    (r'\bresedisse\b', 'resedo'),
    (r'\bresedissent\b', 'resedo'),
    (r'\bresedisset\b', 'resedo'),
    (r'\bresedit\b', 'resedo'),
    (r'\breseminet\b', 'resemino'),
    (r'\bresera\b', 'resero2'),
    (r'\breserabis\b', 'resero2'),
    (r'\breserabo\b', 'resero2'),
    (r'\breseramus\b', 'resero1'),
    (r'\breseramus\b', 'resero2'),
    (r'\breseranda\b', 'resero2'),
    (r'\breserandum\b', 'resero2'),
    (r'\breserans\b', 'resero2'),
    (r'\breserant\b', 'resero1'),
    (r'\breserant\b', 'resero2'),
    (r'\breserantem\b', 'resero2'),
    (r'\breserantque\b', 'resero1'),
    (r'\breserantque\b', 'resero2'),
    (r'\breserantur\b', 'resero2'),
    (r'\breserantur\b', 'resero1'),
    (r'\breserare\b', 'resero2'),
    (r'\breserare\b', 'resero1'),
    (r'\breserari\b', 'resero2'),
    (r'\breseras\b', 'resero1'),
    (r'\breseras\b', 'resero2'),
    (r'\breserasse\b', 'resero2'),
    (r'\breserat\b', 'resero1'),
    (r'\breserat\b', 'resero2'),
    (r'\breserata\b', 'resero2'),
    (r'\breseratae\b', 'resero2'),
    (r'\breseratam\b', 'resero2'),
    (r'\breserate\b', 'resero2'),
    (r'\breserati\b', 'resero2'),
    (r'\breseratis\b', 'resero1'),
    (r'\breseratis\b', 'resero2'),
    (r'\breserato\b', 'resero2'),
    (r'\breseratque\b', 'resero1'),
    (r'\breseratque\b', 'resero2'),
    (r'\breseratum\b', 'reseratus'),
    (r'\breseratum\b', 'resero2'),
    (r'\breseratur\b', 'resero2'),
    (r'\breseratur\b', 'resero1'),
    (r'\breserauerat\b', 'resero2'),
    (r'\breseraueris\b', 'resero2'),
    (r'\breserauit\b', 'resero2'),
    (r'\breseravimus\b', 'resero2'),
    (r'\breserenda\b', 'resero1'),
    (r'\breserent\b', 'resero1'),
    (r'\breserent\b', 'resero2'),
    (r'\breserere\b', 'resero1'),
    (r'\breserere\b', 'resero2'),
    (r'\breseret\b', 'resero1'),
    (r'\breseret\b', 'resero2'),
    (r'\breseretque\b', 'resero1'),
    (r'\breseretque\b', 'resero2'),
    (r'\breseretur\b', 'resero1'),
    (r'\breseretur\b', 'resero2'),
    (r'\breseritur\b', 'resero1'),
    (r'\breserua\b', 'reservo'),
    (r'\breseruabantur\b', 'reservo'),
    (r'\breseruabuntur\b', 'reservo'),
    (r'\breseruamur\b', 'reservo'),
    (r'\breseruanda\b', 'reservo'),
    (r'\breseruandae\b', 'reservo'),
    (r'\breseruandi\b', 'reservo'),
    (r'\breseruandos\b', 'reservo'),
    (r'\breseruandosque\b', 'reservo'),
    (r'\breseruandum\b', 'reservo'),
    (r'\breseruandus\b', 'reservo'),
    (r'\breseruans\b', 'reservo'),
    (r'\breseruant\b', 'reservo'),
    (r'\breseruantur\b', 'reservo'),
    (r'\breseruarat\b', 'reservo'),
    (r'\breseruare\b', 'reservo'),
    (r'\breseruarem\b', 'reservo'),
    (r'\breseruarent\b', 'reservo'),
    (r'\breseruarentur\b', 'reservo'),
    (r'\breseruaret\b', 'reservo'),
    (r'\breseruaretur\b', 'reservo'),
    (r'\breseruari\b', 'reservo'),
    (r'\breseruarunt\b', 'reservo'),
    (r'\breseruas\b', 'reservo'),
    (r'\breseruasse\b', 'reservo'),
    (r'\breseruassemus\b', 'reservo'),
    (r'\breseruassent\b', 'reservo'),
    (r'\breseruasset\b', 'reservo'),
    (r'\breseruat\b', 'reservo'),
    (r'\breseruate\b', 'reservo'),
    (r'\breseruato\b', 'reservo'),
    (r'\breseruatur\b', 'reservo'),
    (r'\breseruauerat\b', 'reservo'),
    (r'\breseruauere\b', 'reservo'),
    (r'\breseruaueris\b', 'reservo'),
    (r'\breseruauit\b', 'reservo'),
    (r'\breseruem\b', 'reservo'),
    (r'\breseruemus\b', 'reservo'),
    (r'\breseruent\b', 'reservo'),
    (r'\breseruentur\b', 'reservo'),
    (r'\breseruet\b', 'reservo'),
    (r'\breseruetur\b', 'reservo'),
    (r'\breseruo\b', 'reservo'),
    (r'\breservabam\b', 'reservo'),
    (r'\breservabant\b', 'reservo'),
    (r'\breservabas\b', 'reservo'),
    (r'\breservabat\b', 'reservo'),
    (r'\breservabimus\b', 'reservo'),
    (r'\breservabit\b', 'reservo'),
    (r'\breservabitur\b', 'reservo'),
    (r'\breservabo\b', 'reservo'),
    (r'\breservabunt\b', 'reservo'),
    (r'\breservandum\b', 'reservo'),
    (r'\breservandus\b', 'reservo'),
    (r'\breservans\b', 'reservo'),
    (r'\breservant\b', 'reservo'),
    (r'\breservantem\b', 'reservo'),
    (r'\breservantes\b', 'reservo'),
    (r'\breservantur\b', 'reservo'),
    (r'\breservare\b', 'reservo'),
    (r'\breservarem\b', 'reservo'),
    (r'\breservares\b', 'reservo'),
    (r'\breservaret\b', 'reservo'),
    (r'\breservaretur\b', 'reservo'),
    (r'\breservari\b', 'reservo'),
    (r'\breservarit\b', 'reservo'),
    (r'\breservarunt\b', 'reservo'),
    (r'\breservas\b', 'reservo'),
    (r'\breservasse\b', 'reservo'),
    (r'\breservasset\b', 'reservo'),
    (r'\breservasti\b', 'reservo'),
    (r'\breservastis\b', 'reservo'),
    (r'\breservat\b', 'reservo'),
    (r'\breservata\b', 'reservo'),
    (r'\breservatam\b', 'reservo'),
    (r'\breservate\b', 'reservo'),
    (r'\breservati\b', 'reservo'),
    (r'\breservatis\b', 'reservo'),
    (r'\breservato\b', 'reservo'),
    (r'\breservatum\b', 'reservo'),
    (r'\breservatur\b', 'reservo'),
    (r'\breservatus\b', 'reservo'),
    (r'\breservaverant\b', 'reservo'),
    (r'\breservavi\b', 'reservo'),
    (r'\breservavisset\b', 'reservo'),
    (r'\breservavit\b', 'reservo'),
    (r'\breservemini\b', 'reservo'),
    (r'\breservemur\b', 'reservo'),
    (r'\breservemus\b', 'reservo'),
    (r'\breservent\b', 'reservo'),
    (r'\breserventur\b', 'reservo'),
    (r'\breserves\b', 'reservo'),
    (r'\breservet\b', 'reservo'),
    (r'\breservetis\b', 'reservo'),
    (r'\breservetur\b', 'reservo'),
    (r'\breservo\b', 'reservo'),
    (r'\breservor\b', 'reservo'),
    (r'\breseverunt\b', 'resero1'),
    (r'\bresidamus\b', 'resido'),
    (r'\bresidant\b', 'resido'),
    (r'\bresidat\b', 'resido'),
    (r'\breside\b', 'resideo'),
    (r'\bresideat\b', 'resideo'),
    (r'\bresidebant\b', 'resideo'),
    (r'\bresidebat\b', 'resideo'),
    (r'\bresidebis\b', 'resideo'),
    (r'\bresidebit\b', 'resideo'),
    (r'\bresidebunt\b', 'resideo'),
    (r'\bresidendi\b', 'resideo'),
    (r'\bresidendo\b', 'resideo'),
    (r'\bresidens\b', 'resideo'),
    (r'\bresident\b', 'resido'),
    (r'\bresident\b', 'resideo'),
    (r'\bresidente\b', 'resideo'),
    (r'\bresidentem\b', 'resideo'),
    (r'\bresidentes\b', 'resideo'),
    (r'\bresidenti\b', 'resideo'),
    (r'\bresidentibus\b', 'resideo'),
    (r'\bresidentis\b', 'resideo'),
    (r'\bresidentur\b', 'resido'),
    (r'\bresidentur\b', 'resideo'),
    (r'\bresidere\b', 'resido'),
    (r'\bresidere\b', 'resideo'),
    (r'\bresiderent\b', 'resideo'),
    (r'\bresideret\b', 'resideo'),
    (r'\bresides\b', 'resido'),
    (r'\bresides\b', 'resideo'),
    (r'\bresidesque\b', 'resido'),
    (r'\bresidesque\b', 'resideo'),
    (r'\bresidet\b', 'resido'),
    (r'\bresidet\b', 'resideo'),
    (r'\bresidi\b', 'resido'),
    (r'\bresidit\b', 'resido'),
    (r'\bresido\b', 'resido'),
    (r'\bresidua\b', 'residuus'),
    (r'\bresiduae\b', 'residuus'),
    (r'\bresiduae\b', 'residuus'),
    (r'\bresiduam\b', 'residuus'),
    (r'\bresiduaque\b', 'residuus'),
    (r'\bresiduarum\b', 'residuus'),
    (r'\bresiduas\b', 'residuus'),
    (r'\bresidui\b', 'residuus'),
    (r'\bresiduique\b', 'residuus'),
    (r'\bresiduis\b', 'residuus'),
    (r'\bresiduis\b', 'residuus'),
    (r'\bresidunt\b', 'resido'),
    (r'\bresiduntque\b', 'resido'),
    (r'\bresiduo\b', 'residuus'),
    (r'\bresiduorum\b', 'residuus'),
    (r'\bresiduos\b', 'residuus'),
    (r'\bresiduum\b', 'residuus'),
    (r'\bresiduus\b', 'residuus'),
    (r'\bresigna\b', 'resigno'),
    (r'\bresignantur\b', 'resigno'),
    (r'\bresignare\b', 'resigno'),
    (r'\bresignaret\b', 'resigno'),
    (r'\bresignari\b', 'resigno'),
    (r'\bresignas\b', 'resigno'),
    (r'\bresignasset\b', 'resigno'),
    (r'\bresignat\b', 'resigno'),
    (r'\bresignata\b', 'resigno'),
    (r'\bresignatae\b', 'resigno'),
    (r'\bresignatas\b', 'resigno'),
    (r'\bresignatis\b', 'resigno'),
    (r'\bresignauerit\b', 'resigno'),
    (r'\bresignauerunt\b', 'resigno'),
    (r'\bresignavisset\b', 'resigno'),
    (r'\bresignem\b', 'resigno'),
    (r'\bresignent\b', 'resigno'),
    (r'\bresignet\b', 'resigno'),
    (r'\bresignetur\b', 'resigno'),
    (r'\bresigno\b', 'resigno'),
    (r'\bresiluerunt\b', 're-sileo'),
    (r'\bresiluit\b', 're-sileo'),
    (r'\bresima\b', 'resimus'),
    (r'\bresimas\b', 'resimus'),
    (r'\bresimi\b', 'resimus'),
    (r'\bresimis\b', 'resimus'),
    (r'\bresimo\b', 'resimus'),
    (r'\bresin\b', 'resum'),
    (r'\bresina\b', 'resina'),
    (r'\bresinaceum\b', 'resinaceus'),
    (r'\bresinae\b', 'resina'),
    (r'\bresinaeque\b', 'resina'),
    (r'\bresinaeve\b', 'resina'),
    (r'\bresinam\b', 'resina'),
    (r'\bresinamque\b', 'resina'),
    (r'\bresinamve\b', 'resina'),
    (r'\bresinaque\b', 'resina'),
    (r'\bresinas\b', 'resina'),
    (r'\bresinata\b', 'resinatus'),
    (r'\bresinatum\b', 'resinatus'),
    (r'\bresinis\b', 'resina'),
    (r'\bresinosa\b', 'resinosus'),
    (r'\bresinosissima\b', 'resinosus'),
    (r'\bresinosum\b', 'resinosus'),
    (r'\bresinosus\b', 'resinosus'),
    (r'\bresipere\b', 'resipio'),
    (r'\bresipiant\b', 'resipio'),
    (r'\bresipiens\b', 'resipio'),
    (r'\bresipientibus\b', 'resipio'),
    (r'\bresipientis\b', 'resipio'),
    (r'\bresipit\b', 'resipio'),
    (r'\bresipiunt\b', 'resipio'),
    (r'\bresistam\b', 'resisto'),
    (r'\bresistamus\b', 'resisto'),
    (r'\bresistant\b', 'resisto'),
    (r'\bresistas\b', 'resisto'),
    (r'\bresistat\b', 'resisto'),
    (r'\bresistatis\b', 'resisto'),
    (r'\bresistatur\b', 'resisto'),
    (r'\bresiste\b', 'resisto'),
    (r'\bresistebam\b', 'resisto'),
    (r'\bresistebant\b', 'resisto'),
    (r'\bresistebat\b', 'resisto'),
    (r'\bresistebatur\b', 'resisto'),
    (r'\bresistemus\b', 'resisto'),
    (r'\bresistendi\b', 'resisto'),
    (r'\bresistendiue\b', 'resisto'),
    (r'\bresistendo\b', 'resisto'),
    (r'\bresistendum\b', 'resisto'),
    (r'\bresistens\b', 'resisto'),
    (r'\bresistent\b', 'resisto'),
    (r'\bresistente\b', 'resisto'),
    (r'\bresistentem\b', 'resisto'),
    (r'\bresistentes\b', 'resisto'),
    (r'\bresistentesque\b', 'resisto'),
    (r'\bresistenti\b', 'resisto'),
    (r'\bresistentia\b', 'resistentia'),
    (r'\bresistentia\b', 'resisto'),
    (r'\bresistentibus\b', 'resisto'),
    (r'\bresistentis\b', 'resisto'),
    (r'\bresistentisque\b', 'resisto'),
    (r'\bresistentium\b', 'resisto'),
    (r'\bresistere\b', 'resisto'),
    (r'\bresisterem\b', 'resisto'),
    (r'\bresisterent\b', 'resisto'),
    (r'\bresisteres\b', 'resisto'),
    (r'\bresisteret\b', 'resisto'),
    (r'\bresisteretur\b', 'resisto'),
    (r'\bresistes\b', 'resisto'),
    (r'\bresistet\b', 'resisto'),
    (r'\bresistetis\b', 'resisto'),
    (r'\bresistetur\b', 'resisto'),
    (r'\bresisti\b', 'requiro'),
    (r'\bresisti\b', 'resisto'),
    (r'\bresistimus\b', 'resisto'),
    (r'\bresistis\b', 'requiro'),
    (r'\bresistis\b', 'resisto'),
    (r'\bresistit\b', 'resisto'),
    (r'\bresistite\b', 'resisto'),
    (r'\bresistitis\b', 'resisto'),
    (r'\bresistito\b', 'resisto'),
    (r'\bresistitur\b', 'resisto'),
    (r'\bresisto\b', 'resisto'),
    (r'\bresistundum\b', 'resisto'),
    (r'\bresistunt\b', 'resisto'),
    (r'\bresne\b', 'res'),
    (r'\bresne\b', 'reor'),
    (r'\bresoluam\b', 'resolvo'),
    (r'\bresoluant\b', 'resolvo'),
    (r'\bresoluantur\b', 'resolvo'),
    (r'\bresoluat\b', 'resolvo'),
    (r'\bresoluatur\b', 'resolvo'),
    (r'\bresolue\b', 'resolvo'),
    (r'\bresoluebatur\b', 'resolvo'),
    (r'\bresoluemus\b', 'resolvo'),
    (r'\bresoluenda\b', 'resolvo'),
    (r'\bresoluendae\b', 'resolvo'),
    (r'\bresoluendam\b', 'resolvo'),
    (r'\bresoluendos\b', 'resolvo'),
    (r'\bresoluendum\b', 'resolvo'),
    (r'\bresoluendus\b', 'resolvo'),
    (r'\bresoluens\b', 'resolvo'),
    (r'\bresoluerat\b', 'resolvo'),
    (r'\bresoluere\b', 'resolvo'),
    (r'\bresolueret\b', 'resolvo'),
    (r'\bresoluerit\b', 'resolvo'),
    (r'\bresolues\b', 'resolvo'),
    (r'\bresoluet\b', 'resolvo'),
    (r'\bresoluetur\b', 'resolvo'),
    (r'\bresolui\b', 'resolvo'),
    (r'\bresoluimus\b', 'resolvo'),
    (r'\bresoluique\b', 'resolvo'),
    (r'\bresoluis\b', 'resolvo'),
    (r'\bresoluisti\b', 'resolvo'),
    (r'\bresoluit\b', 'resolvo'),
    (r'\bresoluito\b', 'resolvo'),
    (r'\bresoluitque\b', 'resolvo'),
    (r'\bresoluitur\b', 'resolvo'),
    (r'\bresoluo\b', 'resolvo'),
    (r'\bresoluor\b', 'resolvo'),
    (r'\bresoluta\b', 'resolvo'),
    (r'\bresolutae\b', 'resolvo'),
    (r'\bresolutam\b', 'resolvo'),
    (r'\bresolutaque\b', 'resolvo'),
    (r'\bresolutas\b', 'resolvo'),
    (r'\bresoluti\b', 'resolvo'),
    (r'\bresolutio\b', 'resolutio'),
    (r'\bresolutione\b', 'resolutio'),
    (r'\bresolutionem\b', 'resolutio'),
    (r'\bresolutiones\b', 'resolutio'),
    (r'\bresolutioni\b', 'resolutio'),
    (r'\bresolutionis\b', 'resolutio'),
    (r'\bresolutior\b', 'resolvo'),
    (r'\bresolutis\b', 'resolvo'),
    (r'\bresolutisque\b', 'resolvo'),
    (r'\bresoluto\b', 'resolvo'),
    (r'\bresolutum\b', 'resolvo'),
    (r'\bresolutumque\b', 'resolvo'),
    (r'\bresolutus\b', 'resolvo'),
    (r'\bresoluunt\b', 'resolvo'),
    (r'\bresoluuntur\b', 'resolvo'),
    (r'\bresolvam\b', 'resolvo'),
    (r'\bresolvant\b', 'resolvo'),
    (r'\bresolvantur\b', 'resolvo'),
    (r'\bresolvas\b', 'resolvo'),
    (r'\bresolvat\b', 'resolvo'),
    (r'\bresolvatur\b', 'resolvo'),
    (r'\bresolve\b', 'resolvo'),
    (r'\bresolvebat\b', 'resolvo'),
    (r'\bresolvenda\b', 'resolvo'),
    (r'\bresolvendos\b', 'resolvo'),
    (r'\bresolvens\b', 'resolvo'),
    (r'\bresolvent\b', 'resolvo'),
    (r'\bresolvente\b', 'resolvo'),
    (r'\bresolventibus\b', 'resolvo'),
    (r'\bresolvere\b', 'resolvo'),
    (r'\bresolveret\b', 'resolvo'),
    (r'\bresolves\b', 'resolvo'),
    (r'\bresolvet\b', 'resolvo'),
    (r'\bresolvetur\b', 'resolvo'),
    (r'\bresolvi\b', 'resolvo'),
    (r'\bresolvimus\b', 'resolvo'),
    (r'\bresolvit\b', 'resolvo'),
    (r'\bresolvite\b', 'resolvo'),
    (r'\bresolvitur\b', 'resolvo'),
    (r'\bresolvo\b', 'resolvo'),
    (r'\bresolvunt\b', 'resolvo'),
    (r'\bresolvuntur\b', 'resolvo'),
    (r'\bresonabant\b', 'resono'),
    (r'\bresonabat\b', 'resono'),
    (r'\bresonabilis\b', 'resonabilis'),
    (r'\bresonabit\b', 'resono'),
    (r'\bresonabo\b', 'resono'),
    (r'\bresonabunt\b', 'resono'),
    (r'\bresonae\b', 'resonus1'),
    (r'\bresonando\b', 'resono'),
    (r'\bresonans\b', 'resono'),
    (r'\bresonant\b', 'resono'),
    (r'\bresonante\b', 'resono'),
    (r'\bresonantem\b', 'resono'),
    (r'\bresonantes\b', 'resono'),
    (r'\bresonanti\b', 'resono'),
    (r'\bresonantia\b', 'resonantia'),
    (r'\bresonantia\b', 'resono'),
    (r'\bresonantibus\b', 'resono'),
    (r'\bresonantis\b', 'resono'),
    (r'\bresonantium\b', 'resono'),
    (r'\bresonare\b', 'resono'),
    (r'\bresonaret\b', 'resono'),
    (r'\bresonarint\b', 'resono'),
    (r'\bresonas\b', 'resonus1'),
    (r'\bresonas\b', 'resono'),
    (r'\bresonat\b', 'resono'),
    (r'\bresonate\b', 'resono'),
    (r'\bresonatque\b', 'resono'),
    (r'\bresonatur\b', 'resono'),
    (r'\bresonavit\b', 'resono'),
    (r'\bresonent\b', 'resono'),
    (r'\bresonet\b', 'resono'),
    (r'\bresonetque\b', 'resono'),
    (r'\bresonis\b', 'resonus1'),
    (r'\bresonos\b', 'resonus1'),
    (r'\bresonuerunt\b', 'resono'),
    (r'\bresonuisse\b', 'resono'),
    (r'\bresorbebunt\b', 'resorbeo'),
    (r'\bresorbens\b', 'resorbeo'),
    (r'\bresorbent\b', 'resorbeo'),
    (r'\bresorbentes\b', 'resorbeo'),
    (r'\bresorbere\b', 'resorbeo'),
    (r'\bresorberi\b', 'resorbeo'),
    (r'\bresorbet\b', 'resorbeo'),
    (r'\bresorbetur\b', 'resorbeo'),
    (r'\brespargit\b', 'respectio'),
    (r'\brespargito\b', 'respectio'),
    (r'\bresparsum\b', 'respectio'),
    (r'\brespectabant\b', 'respecto'),
    (r'\brespectans\b', 'respecto'),
    (r'\brespectansque\b', 'respecto'),
    (r'\brespectant\b', 'respecto'),
    (r'\brespectante\b', 'respecto'),
    (r'\brespectantem\b', 'respecto'),
    (r'\brespectantes\b', 'respecto'),
    (r'\brespectantibus\b', 'respecto'),
    (r'\brespectantis\b', 'respecto'),
    (r'\brespectantium\b', 'respecto'),
    (r'\brespectantque\b', 'respecto'),
    (r'\brespectare\b', 'respecto'),
    (r'\brespectas\b', 'respicio'),
    (r'\brespectas\b', 'respecto'),
    (r'\brespectat\b', 'respecto'),
    (r'\brespectent\b', 'respecto'),
    (r'\brespectentue\b', 'respecto'),
    (r'\brespectet\b', 'respecto'),
    (r'\brespectione\b', 'respectio'),
    (r'\brespectis\b', 'respicio'),
    (r'\brespecto\b', 'respicio'),
    (r'\brespecto\b', 'respecto'),
    (r'\brespectu\b', 'respectus2'),
    (r'\brespectu\b', 'respicio'),
    (r'\brespectui\b', 'respectus2'),
    (r'\brespectum\b', 'respectus2'),
    (r'\brespectum\b', 'respicio'),
    (r'\brespectumque\b', 'respectus2'),
    (r'\brespectumque\b', 'respicio'),
    (r'\brespectuque\b', 'respectus2'),
    (r'\brespectuque\b', 'respicio'),
    (r'\brespectus\b', 'respectus2'),
    (r'\brespectus\b', 'respicio'),
    (r'\brespergant\b', 'respergo1'),
    (r'\brespergas\b', 'respergo1'),
    (r'\brespergenda\b', 'respergo1'),
    (r'\brespergendum\b', 'respergo1'),
    (r'\brespergendus\b', 'respergo1'),
    (r'\brespergens\b', 'respergo1'),
    (r'\brespergere\b', 'respergo1'),
    (r'\brespergerent\b', 'respergo1'),
    (r'\brespergeret\b', 'respergo1'),
    (r'\brespergetur\b', 'respergo1'),
    (r'\brespergi\b', 'respergo1'),
    (r'\brespergit\b', 'respergo1'),
    (r'\brespergitur\b', 'respergo1'),
    (r'\brespergunturque\b', 'respergo1'),
    (r'\brespersa\b', 'respergo1'),
    (r'\brespersae\b', 'respergo1'),
    (r'\brespersam\b', 'respergo1'),
    (r'\brespersaque\b', 'respergo1'),
    (r'\brespersas\b', 'respergo1'),
    (r'\bresperserat\b', 'respergo1'),
    (r'\brespersi\b', 'respergo1'),
    (r'\brespersio\b', 'respersio'),
    (r'\brespersionem\b', 'respersio'),
    (r'\brespersis\b', 'respergo1'),
    (r'\brespersisse\b', 'respergo1'),
    (r'\brespersit\b', 'respergo1'),
    (r'\bresperso\b', 'respergo1'),
    (r'\brespersos\b', 'respergo1'),
    (r'\brespersu\b', 'respersus2'),
    (r'\brespersu\b', 'respergo1'),
    (r'\brespersum\b', 'respersus2'),
    (r'\brespersum\b', 'respergo1'),
    (r'\brespersus\b', 'respersus2'),
    (r'\brespersus\b', 'respergo1'),
    (r'\brespersusque\b', 'respersus2'),
    (r'\brespersusque\b', 'respergo1'),
    (r'\brespexerant\b', 'respicio'),
    (r'\brespexerat\b', 'respicio'),
    (r'\brespexere\b', 'respicio'),
    (r'\brespexerint\b', 'respicio'),
    (r'\brespexeris\b', 'respicio'),
    (r'\brespexerit\b', 'respicio'),
    (r'\brespexero\b', 'respicio'),
    (r'\brespexerunt\b', 'respicio'),
    (r'\brespexi\b', 'respicio'),
    (r'\brespeximus\b', 'respicio'),
    (r'\brespexisse\b', 'respicio'),
    (r'\brespexissem\b', 'respicio'),
    (r'\brespexissent\b', 'respicio'),
    (r'\brespexisset\b', 'respicio'),
    (r'\brespexisti\b', 'respicio'),
    (r'\brespexistis\b', 'respicio'),
    (r'\brespexit\b', 'respicio'),
    (r'\brespexitque\b', 'respicio'),
    (r'\brespice\b', 'respicio'),
    (r'\brespicer\b', 're-spico'),
    (r'\brespicere\b', 'respicio'),
    (r'\brespiceremus\b', 'respicio'),
    (r'\brespicerent\b', 'respicio'),
    (r'\brespiceres\b', 'respicio'),
    (r'\brespiceret\b', 'respicio'),
    (r'\brespiceretque\b', 'respicio'),
    (r'\brespici\b', 'respicio'),
    (r'\brespiciam\b', 'respicio'),
    (r'\brespiciamus\b', 'respicio'),
    (r'\brespiciant\b', 'respicio'),
    (r'\brespiciantque\b', 'respicio'),
    (r'\brespiciantur\b', 'respicio'),
    (r'\brespicias\b', 'respicio'),
    (r'\brespiciat\b', 'respicio'),
    (r'\brespiciatis\b', 'respicio'),
    (r'\brespiciebant\b', 'respicio'),
    (r'\brespiciebat\b', 'respicio'),
    (r'\brespicienda\b', 'respicio'),
    (r'\brespiciendae\b', 'respicio'),
    (r'\brespiciendam\b', 'respicio'),
    (r'\brespiciendo\b', 'respicio'),
    (r'\brespiciendum\b', 'respicio'),
    (r'\brespiciendus\b', 'respicio'),
    (r'\brespiciens\b', 'respicio'),
    (r'\brespiciensque\b', 'respicio'),
    (r'\brespicient\b', 'respicio'),
    (r'\brespiciente\b', 'respicio'),
    (r'\brespicientem\b', 'respicio'),
    (r'\brespicientes\b', 'respicio'),
    (r'\brespicienti\b', 'respicio'),
    (r'\brespicientibus\b', 'respicio'),
    (r'\brespicientique\b', 'respicio'),
    (r'\brespicientis\b', 'respicio'),
    (r'\brespicientium\b', 'respicio'),
    (r'\brespicies\b', 'respicio'),
    (r'\brespiciet\b', 'respicio'),
    (r'\brespicietis\b', 'respicio'),
    (r'\brespicietque\b', 'respicio'),
    (r'\brespicietur\b', 'respicio'),
    (r'\brespicimus\b', 'respicio'),
    (r'\brespicio\b', 'respicio'),
    (r'\brespicis\b', 'respicio'),
    (r'\brespicit\b', 'respicio'),
    (r'\brespicite\b', 'respicio'),
    (r'\brespicitis\b', 'respicio'),
    (r'\brespicitque\b', 'respicio'),
    (r'\brespicitur\b', 'respicio'),
    (r'\brespiciunt\b', 'respicio'),
    (r'\brespiciuntur\b', 'respicio'),
    (r'\brespira\b', 'respiro'),
    (r'\brespirabis\b', 'respiro'),
    (r'\brespirabo\b', 'respiro'),
    (r'\brespiramen\b', 'respiramen'),
    (r'\brespiramina\b', 'respiramen'),
    (r'\brespirandi\b', 'respiro'),
    (r'\brespirando\b', 'respiro'),
    (r'\brespirandum\b', 'respiro'),
    (r'\brespirant\b', 'respiro'),
    (r'\brespirante\b', 'respiro'),
    (r'\brespiranti\b', 'respiro'),
    (r'\brespirare\b', 'respiro'),
    (r'\brespiraret\b', 'respiro'),
    (r'\brespirasse\b', 'respiro'),
    (r'\brespirassem\b', 'respiro'),
    (r'\brespirasset\b', 'respiro'),
    (r'\brespirasti\b', 'respiro'),
    (r'\brespirat\b', 'respiro'),
    (r'\brespiratio\b', 'respiratio'),
    (r'\brespiratione\b', 'respiratio'),
    (r'\brespirationem\b', 'respiratio'),
    (r'\brespirationes\b', 'respiratio'),
    (r'\brespirationesque\b', 'respiratio'),
    (r'\brespiratui\b', 'respiratus'),
    (r'\brespiratum\b', 'respiratus'),
    (r'\brespiratum\b', 'respiro'),
    (r'\brespiraui\b', 'respiro'),
    (r'\brespirauit\b', 'respiro'),
    (r'\brespiraverat\b', 'respiro'),
    (r'\brespiravere\b', 'respiro'),
    (r'\brespiraverit\b', 'respiro'),
    (r'\brespiravi\b', 'respiro'),
    (r'\brespiravit\b', 'respiro'),
    (r'\brespirem\b', 'respiro'),
    (r'\brespiremus\b', 'respiro'),
    (r'\brespirent\b', 'respiro'),
    (r'\brespiret\b', 'respiro'),
    (r'\brespiro\b', 'respiro'),
    (r'\bresplendeant\b', 'resplendeo'),
    (r'\bresplendeat\b', 'resplendeo'),
    (r'\bresplendens\b', 'resplendeo'),
    (r'\bresplendent\b', 'resplendeo'),
    (r'\bresplendet\b', 'resplendeo'),
    (r'\bresponde\b', 'respondeo'),
    (r'\brespondeam\b', 'respondeo'),
    (r'\brespondeamus\b', 'respondeo'),
    (r'\brespondeamusque\b', 'respondeo'),
    (r'\brespondeant\b', 'respondeo'),
    (r'\brespondeas\b', 'respondeo'),
    (r'\brespondeat\b', 'respondeo'),
    (r'\brespondeatis\b', 'respondeo'),
    (r'\brespondeatur\b', 'respondeo'),
    (r'\brespondebam\b', 'respondeo'),
    (r'\brespondebant\b', 'respondeo'),
    (r'\brespondebantur\b', 'respondeo'),
    (r'\brespondebat\b', 'respondeo'),
    (r'\brespondebatque\b', 'respondeo'),
    (r'\brespondebatur\b', 'respondeo'),
    (r'\brespondebimus\b', 'respondeo'),
    (r'\brespondebis\b', 'respondeo'),
    (r'\brespondebisne\b', 'respondeo'),
    (r'\brespondebit\b', 'respondeo'),
    (r'\brespondebitis\b', 'respondeo'),
    (r'\brespondebitque\b', 'respondeo'),
    (r'\brespondebitur\b', 'respondeo'),
    (r'\brespondebo\b', 'respondeo'),
    (r'\brespondebunt\b', 'respondeo'),
    (r'\brespondebuntque\b', 'respondeo'),
    (r'\brespondemus\b', 'respondeo'),
    (r'\brespondendi\b', 'respondeo'),
    (r'\brespondendo\b', 'respondeo'),
    (r'\brespondendum\b', 'respondeo'),
    (r'\brespondens\b', 'respondeo'),
    (r'\brespondensque\b', 'respondeo'),
    (r'\brespondent\b', 'respondeo'),
    (r'\brespondente\b', 'respondeo'),
    (r'\brespondentem\b', 'respondeo'),
    (r'\brespondentes\b', 'respondeo'),
    (r'\brespondentesque\b', 'respondeo'),
    (r'\brespondentesve\b', 'respondeo'),
    (r'\brespondenti\b', 'respondeo'),
    (r'\brespondentia\b', 'respondeo'),
    (r'\brespondentibus\b', 'respondeo'),
    (r'\brespondentibusque\b', 'respondeo'),
    (r'\brespondentis\b', 'respondeo'),
    (r'\brespondentium\b', 'respondeo'),
    (r'\brespondentur\b', 'respondeo'),
    (r'\brespondeo\b', 'respondeo'),
    (r'\bresponderam\b', 'respondeo'),
    (r'\bresponderant\b', 'respondeo'),
    (r'\bresponderat\b', 'respondeo'),
    (r'\brespondere\b', 'respondeo'),
    (r'\bresponderem\b', 'respondeo'),
    (r'\bresponderemus\b', 'respondeo'),
    (r'\bresponderene\b', 'respondeo'),
    (r'\bresponderent\b', 'respondeo'),
    (r'\bresponderentur\b', 'respondeo'),
    (r'\bresponderes\b', 'respondeo'),
    (r'\bresponderet\b', 'respondeo'),
    (r'\bresponderetque\b', 'respondeo'),
    (r'\bresponderetur\b', 'respondeo'),
    (r'\bresponderi\b', 'respondeo'),
    (r'\bresponderim\b', 'respondeo'),
    (r'\bresponderimus\b', 'respondeo'),
    (r'\bresponderint\b', 'respondeo'),
    (r'\bresponderis\b', 'respondeo'),
    (r'\bresponderit\b', 'respondeo'),
    (r'\bresponderitque\b', 'respondeo'),
    (r'\brespondero\b', 'respondeo'),
    (r'\bresponderunt\b', 'respondeo'),
    (r'\bresponderuntque\b', 'respondeo'),
    (r'\brespondes\b', 'respondeo'),
    (r'\brespondesne\b', 'respondeo'),
    (r'\brespondet\b', 'respondeo'),
    (r'\brespondete\b', 'respondeo'),
    (r'\brespondetis\b', 'respondeo'),
    (r'\brespondeto\b', 'respondeo'),
    (r'\brespondetote\b', 'respondeo'),
    (r'\brespondetur\b', 'respondeo'),
    (r'\brespondi\b', 'respondeo'),
    (r'\brespondimus\b', 'respondeo'),
    (r'\brespondisse\b', 'respondeo'),
    (r'\brespondissem\b', 'respondeo'),
    (r'\brespondissent\b', 'respondeo'),
    (r'\brespondissentque\b', 'respondeo'),
    (r'\brespondisses\b', 'respondeo'),
    (r'\brespondisset\b', 'respondeo'),
    (r'\brespondissetque\b', 'respondeo'),
    (r'\brespondisti\b', 'respondeo'),
    (r'\brespondistis\b', 'respondeo'),
    (r'\brespondit\b', 'respondeo'),
    (r'\bresponditque\b', 'respondeo'),
    (r'\bresponsa\b', 'responsum'),
    (r'\bresponsa\b', 'respondeo'),
    (r'\bresponsa\b', 'responso'),
    (r'\bresponsant\b', 'responso'),
    (r'\bresponsaque\b', 'responsum'),
    (r'\bresponsaque\b', 'respondeo'),
    (r'\bresponsaque\b', 'responso'),
    (r'\bresponsare\b', 'responso'),
    (r'\bresponsas\b', 'respondeo'),
    (r'\bresponsas\b', 'responso'),
    (r'\bresponsat\b', 'responso'),
    (r'\bresponse\b', 'responsum'),
    (r'\bresponse\b', 'respondeo'),
    (r'\bresponset\b', 'responso'),
    (r'\bresponsi\b', 'responsum'),
    (r'\bresponsi\b', 'respondeo'),
    (r'\bresponsio\b', 'responsio'),
    (r'\bresponsione\b', 'responsio'),
    (r'\bresponsionem\b', 'responsio'),
    (r'\bresponsiones\b', 'responsio'),
    (r'\bresponsioni\b', 'responsio'),
    (r'\bresponsionibusque\b', 'responsio'),
    (r'\bresponsionis\b', 'responsio'),
    (r'\bresponsique\b', 'responsum'),
    (r'\bresponsique\b', 'respondeo'),
    (r'\bresponsis\b', 'responsum'),
    (r'\bresponsis\b', 'respondeo'),
    (r'\bresponsitando\b', 'responsito'),
    (r'\bresponsitare\b', 'responsito'),
    (r'\bresponsitasse\b', 'responsito'),
    (r'\bresponsitauit\b', 'responsito'),
    (r'\bresponso\b', 'responsum'),
    (r'\bresponso\b', 'respondeo'),
    (r'\bresponso\b', 'responso'),
    (r'\bresponsorem\b', 'responsor'),
    (r'\bresponsorum\b', 'responsor'),
    (r'\bresponsorum\b', 'responsum'),
    (r'\bresponsorum\b', 'respondeo'),
    (r'\bresponsu\b', 'responsus2'),
    (r'\bresponsu\b', 'respondeo'),
    (r'\bresponsum\b', 'responsus2'),
    (r'\bresponsum\b', 'responsum'),
    (r'\bresponsum\b', 'respondeo'),
    (r'\bresponsumque\b', 'responsus2'),
    (r'\bresponsumque\b', 'responsum'),
    (r'\bresponsumque\b', 'respondeo'),
    (r'\bresponsumst\b', 'responsus2'),
    (r'\bresponsumst\b', 'responsum'),
    (r'\bresponsumst\b', 'respondeo'),
    (r'\bresponsura\b', 'respondeo'),
    (r'\bresponsurae\b', 'respondeo'),
    (r'\bresponsuram\b', 'respondeo'),
    (r'\bresponsuras\b', 'respondeo'),
    (r'\bresponsuri\b', 'respondeo'),
    (r'\bresponsuris\b', 'respondeo'),
    (r'\bresponsuros\b', 'respondeo'),
    (r'\bresponsurum\b', 'respondeo'),
    (r'\bresponsurus\b', 'respondeo'),
    (r'\bresponsus\b', 'responsus2'),
    (r'\bresponsus\b', 'respondeo'),
    (r'\brespuam\b', 'respuo'),
    (r'\brespuant\b', 'respuo'),
    (r'\brespuat\b', 'respuo'),
    (r'\brespuatur\b', 'respuo'),
    (r'\brespue\b', 'respuo'),
    (r'\brespuebantur\b', 'respuo'),
    (r'\brespuebat\b', 'respuo'),
    (r'\brespuebatur\b', 'respuo'),
    (r'\brespuenda\b', 'respuo'),
    (r'\brespuendae\b', 'respuo'),
    (r'\brespuendas\b', 'respuo'),
    (r'\brespuendi\b', 'respuo'),
    (r'\brespuendo\b', 'respuo'),
    (r'\brespuens\b', 'respuo'),
    (r'\brespuentem\b', 'respuo'),
    (r'\brespuentes\b', 'respuo'),
    (r'\brespuentque\b', 'respuo'),
    (r'\brespuerat\b', 'respuo'),
    (r'\brespuere\b', 'respuo'),
    (r'\brespuerent\b', 'respuo'),
    (r'\brespueret\b', 'respuo'),
    (r'\brespueretque\b', 'respuo'),
    (r'\brespueris\b', 'respuo'),
    (r'\brespuerit\b', 'respuo'),
    (r'\brespuerunt\b', 'respuo'),
    (r'\brespuet\b', 'respuo'),
    (r'\brespui\b', 'respuo'),
    (r'\brespuimus\b', 'respuo'),
    (r'\brespuis\b', 'respuo'),
    (r'\brespuisse\b', 'respuo'),
    (r'\brespuistis\b', 'respuo'),
    (r'\brespuit\b', 'respuo'),
    (r'\brespuitque\b', 'respuo'),
    (r'\brespuitur\b', 'respuo'),
    (r'\brespuo\b', 'respuo'),
    (r'\brespuunt\b', 'respuo'),
    (r'\brespuuntur\b', 'respuo'),
    (r'\bresque\b', 'res'),
    (r'\bresque\b', 'reor'),
    (r'\bresse\b', 'repleo'),
    (r'\brest\b', 'res'),
    (r'\brest\b', 'rus'),
    (r'\brest\b', 'reor'),
    (r'\brestabam\b', 'resto'),
    (r'\brestabant\b', 'resto'),
    (r'\brestabantque\b', 'resto'),
    (r'\brestabas\b', 'resto'),
    (r'\brestabat\b', 'resto'),
    (r'\brestabatque\b', 'resto'),
    (r'\brestabimus\b', 'resto'),
    (r'\brestabit\b', 'resto'),
    (r'\brestabunt\b', 'resto'),
    (r'\brestagna\b', 'restagno'),
    (r'\brestagnans\b', 'restagno'),
    (r'\brestagnant\b', 'restagno'),
    (r'\brestagnantes\b', 'restagno'),
    (r'\brestagnantibus\b', 'restagno'),
    (r'\brestagnantis\b', 'restagno'),
    (r'\brestagnaret\b', 'restagno'),
    (r'\brestagnat\b', 'restagno'),
    (r'\brestagnatio\b', 'restagnatio'),
    (r'\brestagnatione\b', 'restagnatio'),
    (r'\brestagnent\b', 'restagno'),
    (r'\brestagnet\b', 'restagno'),
    (r'\brestandi\b', 'resto'),
    (r'\brestando\b', 'resto'),
    (r'\brestans\b', 'resto'),
    (r'\brestant\b', 'resto'),
    (r'\brestante\b', 'resto'),
    (r'\brestantem\b', 'resto'),
    (r'\brestantes\b', 'resto'),
    (r'\brestantia\b', 'resto'),
    (r'\brestantibus\b', 'resto'),
    (r'\brestantis\b', 'resto'),
    (r'\brestare\b', 'resto'),
    (r'\brestarem\b', 'resto'),
    (r'\brestaremus\b', 'resto'),
    (r'\brestarent\b', 'resto'),
    (r'\brestaret\b', 'resto'),
    (r'\brestari\b', 'resto'),
    (r'\brestas\b', 'resto'),
    (r'\brestat\b', 'resto'),
    (r'\brestatis\b', 'resto'),
    (r'\brestatque\b', 'resto'),
    (r'\brestaurabitur\b', 'restauro'),
    (r'\brestauranda\b', 'restauro'),
    (r'\brestaurandam\b', 'restauro'),
    (r'\brestaurando\b', 'restauro'),
    (r'\brestaurantur\b', 'restauro'),
    (r'\brestaurare\b', 'restauro'),
    (r'\brestaurari\b', 'restauro'),
    (r'\brestaurata\b', 'restauro'),
    (r'\brestaurationem\b', 'restauratio'),
    (r'\brestaurato\b', 'restauro'),
    (r'\brestauratum\b', 'restauro'),
    (r'\brestauratur\b', 'restauro'),
    (r'\brestaurauerit\b', 'restauro'),
    (r'\brestauretur\b', 'restauro'),
    (r'\breste\b', 'restis'),
    (r'\brestem\b', 'restis'),
    (r'\brestem\b', 'resto'),
    (r'\brestemque\b', 'restis'),
    (r'\brestemque\b', 'resto'),
    (r'\brestent\b', 'resto'),
    (r'\brestes\b', 'restis'),
    (r'\brestes\b', 'resto'),
    (r'\brestet\b', 'resto'),
    (r'\bresti\b', 'restis'),
    (r'\bresti\b', 'repleo'),
    (r'\brestiarium\b', 'restiarius'),
    (r'\brestiarius\b', 'restiarius'),
    (r'\brestibile\b', 'restibilio'),
    (r'\brestibilem\b', 'restibilis'),
    (r'\brestibiles\b', 'restibilis'),
    (r'\brestibili\b', 'restibilis'),
    (r'\brestibili\b', 'restibilio'),
    (r'\brestibili\b', 'restibilio'),
    (r'\brestibilia\b', 'restibilio'),
    (r'\brestibiliet\b', 'restibilio'),
    (r'\brestibilis\b', 'restibilis'),
    (r'\brestibilis\b', 'restibilio'),
    (r'\brestibilis\b', 'restibilio'),
    (r'\brestibus\b', 'restis'),
    (r'\bresticula\b', 'resticula'),
    (r'\bresticulam\b', 'resticula'),
    (r'\bresticulas\b', 'resticula'),
    (r'\brestillarunt\b', 'restillo'),
    (r'\brestim\b', 'restis'),
    (r'\brestincta\b', 'restinguo'),
    (r'\brestinctionis\b', 'restinctio'),
    (r'\brestinctis\b', 'restinguo'),
    (r'\brestincto\b', 'restinguo'),
    (r'\brestinctos\b', 'restinguo'),
    (r'\brestinctum\b', 'restinguo'),
    (r'\brestincturum\b', 'restinguo'),
    (r'\brestinctus\b', 'restinguo'),
    (r'\brestinguam\b', 'restinguo'),
    (r'\brestinguant\b', 'restinguo'),
    (r'\brestinguantur\b', 'restinguo'),
    (r'\brestinguas\b', 'restinguo'),
    (r'\brestinguat\b', 'restinguo'),
    (r'\brestinguatur\b', 'restinguo'),
    (r'\brestinguenda\b', 'restinguo'),
    (r'\brestinguendam\b', 'restinguo'),
    (r'\brestinguendo\b', 'restinguo'),
    (r'\brestinguendum\b', 'restinguo'),
    (r'\brestinguendus\b', 'restinguo'),
    (r'\brestinguens\b', 'restinguo'),
    (r'\brestinguentemve\b', 'restinguo'),
    (r'\brestinguentibus\b', 'restinguo'),
    (r'\brestinguere\b', 'restinguo'),
    (r'\brestinguerem\b', 'restinguo'),
    (r'\brestinguerent\b', 'restinguo'),
    (r'\brestingueret\b', 'restinguo'),
    (r'\brestingueretis\b', 'restinguo'),
    (r'\brestinguet\b', 'restinguo'),
    (r'\brestingui\b', 'restinguo'),
    (r'\brestinguimus\b', 'restinguo'),
    (r'\brestinguit\b', 'restinguo'),
    (r'\brestinguite\b', 'restinguo'),
    (r'\brestinguitque\b', 'restinguo'),
    (r'\brestinguitur\b', 'restinguo'),
    (r'\brestinguunt\b', 'restinguo'),
    (r'\brestinxerant\b', 'restinguo'),
    (r'\brestinxerat\b', 'restinguo'),
    (r'\brestinxerim\b', 'restinguo'),
    (r'\brestinxeris\b', 'restinguo'),
    (r'\brestinxerit\b', 'restinguo'),
    (r'\brestinxero\b', 'restinguo'),
    (r'\brestinximus\b', 'restinguo'),
    (r'\brestinxique\b', 'restinguo'),
    (r'\brestinxisse\b', 'restinguo'),
    (r'\brestinxissent\b', 'restinguo'),
    (r'\brestinxisset\b', 'restinguo'),
    (r'\brestinxit\b', 'restinguo'),
    (r'\brestio\b', 'restio'),
    (r'\brestione\b', 'restio'),
    (r'\brestionem\b', 'restio'),
    (r'\brestipulantur\b', 'restipulor'),
    (r'\brestipularetur\b', 'restipulor'),
    (r'\brestipulari\b', 'restipulor'),
    (r'\brestipulatio\b', 'restipulatio'),
    (r'\brestipulatione\b', 'restipulatio'),
    (r'\brestipulationem\b', 'restipulatio'),
    (r'\brestipulationis\b', 'restipulatio'),
    (r'\brestipulatur\b', 'restipulor'),
    (r'\brestipulatus\b', 'restipulor'),
    (r'\brestis\b', 'restis'),
    (r'\brestis\b', 'repleo'),
    (r'\brestitando\b', 'restito'),
    (r'\brestitans\b', 'restito'),
    (r'\brestitansque\b', 'restito'),
    (r'\brestitant\b', 'restito'),
    (r'\brestitantem\b', 'restito'),
    (r'\brestitantes\b', 'restito'),
    (r'\brestitaret\b', 'restito'),
    (r'\brestitas\b', 'restito'),
    (r'\brestitat\b', 'restito'),
    (r'\brestiterant\b', 'resto'),
    (r'\brestiteras\b', 'resto'),
    (r'\brestiterat\b', 'resto'),
    (r'\brestitere\b', 'resto'),
    (r'\brestitere\b', 'restito'),
    (r'\brestiterim\b', 'resto'),
    (r'\brestiterint\b', 'resto'),
    (r'\brestiterit\b', 'resto'),
    (r'\brestitero\b', 'resto'),
    (r'\brestiterunt\b', 'resto'),
    (r'\brestiti\b', 'resto'),
    (r'\brestitimus\b', 'resto'),
    (r'\brestitisse\b', 'resto'),
    (r'\brestitissem\b', 'resto'),
    (r'\brestitissemus\b', 'resto'),
    (r'\brestitissent\b', 'resto'),
    (r'\brestitisses\b', 'resto'),
    (r'\brestitisset\b', 'resto'),
    (r'\brestitisti\b', 'resto'),
    (r'\brestitistis\b', 'resto'),
    (r'\brestitit\b', 'resto'),
    (r'\brestito\b', 'restito'),
    (r'\brestitu\b', 'resto'),
    (r'\brestituam\b', 'restituo'),
    (r'\brestituamque\b', 'restituo'),
    (r'\brestituamur\b', 'restituo'),
    (r'\brestituant\b', 'restituo'),
    (r'\brestituantur\b', 'restituo'),
    (r'\brestituar\b', 'restituo'),
    (r'\brestituare\b', 'restituo'),
    (r'\brestituaris\b', 'restituo'),
    (r'\brestituas\b', 'restituo'),
    (r'\brestituat\b', 'restituo'),
    (r'\brestituatis\b', 'restituo'),
    (r'\brestituatur\b', 'restituo'),
    (r'\brestitue\b', 'restituo'),
    (r'\brestituebantur\b', 'restituo'),
    (r'\brestituebat\b', 'restituo'),
    (r'\brestituebatur\b', 'restituo'),
    (r'\brestituemus\b', 'restituo'),
    (r'\brestituenda\b', 'restituo'),
    (r'\brestituendae\b', 'restituo'),
    (r'\brestituendam\b', 'restituo'),
    (r'\brestituendamque\b', 'restituo'),
    (r'\brestituendarum\b', 'restituo'),
    (r'\brestituendas\b', 'restituo'),
    (r'\brestituendi\b', 'restituo'),
    (r'\brestituendis\b', 'restituo'),
    (r'\brestituendisque\b', 'restituo'),
    (r'\brestituendo\b', 'restituo'),
    (r'\brestituendorum\b', 'restituo'),
    (r'\brestituendos\b', 'restituo'),
    (r'\brestituendosque\b', 'restituo'),
    (r'\brestituendum\b', 'restituo'),
    (r'\brestituendus\b', 'restituo'),
    (r'\brestituens\b', 'restituo'),
    (r'\brestituent\b', 'restituo'),
    (r'\brestituente\b', 'restituo'),
    (r'\brestituentem\b', 'restituo'),
    (r'\brestituenti\b', 'restituo'),
    (r'\brestituentibus\b', 'restituo'),
    (r'\brestituentis\b', 'restituo'),
    (r'\brestituentur\b', 'restituo'),
    (r'\brestituerant\b', 'restituo'),
    (r'\brestituerat\b', 'restituo'),
    (r'\brestituere\b', 'restituo'),
    (r'\brestituerem\b', 'restituo'),
    (r'\brestitueremus\b', 'restituo'),
    (r'\brestituerent\b', 'restituo'),
    (r'\brestituerentur\b', 'restituo'),
    (r'\brestituerer\b', 'restituo'),
    (r'\brestitueres\b', 'restituo'),
    (r'\brestitueret\b', 'restituo'),
    (r'\brestitueretur\b', 'restituo'),
    (r'\brestituereturque\b', 'restituo'),
    (r'\brestituerint\b', 'restituo'),
    (r'\brestitueris\b', 'restituo'),
    (r'\brestituerisque\b', 'restituo'),
    (r'\brestituerit\b', 'restituo'),
    (r'\brestituerunt\b', 'restituo'),
    (r'\brestitues\b', 'restituo'),
    (r'\brestituet\b', 'restituo'),
    (r'\brestituetque\b', 'restituo'),
    (r'\brestituetur\b', 'restituo'),
    (r'\brestitui\b', 'restituo'),
    (r'\brestituimur\b', 'restituo'),
    (r'\brestituimus\b', 'restituo'),
    (r'\brestituique\b', 'restituo'),
    (r'\brestituis\b', 'restituo'),
    (r'\brestituisse\b', 'restituo'),
    (r'\brestituissemus\b', 'restituo'),
    (r'\brestituissent\b', 'restituo'),
    (r'\brestituisses\b', 'restituo'),
    (r'\brestituisset\b', 'restituo'),
    (r'\brestituissetis\b', 'restituo'),
    (r'\brestituissetque\b', 'restituo'),
    (r'\brestituisti\b', 'restituo'),
    (r'\brestituistis\b', 'restituo'),
    (r'\brestituit\b', 'restituo'),
    (r'\brestituite\b', 'restituo'),
    (r'\brestituito\b', 'restituo'),
    (r'\brestituitque\b', 'restituo'),
    (r'\brestituitur\b', 'restituo'),
    (r'\brestituo\b', 'restituo'),
    (r'\brestituor\b', 'restituo'),
    (r'\brestituta\b', 'restituo'),
    (r'\brestitutae\b', 'restituo'),
    (r'\brestitutaeque\b', 'restituo'),
    (r'\brestitutam\b', 'restituo'),
    (r'\brestitutamque\b', 'restituo'),
    (r'\brestitutaque\b', 'restituo'),
    (r'\brestitutas\b', 'restituo'),
    (r'\bRestitute\b', 'Restitutus2'),
    (r'\brestitute\b', 'restituo'),
    (r'\bRestituti\b', 'Restitutus2'),
    (r'\brestituti\b', 'restituo'),
    (r'\brestitutio\b', 'restitutio'),
    (r'\brestitutione\b', 'restitutio'),
    (r'\brestitutionem\b', 'restitutio'),
    (r'\brestitutionemque\b', 'restitutio'),
    (r'\brestitutiones\b', 'restitutio'),
    (r'\brestitutioni\b', 'restitutio'),
    (r'\brestitutionibus\b', 'restitutio'),
    (r'\brestitutionis\b', 'restitutio'),
    (r'\brestitutionum\b', 'restitutio'),
    (r'\brestitutioque\b', 'restitutio'),
    (r'\brestitutis\b', 'restituo'),
    (r'\bRestituto\b', 'Restitutus2'),
    (r'\brestituto\b', 'restituo'),
    (r'\brestitutoque\b', 'restituo'),
    (r'\brestitutor\b', 'restitutor'),
    (r'\brestitutore\b', 'restitutor'),
    (r'\brestitutorem\b', 'restitutor'),
    (r'\brestitutoria\b', 'restitutorius'),
    (r'\brestitutoriam\b', 'restitutorius'),
    (r'\brestitutoriis\b', 'restitutorius'),
    (r'\brestitutorio\b', 'restitutorius'),
    (r'\brestitutorium\b', 'restitutorius'),
    (r'\brestitutorum\b', 'restitutor'),
    (r'\brestitutorum\b', 'restituo'),
    (r'\brestitutos\b', 'restituo'),
    (r'\brestitutosque\b', 'restituo'),
    (r'\brestitutu\b', 'restituo'),
    (r'\brestitutum\b', 'restituo'),
    (r'\brestitutumque\b', 'restituo'),
    (r'\brestitutura\b', 'restituo'),
    (r'\brestituturam\b', 'restituo'),
    (r'\brestituturi\b', 'restituo'),
    (r'\brestituturo\b', 'restituo'),
    (r'\brestituturos\b', 'restituo'),
    (r'\brestituturum\b', 'restituo'),
    (r'\brestituturus\b', 'restituo'),
    (r'\bRestitutus\b', 'Restitutus2'),
    (r'\brestitutus\b', 'restituo'),
    (r'\brestituunt\b', 'restituo'),
    (r'\brestituuntque\b', 'restituo'),
    (r'\brestituuntur\b', 'restituo'),
    (r'\bresto\b', 'resto'),
    (r'\brestricta\b', 'restringo'),
    (r'\brestricte\b', 'restringo'),
    (r'\brestricti\b', 'restringo'),
    (r'\brestrictim\b', 'restrictim'),
    (r'\brestrictior\b', 'restringo'),
    (r'\brestrictiores\b', 'restringo'),
    (r'\brestrictis\b', 'restringo'),
    (r'\brestrictissime\b', 'restringo'),
    (r'\brestrictius\b', 'restringo'),
    (r'\brestricto\b', 'restringo'),
    (r'\brestrictos\b', 'restringo'),
    (r'\brestrictum\b', 'restringo'),
    (r'\brestrictus\b', 'restringo'),
    (r'\brestringantur\b', 'restringo'),
    (r'\brestringat\b', 'restringo'),
    (r'\brestringenda\b', 'restringo'),
    (r'\brestringere\b', 'restringo'),
    (r'\brestringerent\b', 'restringo'),
    (r'\brestringit\b', 'restringo'),
    (r'\brestringitur\b', 'restringo'),
    (r'\brestringunt\b', 'restringo'),
    (r'\brestrinxerit\b', 'restringo'),
    (r'\brestrinxit\b', 'restringo'),
    (r'\brestruit\b', 'restruo'),
    (r'\bresudante\b', 'resudo'),
    (r'\bresudet\b', 'resudo'),
    (r'\bresumam\b', 'resumo'),
    (r'\bresumant\b', 'resumo'),
    (r'\bresumatur\b', 'resumo'),
    (r'\bresume\b', 'resumo'),
    (r'\bresumebat\b', 'resumo'),
    (r'\bresumenda\b', 'resumo'),
    (r'\bresumendae\b', 'resumo'),
    (r'\bresumendi\b', 'resumo'),
    (r'\bresumendus\b', 'resumo'),
    (r'\bresumens\b', 'resumo'),
    (r'\bresumentes\b', 'resumo'),
    (r'\bresumere\b', 'resumo'),
    (r'\bresumerem\b', 'resumo'),
    (r'\bresumerent\b', 'resumo'),
    (r'\bresumeret\b', 'resumo'),
    (r'\bresumes\b', 'resumo'),
    (r'\bresumis\b', 'resumo'),
    (r'\bresumit\b', 'resumo'),
    (r'\bresumite\b', 'resumo'),
    (r'\bresumo\b', 'resumo'),
    (r'\bresumpserat\b', 'resumo'),
    (r'\bresumpserunt\b', 'resumo'),
    (r'\bresumpsi\b', 'resumo'),
    (r'\bresumpsissent\b', 'resumo'),
    (r'\bresumpsisset\b', 'resumo'),
    (r'\bresumpsit\b', 'resumo'),
    (r'\bresumpta\b', 'resumo'),
    (r'\bresumptis\b', 'resumo'),
    (r'\bresumpto\b', 'resumo'),
    (r'\bresumpturos\b', 'resumo'),
    (r'\bresumpturum\b', 'resumo'),
    (r'\bresumunt\b', 'resumo'),
    (r'\bresupina\b', 'resupinus'),
    (r'\bresupina\b', 'resupino'),
    (r'\bresupinae\b', 'resupinus'),
    (r'\bresupinam\b', 'resupinus'),
    (r'\bresupinandum\b', 'resupino'),
    (r'\bresupinandus\b', 'resupino'),
    (r'\bresupinant\b', 'resupino'),
    (r'\bresupinare\b', 'resupino'),
    (r'\bresupinari\b', 'resupino'),
    (r'\bresupinarum\b', 'resupinus'),
    (r'\bresupinas\b', 'resupinus'),
    (r'\bresupinas\b', 'resupino'),
    (r'\bresupinat\b', 'resupino'),
    (r'\bresupinata\b', 'resupino'),
    (r'\bresupinatae\b', 'resupino'),
    (r'\bresupinatam\b', 'resupino'),
    (r'\bresupinati\b', 'resupino'),
    (r'\bresupinatis\b', 'resupino'),
    (r'\bresupinato\b', 'resupino'),
    (r'\bresupinatoque\b', 'resupino'),
    (r'\bresupinatum\b', 'resupino'),
    (r'\bresupinatus\b', 'resupino'),
    (r'\bresupinet\b', 'resupino'),
    (r'\bresupini\b', 'resupinus'),
    (r'\bresupinis\b', 'resupinus'),
    (r'\bresupino\b', 'resupinus'),
    (r'\bresupino\b', 'resupino'),
    (r'\bresupinoque\b', 'resupinus'),
    (r'\bresupinoque\b', 'resupino'),
    (r'\bresupinum\b', 'resupinus'),
    (r'\bresupinus\b', 'resupinus'),
    (r'\bresurgam\b', 'resurgo'),
    (r'\bresurgant\b', 'resurgo'),
    (r'\bresurgat\b', 'resurgo'),
    (r'\bresurgebant\b', 'resurgo'),
    (r'\bresurgemus\b', 'resurgo'),
    (r'\bresurgendi\b', 'resurgo'),
    (r'\bresurgendum\b', 'resurgo'),
    (r'\bresurgens\b', 'resurgo'),
    (r'\bresurgent\b', 'resurgo'),
    (r'\bresurgentem\b', 'resurgo'),
    (r'\bresurgentes\b', 'resurgo'),
    (r'\bresurgentia\b', 'resurgo'),
    (r'\bresurgentis\b', 'resurgo'),
    (r'\bresurgere\b', 'resurgo'),
    (r'\bresurgerem\b', 'resurgo'),
    (r'\bresurgeret\b', 'resurgo'),
    (r'\bresurges\b', 'resurgo'),
    (r'\bresurget\b', 'resurgo'),
    (r'\bresurgis\b', 'resurgo'),
    (r'\bresurgit\b', 'resurgo'),
    (r'\bresurgunt\b', 'resurgo'),
    (r'\bresurrectio\b', 'resurrectio'),
    (r'\bresurrectione\b', 'resurrectio'),
    (r'\bresurrectionem\b', 'resurrectio'),
    (r'\bresurrectionemque\b', 'resurrectio'),
    (r'\bresurrectionis\b', 'resurrectio'),
    (r'\bresurrectionisque\b', 'resurrectio'),
    (r'\bresurrecturi\b', 'resurgo'),
    (r'\bresurrecturos\b', 'resurgo'),
    (r'\bresurrecturum\b', 'resurgo'),
    (r'\bresurrexerint\b', 'resurgo'),
    (r'\bresurrexerit\b', 'resurgo'),
    (r'\bresurrexero\b', 'resurgo'),
    (r'\bresurreximus\b', 'resurgo'),
    (r'\bresurrexisse\b', 'resurgo'),
    (r'\bresurrexisset\b', 'resurgo'),
    (r'\bresurrexistis\b', 'resurgo'),
    (r'\bresurrexit\b', 'resurgo'),
    (r'\bresuscita\b', 'resuscito'),
    (r'\bresuscitabitur\b', 'resuscito'),
    (r'\bresuscitabo\b', 'resuscito'),
    (r'\bresuscitandos\b', 'resuscito'),
    (r'\bresuscitans\b', 'resuscito'),
    (r'\bresuscitari\b', 'resuscito'),
    (r'\bresuscitat\b', 'resuscito'),
    (r'\bresuscitatur\b', 'resuscito'),
    (r'\bresuscitavit\b', 'resuscito'),
    (r'\bresuscitem\b', 'resuscito'),
    (r'\bresuscites\b', 'resuscito'),
    (r'\bresuscitet\b', 'resuscito'),
    (r'\bresuta\b', 'resutus'),
    (r'\bresve\b', 'res'),
    (r'\bresve\b', 'reor'),
    (r'\bret\b', 'reor'),
    (r'\breta\b', 'repleo'),
    (r'\bretae\b', 'retae'),
    (r'\bretae\b', 'repleo'),
    (r'\bretai\b', 'repleo'),
    (r'\bretaliari\b', 'retalio'),
    (r'\bretardabar\b', 'retardo'),
    (r'\bretardabat\b', 'retardo'),
    (r'\bretardabimus\b', 'retardo'),
    (r'\bretardabit\b', 'retardo'),
    (r'\bretardando\b', 'retardo'),
    (r'\bretardant\b', 'retardo'),
    (r'\bretardante\b', 'retardo'),
    (r'\bretardantur\b', 'retardo'),
    (r'\bretardare\b', 'retardo'),
    (r'\bretardarem\b', 'retardo'),
    (r'\bretardarent\b', 'retardo'),
    (r'\bretardaret\b', 'retardo'),
    (r'\bretardaretur\b', 'retardo'),
    (r'\bretardari\b', 'retardo'),
    (r'\bretardarit\b', 'retardo'),
    (r'\bretardarunt\b', 'retardo'),
    (r'\bretardassent\b', 'retardo'),
    (r'\bretardat\b', 'retardo'),
    (r'\bretardata\b', 'retardo'),
    (r'\bretardatam\b', 'retardo'),
    (r'\bretardati\b', 'retardo'),
    (r'\bretardatione\b', 'retardatio'),
    (r'\bretardationes\b', 'retardatio'),
    (r'\bretardatis\b', 'retardo'),
    (r'\bretardato\b', 'retardo'),
    (r'\bretardatos\b', 'retardo'),
    (r'\bretardatum\b', 'retardo'),
    (r'\bretardatus\b', 'retardo'),
    (r'\bretardatusque\b', 'retardo'),
    (r'\bretardauit\b', 'retardo'),
    (r'\bretardavit\b', 'retardo'),
    (r'\bretardent\b', 'retardo'),
    (r'\bretardet\b', 'retardo'),
    (r'\bretardo\b', 'retardo'),
    (r'\bretas\b', 'retae'),
    (r'\bretas\b', 'repleo'),
    (r'\bretaue\b', 'repleo'),
    (r'\bretaxare\b', 'retaxo'),
    (r'\brete\b', 'rete'),
    (r'\brete\b', 'repleo'),
    (r'\brete\b', 'reor'),
    (r'\bretecta\b', 'retego'),
    (r'\bretectasque\b', 'retego'),
    (r'\bretecti\b', 'retego'),
    (r'\bretectis\b', 'retego'),
    (r'\bretecto\b', 'retego'),
    (r'\bretectos\b', 'retego'),
    (r'\bretectum\b', 'retego'),
    (r'\bretegantur\b', 'retego'),
    (r'\bretegatur\b', 'retego'),
    (r'\bretegente\b', 'retego'),
    (r'\bretegentur\b', 'retego'),
    (r'\bretegis\b', 'retego'),
    (r'\bretegit\b', 'retego'),
    (r'\bretegunt\b', 'retego'),
    (r'\bretempta\b', 'retento1'),
    (r'\bretemptabit\b', 'retento1'),
    (r'\bretemptantem\b', 'retento1'),
    (r'\bretemptare\b', 'retento1'),
    (r'\bretemptat\b', 'retento1'),
    (r'\bretemptatis\b', 'retento1'),
    (r'\bretemptavi\b', 'retento1'),
    (r'\bretemptem\b', 'retento1'),
    (r'\bretemptet\b', 'retento1'),
    (r'\bretempto\b', 'retento1'),
    (r'\bretendatur\b', 'retendo'),
    (r'\bretendent\b', 'retendo'),
    (r'\bretendit\b', 'retendo'),
    (r'\bretendunt\b', 'retendo'),
    (r'\bretenduntur\b', 'retendo'),
    (r'\bretensum\b', 'retendo'),
    (r'\bretenta\b', 'retendo'),
    (r'\bretenta\b', 'retento1'),
    (r'\bretentae\b', 'retendo'),
    (r'\bretentam\b', 'retendo'),
    (r'\bretentans\b', 'retento1'),
    (r'\bretentant\b', 'retento1'),
    (r'\bretentantem\b', 'retento1'),
    (r'\bretentaque\b', 'retendo'),
    (r'\bretentaque\b', 'retento1'),
    (r'\bretentare\b', 'retento1'),
    (r'\bretentarent\b', 'retento1'),
    (r'\bretentarunt\b', 'retento1'),
    (r'\bretentas\b', 'retendo'),
    (r'\bretentas\b', 'retento1'),
    (r'\bretentat\b', 'retento1'),
    (r'\bretentes\b', 'retento1'),
    (r'\bretentet\b', 'retento1'),
    (r'\bretenti\b', 'retendo'),
    (r'\bretentibus\b', 'retentus2'),
    (r'\bretentio\b', 'retentio'),
    (r'\bretentione\b', 'retentio'),
    (r'\bretentionem\b', 'retentio'),
    (r'\bretentiones\b', 'retentio'),
    (r'\bretentioni\b', 'retentio'),
    (r'\bretentis\b', 'retendo'),
    (r'\bretentisque\b', 'retendo'),
    (r'\bretento\b', 'retendo'),
    (r'\bretento\b', 'retento1'),
    (r'\bretentoque\b', 'retendo'),
    (r'\bretentoque\b', 'retento1'),
    (r'\bretentores\b', 'retentor'),
    (r'\bretentorum\b', 'retentor'),
    (r'\bretentorum\b', 'retendo'),
    (r'\bretentos\b', 'retendo'),
    (r'\bretentosque\b', 'retendo'),
    (r'\bretentum\b', 'retentus2'),
    (r'\bretentum\b', 'retendo'),
    (r'\bretentura\b', 'retendo'),
    (r'\bretenturae\b', 'retendo'),
    (r'\bretenturam\b', 'retendo'),
    (r'\bretenturi\b', 'retendo'),
    (r'\bretenturo\b', 'retendo'),
    (r'\bretenturos\b', 'retendo'),
    (r'\bretenturum\b', 'retendo'),
    (r'\bretenturus\b', 'retendo'),
    (r'\bretentus\b', 'retentus2'),
    (r'\bretentus\b', 'retendo'),
    (r'\bretentusque\b', 'retentus2'),
    (r'\bretentusque\b', 'retendo'),
    (r'\breteri\b', 'retero'),
    (r'\bretexere\b', 'retego'),
    (r'\bretexeris\b', 'retego'),
    (r'\bretexerit\b', 'retego'),
    (r'\bretexi\b', 'retego'),
    (r'\bretexissent\b', 'retego'),
    (r'\bretexisset\b', 'retego'),
    (r'\bretexit\b', 'retego'),
    (r'\breti\b', 'rete'),
    (r'\breti\b', 'repleo'),
    (r'\bretia\b', 'rete'),
    (r'\bretiacula\b', 'retiaculum'),
    (r'\bretiaculi\b', 'retiaculum'),
    (r'\bretiaculis\b', 'retiaculum'),
    (r'\bretiaculo\b', 'retiaculum'),
    (r'\bretiaculorum\b', 'retiaculum'),
    (r'\bretiaculum\b', 'retiaculum'),
    (r'\bretiaque\b', 'rete'),
    (r'\bretiari\b', 'retiarius'),
    (r'\bretiariis\b', 'retiarius'),
    (r'\bretiario\b', 'retiarius'),
    (r'\bretiarios\b', 'retiarius'),
    (r'\bretiarium\b', 'retiarius'),
    (r'\bretiarius\b', 'retiarius'),
    (r'\bretibus\b', 'rete'),
    (r'\bretice\b', 'reticeo'),
    (r'\breticeam\b', 'reticeo'),
    (r'\breticeas\b', 'reticeo'),
    (r'\breticeat\b', 'reticeo'),
    (r'\breticebat\b', 'reticeo'),
    (r'\breticebo\b', 'reticeo'),
    (r'\breticebunt\b', 'reticeo'),
    (r'\breticenda\b', 'reticeo'),
    (r'\breticenda\b', 'reticentia'),
    (r'\breticendam\b', 'reticeo'),
    (r'\breticendo\b', 'reticeo'),
    (r'\breticendum\b', 'reticeo'),
    (r'\breticendum\b', 'reticentia'),
    (r'\breticendus\b', 'reticeo'),
    (r'\breticens\b', 'reticeo'),
    (r'\breticent\b', 'reticeo'),
    (r'\breticente\b', 'reticeo'),
    (r'\breticentia\b', 'reticentia'),
    (r'\breticentia\b', 'reticeo'),
    (r'\breticentiae\b', 'reticentia'),
    (r'\breticentiam\b', 'reticentia'),
    (r'\breticentibus\b', 'reticeo'),
    (r'\breticentur\b', 'reticeo'),
    (r'\breticere\b', 'reticeo'),
    (r'\breticerem\b', 'reticeo'),
    (r'\breticeres\b', 'reticeo'),
    (r'\breticeret\b', 'reticeo'),
    (r'\bretices\b', 'reticeo'),
    (r'\breticet\b', 'reticeo'),
    (r'\breticetur\b', 'reticeo'),
    (r'\breticuerat\b', 'reticeo'),
    (r'\breticuerim\b', 'reticeo'),
    (r'\breticuerimus\b', 'reticeo'),
    (r'\breticueris\b', 'reticeo'),
    (r'\breticuerit\b', 'reticeo'),
    (r'\breticuero\b', 'reticeo'),
    (r'\breticuerunt\b', 'reticeo'),
    (r'\breticuisse\b', 'reticeo'),
    (r'\breticuissem\b', 'reticeo'),
    (r'\breticuissent\b', 'reticeo'),
    (r'\breticuisset\b', 'reticeo'),
    (r'\breticuit\b', 'reticeo'),
    (r'\breticula\b', 'reticulum'),
    (r'\breticulata\b', 'reticulatus'),
    (r'\breticulatis\b', 'reticulatus'),
    (r'\breticulatum\b', 'reticulatus'),
    (r'\breticulatus\b', 'reticulatus'),
    (r'\breticuli\b', 'reticulus'),
    (r'\breticuli\b', 'reticulum'),
    (r'\breticulis\b', 'reticulus'),
    (r'\breticulis\b', 'reticulum'),
    (r'\breticulo\b', 'reticulus'),
    (r'\breticulo\b', 'reticulum'),
    (r'\breticuloque\b', 'reticulus'),
    (r'\breticuloque\b', 'reticulum'),
    (r'\breticulos\b', 'reticulus'),
    (r'\breticulum\b', 'reticulus'),
    (r'\breticulum\b', 'reticulum'),
    (r'\breticulumque\b', 'reticulus'),
    (r'\breticulumque\b', 'reticulum'),
    (r'\breticulus\b', 'reticulus'),
    (r'\bretinacula\b', 'retinaculum'),
    (r'\bretinaculis\b', 'retinaculum'),
    (r'\bretinaculo\b', 'retinaculum'),
    (r'\bretine\b', 'retineo'),
    (r'\bretineam\b', 'retineo'),
    (r'\bretineamur\b', 'retineo'),
    (r'\bretineamus\b', 'retineo'),
    (r'\bretineant\b', 'retineo'),
    (r'\bretineantur\b', 'retineo'),
    (r'\bretinear\b', 'retineo'),
    (r'\bretineas\b', 'retineo'),
    (r'\bretineat\b', 'retineo'),
    (r'\bretineatis\b', 'retineo'),
    (r'\bretineatur\b', 'retineo'),
    (r'\bretinebam\b', 'retineo'),
    (r'\bretinebant\b', 'retineo'),
    (r'\bretinebantur\b', 'retineo'),
    (r'\bretinebar\b', 'retineo'),
    (r'\bretinebas\b', 'retineo'),
    (r'\bretinebat\b', 'retineo'),
    (r'\bretinebatur\b', 'retineo'),
    (r'\bretinebere\b', 'retineo'),
    (r'\bretinebimus\b', 'retineo'),
    (r'\bretinebis\b', 'retineo'),
    (r'\bretinebit\b', 'retineo'),
    (r'\bretinebitis\b', 'retineo'),
    (r'\bretinebitur\b', 'retineo'),
    (r'\bretinebo\b', 'retineo'),
    (r'\bretinebunt\b', 'retineo'),
    (r'\bretinebuntque\b', 'retineo'),
    (r'\bretinemus\b', 'retineo'),
    (r'\bretinenda\b', 'retineo'),
    (r'\bretinendae\b', 'retineo'),
    (r'\bretinendam\b', 'retineo'),
    (r'\bretinendarum\b', 'retineo'),
    (r'\bretinendas\b', 'retineo'),
    (r'\bretinendi\b', 'retineo'),
    (r'\bretinendique\b', 'retineo'),
    (r'\bretinendis\b', 'retineo'),
    (r'\bretinendo\b', 'retineo'),
    (r'\bretinendoque\b', 'retineo'),
    (r'\bretinendos\b', 'retineo'),
    (r'\bretinendum\b', 'retineo'),
    (r'\bretinendus\b', 'retineo'),
    (r'\bretinens\b', 'retineo'),
    (r'\bretinensque\b', 'retineo'),
    (r'\bretinent\b', 'retineo'),
    (r'\bretinente\b', 'retineo'),
    (r'\bretinentem\b', 'retineo'),
    (r'\bretinentes\b', 'retineo'),
    (r'\bretinenti\b', 'retineo'),
    (r'\bretinentia\b', 'retinentia'),
    (r'\bretinentia\b', 'retineo'),
    (r'\bretinentibus\b', 'retineo'),
    (r'\bretinentis\b', 'retineo'),
    (r'\bretinentissimus\b', 'retineo'),
    (r'\bretinentque\b', 'retineo'),
    (r'\bretinentur\b', 'retineo'),
    (r'\bretineo\b', 'retineo'),
    (r'\bretinere\b', 'retineo'),
    (r'\bretinerem\b', 'retineo'),
    (r'\bretinerent\b', 'retineo'),
    (r'\bretinerentur\b', 'retineo'),
    (r'\bretinerer\b', 'retineo'),
    (r'\bretineret\b', 'retineo'),
    (r'\bretineretur\b', 'retineo'),
    (r'\bretineri\b', 'retineo'),
    (r'\bretines\b', 'retineo'),
    (r'\bretinesque\b', 'retineo'),
    (r'\bretinet\b', 'retineo'),
    (r'\bretinete\b', 'retineo'),
    (r'\bretinetis\b', 'retineo'),
    (r'\bretinetque\b', 'retineo'),
    (r'\bretinetur\b', 'retineo'),
    (r'\bretinnit\b', 'retinnio'),
    (r'\bretinuerant\b', 'retineo'),
    (r'\bretinuerat\b', 'retineo'),
    (r'\bretinuerint\b', 'retineo'),
    (r'\bretinueris\b', 'retineo'),
    (r'\bretinuerit\b', 'retineo'),
    (r'\bretinueritis\b', 'retineo'),
    (r'\bretinuerunt\b', 'retineo'),
    (r'\bretinui\b', 'retineo'),
    (r'\bretinuisse\b', 'retineo'),
    (r'\bretinuissem\b', 'retineo'),
    (r'\bretinuissent\b', 'retineo'),
    (r'\bretinuisses\b', 'retineo'),
    (r'\bretinuisset\b', 'retineo'),
    (r'\bretinuisti\b', 'retineo'),
    (r'\bretinuit\b', 'retineo'),
    (r'\bretinuitque\b', 'retineo'),
    (r'\bretiola\b', 'retiolum'),
    (r'\bretiolum\b', 'retiolum'),
    (r'\bretis\b', 'retae'),
    (r'\bretis\b', 'rete'),
    (r'\bretis\b', 'repleo'),
    (r'\bretis\b', 'reor'),
    (r'\bretium\b', 'rete'),
    (r'\breto\b', 'reor'),
    (r'\breto\b', 'repleo'),
    (r'\bretonent\b', 'retono'),
    (r'\bretonsarum\b', 'retonsus'),
    (r'\bretorqueantur\b', 'retorqueo'),
    (r'\bretorqueat\b', 'retorqueo'),
    (r'\bretorquebat\b', 'retorqueo'),
    (r'\bretorquebit\b', 'retorqueo'),
    (r'\bretorquens\b', 'retorqueo'),
    (r'\bretorquent\b', 'retorqueo'),
    (r'\bretorquentur\b', 'retorqueo'),
    (r'\bretorquere\b', 'retorqueo'),
    (r'\bretorqueret\b', 'retorqueo'),
    (r'\bretorqueri\b', 'retorqueo'),
    (r'\bretorquet\b', 'retorqueo'),
    (r'\bretorquetur\b', 'retorqueo'),
    (r'\bretorrescant\b', 'retorresco'),
    (r'\bretorrescebat\b', 'retorresco'),
    (r'\bretorrescunt\b', 'retorresco'),
    (r'\bretorrida\b', 'retorridus'),
    (r'\bretorridae\b', 'retorridus'),
    (r'\bretorridam\b', 'retorridus'),
    (r'\bretorridas\b', 'retorridus'),
    (r'\bretorride\b', 'retorridus'),
    (r'\bretorridi\b', 'retorridus'),
    (r'\bretorridum\b', 'retorridus'),
    (r'\bretorridus\b', 'retorridus'),
    (r'\bretorserunt\b', 'retorqueo'),
    (r'\bretorsi\b', 'retorqueo'),
    (r'\bretorsisti\b', 'retorqueo'),
    (r'\bretorsit\b', 'retorqueo'),
    (r'\bretorta\b', 'retorqueo'),
    (r'\bretortasque\b', 'retorqueo'),
    (r'\bretortis\b', 'retorqueo'),
    (r'\bretorto\b', 'retorqueo'),
    (r'\bretortos\b', 'retorqueo'),
    (r'\bretostus\b', 'retostus'),
    (r'\bretracta\b', 'retraho'),
    (r'\bretracta\b', 'retracto'),
    (r'\bretractabat\b', 'retracto'),
    (r'\bretractabis\b', 'retracto'),
    (r'\bretractabitur\b', 'retracto'),
    (r'\bretractabuntur\b', 'retracto'),
    (r'\bretractam\b', 'retraho'),
    (r'\bretractamque\b', 'retraho'),
    (r'\bretractanda\b', 'retracto'),
    (r'\bretractandis\b', 'retracto'),
    (r'\bretractando\b', 'retracto'),
    (r'\bretractandum\b', 'retracto'),
    (r'\bretractandus\b', 'retracto'),
    (r'\bretractans\b', 'retracto'),
    (r'\bretractant\b', 'retracto'),
    (r'\bretractante\b', 'retracto'),
    (r'\bretractantem\b', 'retracto'),
    (r'\bretractantes\b', 'retracto'),
    (r'\bretractanti\b', 'retracto'),
    (r'\bretractantibus\b', 'retracto'),
    (r'\bretractantur\b', 'retracto'),
    (r'\bretractare\b', 'retracto'),
    (r'\bretractarent\b', 'retracto'),
    (r'\bretractares\b', 'retracto'),
    (r'\bretractaret\b', 'retracto'),
    (r'\bretractari\b', 'retracto'),
    (r'\bretractas\b', 'retraho'),
    (r'\bretractas\b', 'retracto'),
    (r'\bretractat\b', 'retracto'),
    (r'\bretractata\b', 'retractatus1'),
    (r'\bretractata\b', 'retracto'),
    (r'\bretractatae\b', 'retractatus1'),
    (r'\bretractatae\b', 'retracto'),
    (r'\bretractatam\b', 'retractatus1'),
    (r'\bretractatam\b', 'retracto'),
    (r'\bretractatio\b', 'retractatio'),
    (r'\bretractatione\b', 'retractatio'),
    (r'\bretractationem\b', 'retractatio'),
    (r'\bretractationis\b', 'retractatio'),
    (r'\bretractatius\b', 'retractatus1'),
    (r'\bretractatum\b', 'retractatus1'),
    (r'\bretractatum\b', 'retracto'),
    (r'\bretractatur\b', 'retracto'),
    (r'\bretractaui\b', 'retracto'),
    (r'\bretractauit\b', 'retracto'),
    (r'\bretractaverit\b', 'retracto'),
    (r'\bretractavero\b', 'retracto'),
    (r'\bretractemus\b', 'retracto'),
    (r'\bretractent\b', 'retracto'),
    (r'\bretractentur\b', 'retracto'),
    (r'\bretractes\b', 'retracto'),
    (r'\bretractet\b', 'retracto'),
    (r'\bretracti\b', 'retraho'),
    (r'\bretractiones\b', 'retractio'),
    (r'\bretractior\b', 'retraho'),
    (r'\bretractis\b', 'retraho'),
    (r'\bretractius\b', 'retraho'),
    (r'\bretracto\b', 'retraho'),
    (r'\bretracto\b', 'retracto'),
    (r'\bretractos\b', 'retraho'),
    (r'\bretractu\b', 'retractus2'),
    (r'\bretractu\b', 'retraho'),
    (r'\bretractum\b', 'retractus2'),
    (r'\bretractum\b', 'retraho'),
    (r'\bretracturum\b', 'retraho'),
    (r'\bretracturus\b', 'retraho'),
    (r'\bretractus\b', 'retractus2'),
    (r'\bretractus\b', 'retraho'),
    (r'\bretractusque\b', 'retractus2'),
    (r'\bretractusque\b', 'retraho'),
    (r'\bretradas\b', 'retrado'),
    (r'\bretradatur\b', 'retrado'),
    (r'\bretraham\b', 'retraho'),
    (r'\bretrahant\b', 'retraho'),
    (r'\bretrahas\b', 'retraho'),
    (r'\bretrahat\b', 'retraho'),
    (r'\bretrahatur\b', 'retraho'),
    (r'\bretrahe\b', 'retraho'),
    (r'\bretrahebant\b', 'retraho'),
    (r'\bretrahebat\b', 'retraho'),
    (r'\bretrahendam\b', 'retraho'),
    (r'\bretrahendamque\b', 'retraho'),
    (r'\bretrahendumque\b', 'retraho'),
    (r'\bretrahens\b', 'retraho'),
    (r'\bretrahensque\b', 'retraho'),
    (r'\bretrahente\b', 'retraho'),
    (r'\bretrahere\b', 'retraho'),
    (r'\bretraherent\b', 'retraho'),
    (r'\bretraherentur\b', 'retraho'),
    (r'\bretraheret\b', 'retraho'),
    (r'\bretraheretur\b', 'retraho'),
    (r'\bretrahet\b', 'retraho'),
    (r'\bretrahi\b', 'retraho'),
    (r'\bretrahique\b', 'retraho'),
    (r'\bretrahis\b', 'retraho'),
    (r'\bretrahit\b', 'retraho'),
    (r'\bretrahitque\b', 'retraho'),
    (r'\bretrahitur\b', 'retraho'),
    (r'\bretrahunt\b', 'retraho'),
    (r'\bretrahuntque\b', 'retraho'),
    (r'\bretrahuntur\b', 'retraho'),
    (r'\bretraxerat\b', 'retraho'),
    (r'\bretraxere\b', 'retraho'),
    (r'\bretraxerit\b', 'retraho'),
    (r'\bretraxerunt\b', 'retraho'),
    (r'\bretraxi\b', 'retraho'),
    (r'\bretraxisse\b', 'retraho'),
    (r'\bretraxissent\b', 'retraho'),
    (r'\bretraxisset\b', 'retraho'),
    (r'\bretraxit\b', 'retraho'),
    (r'\bretribuam\b', 'retribuo'),
    (r'\bretribuas\b', 'retribuo'),
    (r'\bretribuat\b', 'retribuo'),
    (r'\bretribue\b', 'retribuo'),
    (r'\bretribuebant\b', 'retribuo'),
    (r'\bretribuemus\b', 'retribuo'),
    (r'\bretribuendo\b', 'retribuo'),
    (r'\bretribuens\b', 'retribuo'),
    (r'\bretribuentibus\b', 'retribuo'),
    (r'\bretribuentur\b', 'retribuo'),
    (r'\bretribuere\b', 'retribuo'),
    (r'\bretribueris\b', 'retribuo'),
    (r'\bretribuet\b', 'retribuo'),
    (r'\bretribuetur\b', 'retribuo'),
    (r'\bretribui\b', 'retribuo'),
    (r'\bretribuisti\b', 'retribuo'),
    (r'\bretribuit\b', 'retribuo'),
    (r'\bretribuite\b', 'retribuo'),
    (r'\bretributio\b', 'retributio'),
    (r'\bretributione\b', 'retributio'),
    (r'\bretributionem\b', 'retributio'),
    (r'\bretributiones\b', 'retributio'),
    (r'\bretributionis\b', 'retributio'),
    (r'\bretributionum\b', 'retributio'),
    (r'\bretributum\b', 'retribuo'),
    (r'\bretribuunt\b', 'retribuo'),
    (r'\bretrimenta\b', 'retrimentum'),
    (r'\bretrimentum\b', 'retrimentum'),
    (r'\bretritis\b', 'retritus'),
    (r'\bretritis\b', 'retero'),
    (r'\bretritum\b', 'retritus'),
    (r'\bretritum\b', 'retero'),
    (r'\bretro\b', 'retro'),
    (r'\bretrocedendo\b', 'retrocedo'),
    (r'\bretrocedere\b', 'retrocedo'),
    (r'\bretrocessus\b', 'retrocessus'),
    (r'\bretroducere\b', 'retroduco'),
    (r'\bretroegit\b', 'retroago'),
    (r'\bretrogradi\b', 'retrogradus'),
    (r'\bretrogradi\b', 'retrogradis'),
    (r'\bretrograditur\b', 'retro-gradior'),
    (r'\bretrogradiuntur\b', 'retro-gradior'),
    (r'\bretrogradum\b', 'retrogradus'),
    (r'\bretrogradus\b', 'retrogradus'),
    (r'\bretroire\b', 'retroeo'),
    (r'\bretropendulos\b', 'retropendulus'),
    (r'\bretroque\b', 'retro'),
    (r'\bretrorsus\b', 'retroversus'),
    (r'\bretrosum\b', 'retroversus'),
    (r'\bretroue\b', 'retro'),
    (r'\bretroversus\b', 'retroversus'),
    (r'\bretruderet\b', 'retrudo'),
    (r'\bretrudi\b', 'retrudo'),
    (r'\bretrusa\b', 'retrudo'),
    (r'\bretrusam\b', 'retrudo'),
    (r'\brettuderam\b', 'retundo'),
    (r'\brettuderim\b', 'retundo'),
    (r'\brettuderunt\b', 'retundo'),
    (r'\brettudi\b', 'retundo'),
    (r'\brettudimus\b', 'retundo'),
    (r'\brettudisset\b', 'retundo'),
    (r'\brettudit\b', 'retundo'),
    (r'\brettuleram\b', 'refero'),
    (r'\brettulerant\b', 'refero'),
    (r'\brettulerat\b', 'refero'),
    (r'\brettulere\b', 'refero'),
    (r'\brettulerim\b', 'refero'),
    (r'\brettulerint\b', 'refero'),
    (r'\brettuleris\b', 'refero'),
    (r'\brettulerit\b', 'refero'),
    (r'\brettuleritque\b', 'refero'),
    (r'\brettulero\b', 'refero'),
    (r'\brettulerunt\b', 'refero'),
    (r'\brettuleruntque\b', 'refero'),
    (r'\brettuli\b', 'refero'),
    (r'\brettulimus\b', 'refero'),
    (r'\brettulisse\b', 'refero'),
    (r'\brettulissem\b', 'refero'),
    (r'\brettulissent\b', 'refero'),
    (r'\brettulisses\b', 'refero'),
    (r'\brettulisset\b', 'refero'),
    (r'\brettulissetis\b', 'refero'),
    (r'\brettulisti\b', 'refero'),
    (r'\brettulistis\b', 'refero'),
    (r'\brettulit\b', 'refero'),
    (r'\brettulitne\b', 'refero'),
    (r'\brettulitque\b', 'refero'),
    (r'\bretu\b', 'repleo'),
    (r'\bretuderit\b', 'retundo'),
    (r'\bretudi\b', 'retundo'),
    (r'\bretulerant\b', 'refero'),
    (r'\bretulere\b', 'retundo'),
    (r'\bretulere\b', 'refero'),
    (r'\bretulerim\b', 'refero'),
    (r'\bretuleris\b', 'retundo'),
    (r'\bretuleris\b', 'refero'),
    (r'\bretulerit\b', 'refero'),
    (r'\bretuleritis\b', 'refero'),
    (r'\bretulerunt\b', 'refero'),
    (r'\bretuli\b', 'refero'),
    (r'\bretuli\b', 'retundo'),
    (r'\bretulimus\b', 'refero'),
    (r'\bretulimus\b', 'retundo'),
    (r'\bretulisse\b', 'refero'),
    (r'\bretulissem\b', 'refero'),
    (r'\bretulissent\b', 'refero'),
    (r'\bretulisset\b', 'refero'),
    (r'\bretulissetis\b', 'refero'),
    (r'\bretulisti\b', 'refero'),
    (r'\bretulistis\b', 'refero'),
    (r'\bretulit\b', 'refero'),
    (r'\bretulit\b', 'retundo'),
    (r'\bretum\b', 'repleo'),
    (r'\bretundam\b', 'retundo'),
    (r'\bretundamus\b', 'retundo'),
    (r'\bretundantur\b', 'retundo'),
    (r'\bretundat\b', 'retundo'),
    (r'\bretundatur\b', 'retundo'),
    (r'\bretundendam\b', 'retundo'),
    (r'\bretundendo\b', 'retundo'),
    (r'\bretundens\b', 'retundo'),
    (r'\bretundere\b', 'retundo'),
    (r'\bretundi\b', 'retundo'),
    (r'\bretundique\b', 'retundo'),
    (r'\bretundit\b', 'retundo'),
    (r'\bretundite\b', 'retundo'),
    (r'\bretunditur\b', 'retundo'),
    (r'\bretunduntur\b', 'retundo'),
    (r'\bretunsa\b', 'retundo'),
    (r'\bretunsae\b', 'retundo'),
    (r'\bretunsast\b', 'retundo'),
    (r'\bretunsi\b', 'retundo'),
    (r'\bretunso\b', 'retundo'),
    (r'\bretunsum\b', 'retundo'),
    (r'\bretunsumst\b', 'retundo'),
    (r'\bretur\b', 'reor'),
    (r'\breturant\b', 'returo'),
    (r'\bretus\b', 'repleo'),
    (r'\bretusa\b', 'retundo'),
    (r'\bretusae\b', 'retundo'),
    (r'\bretusis\b', 'retundo'),
    (r'\bretuso\b', 'retundo'),
    (r'\bretusos\b', 'retundo'),
    (r'\bretussa\b', 'retundo'),
    (r'\bretussis\b', 'retundo'),
    (r'\bretussis\b', 're-tussio'),
    (r'\bretusum\b', 'retundo'),
    (r'\bretusus\b', 'retundo'),
    (r'\breualescens\b', 'revalesco'),
    (r'\breualescente\b', 'revalesco'),
    (r'\breualesco\b', 'revalesco'),
    (r'\bReudigni\b', 'Reudigni'),
    (r'\breuecta\b', 'reveho'),
    (r'\breuecta\b', 'revecto'),
    (r'\breuecti\b', 'reveho'),
    (r'\breuectus\b', 'reveho'),
    (r'\breuectusque\b', 'reveho'),
    (r'\breueharis\b', 'reveho'),
    (r'\breuehere\b', 'reveho'),
    (r'\breueheretur\b', 'reveho'),
    (r'\breuehi\b', 'reveho'),
    (r'\breuehis\b', 'reveho'),
    (r'\breuehitur\b', 'reveho'),
    (r'\breuelare\b', 'revelo'),
    (r'\breuelari\b', 'revelo'),
    (r'\breuelata\b', 'revelo'),
    (r'\breuelataque\b', 'revelo'),
    (r'\breuelatis\b', 'revelo'),
    (r'\breuelato\b', 'revelo'),
    (r'\breuelatum\b', 'revelo'),
    (r'\breuelauit\b', 'revelo'),
    (r'\breuellam\b', 'revello'),
    (r'\breuellantur\b', 'revello'),
    (r'\breuellar\b', 'revello'),
    (r'\breuellas\b', 'revello'),
    (r'\breuellat\b', 'revello'),
    (r'\breuellatur\b', 'revello'),
    (r'\breuellenda\b', 'revello'),
    (r'\breuellens\b', 'revello'),
    (r'\breuellent\b', 'revello'),
    (r'\breuellentem\b', 'revello'),
    (r'\breuellere\b', 'revello'),
    (r'\breuelli\b', 'revello'),
    (r'\breuellis\b', 'revello'),
    (r'\breuellit\b', 'revello'),
    (r'\breuello\b', 'revello'),
    (r'\breuellunt\b', 'revello'),
    (r'\breuendendo\b', 'revendo'),
    (r'\breuenderet\b', 'revendo'),
    (r'\breuendiderit\b', 'revendo'),
    (r'\breuendidisset\b', 'revendo'),
    (r'\breuenerit\b', 'revenio'),
    (r'\breueni\b', 'revenio'),
    (r'\breueni\b', 'reveneo'),
    (r'\breuenimus\b', 'revenio'),
    (r'\breuenimus\b', 'reveneo'),
    (r'\breuenisset\b', 'revenio'),
    (r'\breuenit\b', 'revenio'),
    (r'\breuenit\b', 'reveneo'),
    (r'\breuerberanda\b', 'reverbero'),
    (r'\breuerberat\b', 'reverbero'),
    (r'\breuerberatus\b', 'reverbero'),
    (r'\breuerberent\b', 'reverbero'),
    (r'\breuerberet\b', 'reverbero'),
    (r'\breuerearis\b', 'reverendus'),
    (r'\breuereatur\b', 'reverendus'),
    (r'\breuerebar\b', 'reverendus'),
    (r'\breuerebare\b', 'reverendus'),
    (r'\breuerecunditer\b', 'reverecunditer'),
    (r'\breueremur\b', 'reverendus'),
    (r'\breuerenda\b', 'reverendus'),
    (r'\breuerendae\b', 'reverendus'),
    (r'\breuerendaeque\b', 'reverendus'),
    (r'\breuerendam\b', 'reverendus'),
    (r'\breuerendus\b', 'reverendus'),
    (r'\breuerens\b', 'reverendus'),
    (r'\breuerentem\b', 'reverendus'),
    (r'\breuerentia\b', 'reverentia'),
    (r'\breuerentia\b', 'reverendus'),
    (r'\breuerentiae\b', 'reverentia'),
    (r'\breuerentiam\b', 'reverentia'),
    (r'\breuerentior\b', 'reverendus'),
    (r'\breuerentissime\b', 'reverendus'),
    (r'\breuerentissimum\b', 'reverendus'),
    (r'\breuerentius\b', 'reverendus'),
    (r'\breuerentur\b', 'reverendus'),
    (r'\breuereor\b', 'reverendus'),
    (r'\breuerere\b', 'reverendus'),
    (r'\breuereri\b', 'reverendus'),
    (r'\breuererique\b', 'reverendus'),
    (r'\breueretur\b', 'reverendus'),
    (r'\breuerint\b', 'repleo'),
    (r'\breuerita\b', 'reverendus'),
    (r'\breueritus\b', 'reverendus'),
    (r'\breuersa\b', 'revorto'),
    (r'\breuersa\b', 'reverso'),
    (r'\breuersae\b', 'revorto'),
    (r'\breuersam\b', 'revorto'),
    (r'\breuersarum\b', 'revorto'),
    (r'\breuersas\b', 'revorto'),
    (r'\breuersas\b', 'reverso'),
    (r'\breuerse\b', 'revorto'),
    (r'\breuersi\b', 'revorto'),
    (r'\breuersio\b', 'reversio'),
    (r'\breuersione\b', 'reversio'),
    (r'\breuersionem\b', 'reversio'),
    (r'\breuersiones\b', 'reversio'),
    (r'\breuersionis\b', 'reversio'),
    (r'\breuersis\b', 'revorto'),
    (r'\breuerso\b', 'revorto'),
    (r'\breuerso\b', 'reverso'),
    (r'\breuersos\b', 'revorto'),
    (r'\breuersu\b', 'revorto'),
    (r'\breuersum\b', 'revorto'),
    (r'\breuersura\b', 'revorto'),
    (r'\breuersuram\b', 'revorto'),
    (r'\breuersuri\b', 'revorto'),
    (r'\breuersuros\b', 'revorto'),
    (r'\breuersurum\b', 'revorto'),
    (r'\breuersurus\b', 'revorto'),
    (r'\breuersus\b', 'revorto'),
    (r'\breuertamur\b', 'revorto'),
    (r'\breuertantur\b', 'revorto'),
    (r'\breuertar\b', 'revorto'),
    (r'\breuertaris\b', 'revorto'),
    (r'\breuertatur\b', 'revorto'),
    (r'\breuerte\b', 'revorto'),
    (r'\breuertebantur\b', 'revorto'),
    (r'\breuertebatur\b', 'revorto'),
    (r'\breuertemur\b', 'revorto'),
    (r'\breuertendi\b', 'revorto'),
    (r'\breuertendum\b', 'revorto'),
    (r'\breuertens\b', 'revorto'),
    (r'\breuertente\b', 'revorto'),
    (r'\breuertentem\b', 'revorto'),
    (r'\breuertentes\b', 'revorto'),
    (r'\breuertenti\b', 'revorto'),
    (r'\breuertentibus\b', 'revorto'),
    (r'\breuertentis\b', 'revorto'),
    (r'\breuertentium\b', 'revorto'),
    (r'\breuertentur\b', 'revorto'),
    (r'\breuerterant\b', 'revorto'),
    (r'\breuertere\b', 'revorto'),
    (r'\breuerterentur\b', 'revorto'),
    (r'\breuerteretur\b', 'revorto'),
    (r'\breuerterim\b', 'revorto'),
    (r'\breuerteris\b', 'revorto'),
    (r'\breuerterit\b', 'revorto'),
    (r'\breuerterunt\b', 'revorto'),
    (r'\breuertetur\b', 'revorto'),
    (r'\breuerti\b', 'revorto'),
    (r'\breuerticula\b', 'reverticulum'),
    (r'\breuertimini\b', 'revorto'),
    (r'\breuertisse\b', 'revorto'),
    (r'\breuertissent\b', 'revorto'),
    (r'\breuertisset\b', 'revorto'),
    (r'\breuertit\b', 'revorto'),
    (r'\breuertitur\b', 'revorto'),
    (r'\breuertor\b', 'revorto'),
    (r'\breuertuntur\b', 'revorto'),
    (r'\breuexi\b', 'reveho'),
    (r'\breuexisti\b', 'reveho'),
    (r'\breuexit\b', 'reveho'),
    (r'\breuibratione\b', 'revibratio'),
    (r'\breuicta\b', 'revinco'),
    (r'\breuicti\b', 'revinco'),
    (r'\breuictum\b', 'revinco'),
    (r'\breuicturi\b', 'revinco'),
    (r'\breuictus\b', 'revinco'),
    (r'\breuilescat\b', 'revilesco'),
    (r'\breuincam\b', 'revinco'),
    (r'\breuincant\b', 'revinco'),
    (r'\breuincar\b', 'revinco'),
    (r'\breuincat\b', 'revinco'),
    (r'\breuincentia\b', 'revinco'),
    (r'\breuinces\b', 'revinco'),
    (r'\breuinci\b', 'revincio'),
    (r'\breuinci\b', 'revinco'),
    (r'\breuincis\b', 'revincio'),
    (r'\breuinciunt\b', 'revincio'),
    (r'\breuinco\b', 'revinco'),
    (r'\breuincta\b', 'revincio'),
    (r'\breuinctam\b', 'revincio'),
    (r'\breuinctas\b', 'revincio'),
    (r'\breuincte\b', 'revincio'),
    (r'\breuinctis\b', 'revincio'),
    (r'\breuincto\b', 'revincio'),
    (r'\breuinctoque\b', 'revincio'),
    (r'\breuinctum\b', 'revincio'),
    (r'\breuinctus\b', 'revincio'),
    (r'\breuinxerit\b', 'revincio'),
    (r'\breuinxit\b', 'revincio'),
    (r'\breuirentibus\b', 'revireo'),
    (r'\breuirescebat\b', 'reviresco'),
    (r'\breuirescens\b', 'reviresco'),
    (r'\breuirescere\b', 'reviresco'),
    (r'\breuirescet\b', 'reviresco'),
    (r'\breuirescit\b', 'reviresco'),
    (r'\breuisam\b', 'reviso'),
    (r'\breuisamus\b', 'reviso'),
    (r'\breuisant\b', 'reviso'),
    (r'\breuisas\b', 'reviso'),
    (r'\breuisat\b', 'reviso'),
    (r'\breuise\b', 'reviso'),
    (r'\breuisebant\b', 'reviso'),
    (r'\breuisendum\b', 'reviso'),
    (r'\breuisens\b', 'reviso'),
    (r'\breuisentes\b', 'reviso'),
    (r'\breuisenti\b', 'reviso'),
    (r'\breuisentibus\b', 'reviso'),
    (r'\breuisere\b', 'reviso'),
    (r'\breuiserent\b', 'reviso'),
    (r'\breuises\b', 'reviso'),
    (r'\breuisit\b', 'reviso'),
    (r'\breuisitote\b', 'reviso'),
    (r'\breuiso\b', 'reviso'),
    (r'\breuisunt\b', 'reviso'),
    (r'\breuisurum\b', 'revideo'),
    (r'\breuisurus\b', 'revideo'),
    (r'\breuiuescens\b', 're-vivesco'),
    (r'\breuiuesceret\b', 're-vivesco'),
    (r'\breuiuescit\b', 're-vivesco'),
    (r'\breuixi\b', 're-vivo'),
    (r'\breuixisse\b', 're-vivo'),
    (r'\breuixit\b', 're-vivo'),
    (r'\breum\b', 'reus'),
    (r'\breuoca\b', 'revoco'),
    (r'\breuocabant\b', 'revoco'),
    (r'\breuocabantur\b', 'revoco'),
    (r'\breuocabas\b', 'revoco'),
    (r'\breuocabat\b', 'revoco'),
    (r'\breuocabere\b', 'revoco'),
    (r'\breuocabile\b', 'revocabilis'),
    (r'\breuocabiles\b', 'revocabilis'),
    (r'\breuocabimus\b', 'revoco'),
    (r'\breuocabit\b', 'revoco'),
    (r'\breuocabitur\b', 'revoco'),
    (r'\breuocabo\b', 'revoco'),
    (r'\breuocabunt\b', 'revoco'),
    (r'\breuocabuntur\b', 'revoco'),
    (r'\breuocamur\b', 'revoco'),
    (r'\breuocamus\b', 'revoco'),
    (r'\breuocan\b', 'revoco'),
    (r'\breuocanda\b', 'revoco'),
    (r'\breuocandam\b', 'revoco'),
    (r'\breuocandas\b', 'revoco'),
    (r'\breuocandi\b', 'revoco'),
    (r'\breuocandis\b', 'revoco'),
    (r'\breuocando\b', 'revoco'),
    (r'\breuocandos\b', 'revoco'),
    (r'\breuocandosque\b', 'revoco'),
    (r'\breuocandum\b', 'revoco'),
    (r'\breuocandus\b', 'revoco'),
    (r'\breuocans\b', 'revoco'),
    (r'\breuocant\b', 'revoco'),
    (r'\breuocante\b', 'revoco'),
    (r'\breuocantem\b', 'revoco'),
    (r'\breuocantes\b', 'revoco'),
    (r'\breuocantibus\b', 'revoco'),
    (r'\breuocantis\b', 'revoco'),
    (r'\breuocantque\b', 'revoco'),
    (r'\breuocantur\b', 'revoco'),
    (r'\breuocare\b', 'revoco'),
    (r'\breuocarent\b', 'revoco'),
    (r'\breuocarentur\b', 'revoco'),
    (r'\breuocaret\b', 'revoco'),
    (r'\breuocaretis\b', 'revoco'),
    (r'\breuocaretur\b', 'revoco'),
    (r'\breuocari\b', 'revoco'),
    (r'\breuocarit\b', 'revoco'),
    (r'\breuocarunt\b', 'revoco'),
    (r'\breuocas\b', 'revoco'),
    (r'\breuocasse\b', 'revoco'),
    (r'\breuocassem\b', 'revoco'),
    (r'\breuocasset\b', 'revoco'),
    (r'\breuocasti\b', 'revoco'),
    (r'\breuocat\b', 'revoco'),
    (r'\breuocata\b', 'revoco'),
    (r'\breuocatae\b', 'revoco'),
    (r'\breuocatam\b', 'revoco'),
    (r'\breuocatas\b', 'revoco'),
    (r'\breuocate\b', 'revoco'),
    (r'\breuocati\b', 'revoco'),
    (r'\breuocatio\b', 'revocatio'),
    (r'\breuocationem\b', 'revocatio'),
    (r'\breuocationi\b', 'revocatio'),
    (r'\breuocatis\b', 'revoco'),
    (r'\breuocatisque\b', 'revoco'),
    (r'\breuocato\b', 'revoco'),
    (r'\breuocatoque\b', 'revoco'),
    (r'\breuocatos\b', 'revoco'),
    (r'\breuocatosque\b', 'revoco'),
    (r'\breuocatque\b', 'revoco'),
    (r'\breuocatu\b', 'revoco'),
    (r'\breuocatum\b', 'revoco'),
    (r'\breuocatumque\b', 'revoco'),
    (r'\breuocatur\b', 'revoco'),
    (r'\breuocaturosque\b', 'revoco'),
    (r'\breuocaturum\b', 'revoco'),
    (r'\breuocatus\b', 'revoco'),
    (r'\breuocatusque\b', 'revoco'),
    (r'\breuocauerant\b', 'revoco'),
    (r'\breuocauerat\b', 'revoco'),
    (r'\breuocaueris\b', 'revoco'),
    (r'\breuocauerit\b', 'revoco'),
    (r'\breuocauerunt\b', 'revoco'),
    (r'\breuocauit\b', 'revoco'),
    (r'\breuocem\b', 'revoco'),
    (r'\breuocemur\b', 'revoco'),
    (r'\breuocemus\b', 'revoco'),
    (r'\breuocent\b', 'revoco'),
    (r'\breuocentque\b', 'revoco'),
    (r'\breuocentur\b', 'revoco'),
    (r'\breuoces\b', 'revoco'),
    (r'\breuocet\b', 'revoco'),
    (r'\breuocetur\b', 'revoco'),
    (r'\breuolabat\b', 'revolo'),
    (r'\breuolant\b', 'revolo'),
    (r'\breuolare\b', 'revolo'),
    (r'\breuolat\b', 'revolo'),
    (r'\breuolauit\b', 'revolo'),
    (r'\breuolent\b', 'revolo'),
    (r'\breuolet\b', 'revolo'),
    (r'\breuolsa\b', 'revello'),
    (r'\breuolsae\b', 'revello'),
    (r'\breuolsi\b', 'revello'),
    (r'\breuolsis\b', 'revello'),
    (r'\breuolsorum\b', 'revello'),
    (r'\breuolsos\b', 'revello'),
    (r'\breuolsum\b', 'revello'),
    (r'\breuoluam\b', 'revolvo'),
    (r'\breuoluas\b', 'revolvo'),
    (r'\breuoluat\b', 'revolvo'),
    (r'\breuoluatur\b', 'revolvo'),
    (r'\breuolubile\b', 'revolubilis'),
    (r'\breuolubilis\b', 'revolubilis'),
    (r'\breuoluebam\b', 'revolvo'),
    (r'\breuoluebantur\b', 'revolvo'),
    (r'\breuoluenda\b', 'revolvo'),
    (r'\breuoluendi\b', 'revolvo'),
    (r'\breuoluendo\b', 'revolvo'),
    (r'\breuoluens\b', 'revolvo'),
    (r'\breuoluentem\b', 'revolvo'),
    (r'\breuoluentes\b', 'revolvo'),
    (r'\breuoluere\b', 'revolvo'),
    (r'\breuolueretur\b', 'revolvo'),
    (r'\breuolui\b', 'revolvo'),
    (r'\breuoluit\b', 'revolvo'),
    (r'\breuoluitur\b', 'revolvo'),
    (r'\breuoluo\b', 'revolvo'),
    (r'\breuoluor\b', 'revolvo'),
    (r'\breuoluta\b', 'revolvo'),
    (r'\breuolutae\b', 'revolvo'),
    (r'\breuolutaque\b', 'revolvo'),
    (r'\breuoluti\b', 'revolvo'),
    (r'\breuoluto\b', 'revolvo'),
    (r'\breuolutum\b', 'revolvo'),
    (r'\breuolutus\b', 'revolvo'),
    (r'\breuoluunt\b', 'revolvo'),
    (r'\breuoluuntur\b', 'revolvo'),
    (r'\breuomentem\b', 'revomo'),
    (r'\breuomentes\b', 'revomo'),
    (r'\breuomit\b', 'revomo'),
    (r'\breuortetur\b', 'revorto'),
    (r'\breuorti\b', 'revorto'),
    (r'\breuortit\b', 'revorto'),
    (r'\breuortor\b', 'revorto'),
    (r'\breus\b', 'reus'),
    (r'\breusque\b', 'reus'),
    (r'\breuulsa\b', 'revello'),
    (r'\breuulsae\b', 'revello'),
    (r'\breuulsam\b', 'revello'),
    (r'\breuulsas\b', 'revello'),
    (r'\breuulsis\b', 'revello'),
    (r'\breuulsit\b', 'revello'),
    (r'\breuulso\b', 'revello'),
    (r'\breuulsum\b', 'revello'),
    (r'\breuulsus\b', 'revello'),
    (r'\brevalescat\b', 'revalesco'),
    (r'\brevalescere\b', 'revalesco'),
    (r'\brevalescerent\b', 'revalesco'),
    (r'\brevalui\b', 'revalesco'),
    (r'\brevaluit\b', 'revalesco'),
    (r'\brevecta\b', 'reveho'),
    (r'\brevecta\b', 'revecto'),
    (r'\brevectae\b', 'reveho'),
    (r'\brevecti\b', 'reveho'),
    (r'\brevectis\b', 'reveho'),
    (r'\brevectisque\b', 'reveho'),
    (r'\brevecto\b', 'reveho'),
    (r'\brevecto\b', 'revecto'),
    (r'\brevectos\b', 'reveho'),
    (r'\brevectus\b', 'reveho'),
    (r'\brevehat\b', 'reveho'),
    (r'\brevehatur\b', 'reveho'),
    (r'\brevehemur\b', 'reveho'),
    (r'\brevehens\b', 'reveho'),
    (r'\breveherent\b', 'reveho'),
    (r'\breveheris\b', 'reveho'),
    (r'\brevehet\b', 'reveho'),
    (r'\brevehi\b', 'reveho'),
    (r'\brevehis\b', 'reveho'),
    (r'\brevehit\b', 'reveho'),
    (r'\brevehunt\b', 'reveho'),
    (r'\brevela\b', 'revelo'),
    (r'\brevelabis\b', 'revelo'),
    (r'\brevelabit\b', 'revelo'),
    (r'\brevelabitur\b', 'revelo'),
    (r'\brevelabo\b', 'revelo'),
    (r'\brevelabunt\b', 'revelo'),
    (r'\brevelamini\b', 'revelo'),
    (r'\brevelanda\b', 'revelo'),
    (r'\brevelans\b', 'revelo'),
    (r'\brevelant\b', 'revelo'),
    (r'\brevelare\b', 'revelo'),
    (r'\brevelaret\b', 'revelo'),
    (r'\brevelaretur\b', 'revelo'),
    (r'\brevelari\b', 'revelo'),
    (r'\brevelarint\b', 'revelo'),
    (r'\brevelasti\b', 'revelo'),
    (r'\brevelastis\b', 'revelo'),
    (r'\brevelat\b', 'revelo'),
    (r'\brevelata\b', 'revelo'),
    (r'\brevelatione\b', 'revelatio'),
    (r'\brevelationem\b', 'revelatio'),
    (r'\brevelationes\b', 'revelatio'),
    (r'\brevelationis\b', 'revelatio'),
    (r'\brevelationum\b', 'revelatio'),
    (r'\brevelato\b', 'revelo'),
    (r'\brevelatum\b', 'revelo'),
    (r'\brevelatur\b', 'revelo'),
    (r'\brevelatus\b', 'revelo'),
    (r'\brevelaverat\b', 'revelo'),
    (r'\brevelaverit\b', 'revelo'),
    (r'\brevelavi\b', 'revelo'),
    (r'\brevelavit\b', 'revelo'),
    (r'\brevelentur\b', 'revelo'),
    (r'\breveles\b', 'revelo'),
    (r'\brevelet\b', 'revelo'),
    (r'\breveletur\b', 'revelo'),
    (r'\brevellam\b', 'revello'),
    (r'\brevellat\b', 'revello'),
    (r'\brevellatur\b', 'revello'),
    (r'\brevellemus\b', 'revello'),
    (r'\brevellendo\b', 'revello'),
    (r'\brevellendum\b', 'revello'),
    (r'\brevellente\b', 'revello'),
    (r'\brevellere\b', 'revello'),
    (r'\brevellerent\b', 'revello'),
    (r'\brevelli\b', 'revello'),
    (r'\brevellimus\b', 'revello'),
    (r'\brevellis\b', 'revello'),
    (r'\brevellistis\b', 'revello'),
    (r'\brevellit\b', 'revello'),
    (r'\brevelluntur\b', 'revello'),
    (r'\brevenerant\b', 'revenio'),
    (r'\brevenerat\b', 'revenio'),
    (r'\brevenere\b', 'revenio'),
    (r'\brevenerit\b', 'revenio'),
    (r'\brevenero\b', 'revenio'),
    (r'\breveni\b', 'revenio'),
    (r'\breveni\b', 'reveneo'),
    (r'\breveniam\b', 'reveneo'),
    (r'\breveniant\b', 'reveneo'),
    (r'\brevenias\b', 'reveneo'),
    (r'\breveniat\b', 'reveneo'),
    (r'\brevenisses\b', 'revenio'),
    (r'\brevenisset\b', 'revenio'),
    (r'\brevenit\b', 'revenio'),
    (r'\brevenit\b', 'reveneo'),
    (r'\breveniunt\b', 'reveneo'),
    (r'\breventu\b', 'reventus'),
    (r'\breventu\b', 'revenio'),
    (r'\breventum\b', 'reventus'),
    (r'\breventum\b', 'revenio'),
    (r'\brevera\b', 're-vero2'),
    (r'\breverberabatur\b', 'reverbero'),
    (r'\breverberabit\b', 'reverbero'),
    (r'\breverberat\b', 'reverbero'),
    (r'\breverberatur\b', 'reverbero'),
    (r'\breverberet\b', 'reverbero'),
    (r'\brevereamur\b', 'reverendus'),
    (r'\brevereantur\b', 'reverendus'),
    (r'\breverearis\b', 'reverendus'),
    (r'\brevereatur\b', 'reverendus'),
    (r'\breverebamur\b', 'reverendus'),
    (r'\breverebantur\b', 'reverendus'),
    (r'\breverebitur\b', 'reverendus'),
    (r'\breverebuntur\b', 'reverendus'),
    (r'\breveremini\b', 'reverendus'),
    (r'\breverenda\b', 'reverendus'),
    (r'\breverendo\b', 'reverendus'),
    (r'\breverendum\b', 'reverendus'),
    (r'\breverendus\b', 'reverendus'),
    (r'\breverens\b', 'reverendus'),
    (r'\breverentes\b', 'reverendus'),
    (r'\breverentia\b', 'reverentia'),
    (r'\breverentia\b', 'reverendus'),
    (r'\breverentiae\b', 'reverentia'),
    (r'\breverentiaeque\b', 'reverentia'),
    (r'\breverentiam\b', 'reverentia'),
    (r'\breverentiamque\b', 'reverentia'),
    (r'\breverentias\b', 'reverentia'),
    (r'\breverentior\b', 'reverendus'),
    (r'\breverentiores\b', 'reverendus'),
    (r'\breverentius\b', 'reverendus'),
    (r'\breverentur\b', 'reverendus'),
    (r'\brevereor\b', 'reverendus'),
    (r'\breverere\b', 'reverendus'),
    (r'\brevererentur\b', 'reverendus'),
    (r'\brevereri\b', 'reverendus'),
    (r'\brevereris\b', 'reverendus'),
    (r'\breveretur\b', 'reverendus'),
    (r'\breveriti\b', 'reverendus'),
    (r'\breverituras\b', 'reverendus'),
    (r'\breveritus\b', 'reverendus'),
    (r'\breveritusque\b', 'reverendus'),
    (r'\breversa\b', 'revorto'),
    (r'\breversa\b', 'reverso'),
    (r'\breversae\b', 'revorto'),
    (r'\breversaeque\b', 'revorto'),
    (r'\breversam\b', 'revorto'),
    (r'\breversatur\b', 'reverso'),
    (r'\breversi\b', 'revorto'),
    (r'\breversio\b', 'reversio'),
    (r'\breversione\b', 'reversio'),
    (r'\breversionem\b', 'reversio'),
    (r'\breversiones\b', 'reversio'),
    (r'\breversionis\b', 'reversio'),
    (r'\breversique\b', 'revorto'),
    (r'\breversis\b', 'revorto'),
    (r'\breverso\b', 'revorto'),
    (r'\breverso\b', 'reverso'),
    (r'\breversos\b', 'revorto'),
    (r'\breversum\b', 'revorto'),
    (r'\breversumque\b', 'revorto'),
    (r'\breversura\b', 'revorto'),
    (r'\breversuri\b', 'revorto'),
    (r'\breversuro\b', 'revorto'),
    (r'\breversuros\b', 'revorto'),
    (r'\breversurum\b', 'revorto'),
    (r'\breversurus\b', 'revorto'),
    (r'\breversus\b', 'revorto'),
    (r'\breversusque\b', 'revorto'),
    (r'\breversust\b', 'revorto'),
    (r'\brevertamini\b', 'revorto'),
    (r'\brevertamur\b', 'revorto'),
    (r'\brevertantur\b', 'revorto'),
    (r'\brevertar\b', 'revorto'),
    (r'\brevertare\b', 'revorto'),
    (r'\brevertaris\b', 'revorto'),
    (r'\brevertatur\b', 'revorto'),
    (r'\brevertebamur\b', 'revorto'),
    (r'\brevertebantur\b', 'revorto'),
    (r'\brevertebar\b', 'revorto'),
    (r'\brevertebatur\b', 'revorto'),
    (r'\brevertebaturque\b', 'revorto'),
    (r'\brevertemini\b', 'revorto'),
    (r'\brevertemur\b', 'revorto'),
    (r'\brevertendi\b', 'revorto'),
    (r'\brevertendo\b', 'revorto'),
    (r'\brevertendum\b', 'revorto'),
    (r'\brevertens\b', 'revorto'),
    (r'\brevertensque\b', 'revorto'),
    (r'\brevertente\b', 'revorto'),
    (r'\brevertentem\b', 'revorto'),
    (r'\brevertentes\b', 'revorto'),
    (r'\brevertentesque\b', 'revorto'),
    (r'\brevertenti\b', 'revorto'),
    (r'\brevertentia\b', 'revorto'),
    (r'\brevertentibus\b', 'revorto'),
    (r'\brevertentis\b', 'revorto'),
    (r'\brevertentium\b', 'revorto'),
    (r'\brevertentur\b', 'revorto'),
    (r'\breverterat\b', 'revorto'),
    (r'\brevertere\b', 'revorto'),
    (r'\breverteremur\b', 'revorto'),
    (r'\breverterentur\b', 'revorto'),
    (r'\breverterer\b', 'revorto'),
    (r'\breverteretur\b', 'revorto'),
    (r'\breverterint\b', 'revorto'),
    (r'\breverteris\b', 'revorto'),
    (r'\breverterunt\b', 'revorto'),
    (r'\brevertetur\b', 'revorto'),
    (r'\breverteturque\b', 'revorto'),
    (r'\breverti\b', 'revorto'),
    (r'\brevertier\b', 'revorto'),
    (r'\brevertimini\b', 'revorto'),
    (r'\brevertimur\b', 'revorto'),
    (r'\brevertisse\b', 'revorto'),
    (r'\brevertissem\b', 'revorto'),
    (r'\brevertissent\b', 'revorto'),
    (r'\brevertisses\b', 'revorto'),
    (r'\brevertisset\b', 'revorto'),
    (r'\brevertisti\b', 'revorto'),
    (r'\brevertistis\b', 'revorto'),
    (r'\brevertit\b', 'revorto'),
    (r'\brevertitur\b', 'revorto'),
    (r'\brevertiturque\b', 'revorto'),
    (r'\brevertor\b', 'revorto'),
    (r'\brevertuntur\b', 'revorto'),
    (r'\brevexit\b', 'reveho'),
    (r'\brevicta\b', 'revinco'),
    (r'\brevictae\b', 'revinco'),
    (r'\brevictam\b', 'revinco'),
    (r'\brevictum\b', 'revinco'),
    (r'\brevidebo\b', 'revideo'),
    (r'\brevidere\b', 'revideo'),
    (r'\brevimentis\b', 'revimentum'),
    (r'\brevincam\b', 'revinco'),
    (r'\brevincebat\b', 'revinco'),
    (r'\brevincebatur\b', 'revinco'),
    (r'\brevincent\b', 'revinco'),
    (r'\brevincetur\b', 'revinco'),
    (r'\brevinciens\b', 'revincio'),
    (r'\brevincit\b', 'revincio'),
    (r'\brevinciuntur\b', 'revincio'),
    (r'\brevincta\b', 'revincio'),
    (r'\brevinctae\b', 'revincio'),
    (r'\brevinctam\b', 'revincio'),
    (r'\brevinctas\b', 'revincio'),
    (r'\brevincte\b', 'revincio'),
    (r'\brevincti\b', 'revincio'),
    (r'\brevinctis\b', 'revincio'),
    (r'\brevinctos\b', 'revincio'),
    (r'\brevinctum\b', 'revincio'),
    (r'\brevinctus\b', 'revincio'),
    (r'\brevinxisset\b', 'revincio'),
    (r'\brevinxit\b', 'revincio'),
    (r'\brevirescant\b', 'reviresco'),
    (r'\brevirescent\b', 'reviresco'),
    (r'\brevirescere\b', 'reviresco'),
    (r'\brevirescet\b', 'reviresco'),
    (r'\brevirescit\b', 'reviresco'),
    (r'\brevirida\b', 're-virido'),
    (r'\breviruit\b', 'reviresco'),
    (r'\brevisam\b', 'reviso'),
    (r'\brevisas\b', 'reviso'),
    (r'\brevisat\b', 'reviso'),
    (r'\brevise\b', 'reviso'),
    (r'\brevisens\b', 'reviso'),
    (r'\brevisere\b', 'reviso'),
    (r'\brevises\b', 'reviso'),
    (r'\breviset\b', 'reviso'),
    (r'\brevisis\b', 'reviso'),
    (r'\brevisit\b', 'reviso'),
    (r'\brevisitabant\b', 'revisito'),
    (r'\breviso\b', 'reviso'),
    (r'\brevisunt\b', 'reviso'),
    (r'\brevivescant\b', 're-vivesco'),
    (r'\brevivescat\b', 're-vivesco'),
    (r'\brevivescemus\b', 're-vivesco'),
    (r'\brevivescendi\b', 're-vivesco'),
    (r'\brevivescentes\b', 're-vivesco'),
    (r'\brevivescentis\b', 're-vivesco'),
    (r'\brevivescere\b', 're-vivesco'),
    (r'\brevivesceret\b', 're-vivesco'),
    (r'\brevivescet\b', 're-vivesco'),
    (r'\brevivescit\b', 're-vivesco'),
    (r'\brevivescunt\b', 're-vivesco'),
    (r'\brevixerint\b', 're-vivo'),
    (r'\brevixerit\b', 're-vivo'),
    (r'\brevixerunt\b', 're-vivo'),
    (r'\brevixi\b', 're-vivo'),
    (r'\brevixisse\b', 're-vivo'),
    (r'\brevixissent\b', 're-vivo'),
    (r'\brevixisset\b', 're-vivo'),
    (r'\brevixisti\b', 're-vivo'),
    (r'\brevixit\b', 're-vivo'),
    (r'\brevoca\b', 'revoco'),
    (r'\brevocabant\b', 'revoco'),
    (r'\brevocabas\b', 'revoco'),
    (r'\brevocabat\b', 'revoco'),
    (r'\brevocabatis\b', 'revoco'),
    (r'\brevocabatur\b', 'revoco'),
    (r'\brevocabere\b', 'revoco'),
    (r'\brevocabile\b', 'revocabilis'),
    (r'\brevocabilis\b', 'revocabilis'),
    (r'\brevocabimus\b', 'revoco'),
    (r'\brevocabis\b', 'revoco'),
    (r'\brevocabit\b', 'revoco'),
    (r'\brevocabitis\b', 'revoco'),
    (r'\brevocabitur\b', 'revoco'),
    (r'\brevocabo\b', 'revoco'),
    (r'\brevocabor\b', 'revoco'),
    (r'\brevocabunt\b', 'revoco'),
    (r'\brevocabuntur\b', 'revoco'),
    (r'\brevocamen\b', 'revocamen'),
    (r'\brevocamina\b', 'revocamen'),
    (r'\brevocaminis\b', 'revocamen'),
    (r'\brevocamur\b', 'revoco'),
    (r'\brevocamus\b', 'revoco'),
    (r'\brevocanda\b', 'revoco'),
    (r'\brevocandae\b', 'revoco'),
    (r'\brevocandam\b', 'revoco'),
    (r'\brevocandi\b', 'revoco'),
    (r'\brevocandis\b', 'revoco'),
    (r'\brevocando\b', 'revoco'),
    (r'\brevocandos\b', 'revoco'),
    (r'\brevocandum\b', 'revoco'),
    (r'\brevocandus\b', 'revoco'),
    (r'\brevocans\b', 'revoco'),
    (r'\brevocant\b', 'revoco'),
    (r'\brevocante\b', 'revoco'),
    (r'\brevocantem\b', 'revoco'),
    (r'\brevocantes\b', 'revoco'),
    (r'\brevocanti\b', 'revoco'),
    (r'\brevocantibus\b', 'revoco'),
    (r'\brevocantis\b', 'revoco'),
    (r'\brevocantur\b', 'revoco'),
    (r'\brevocarant\b', 'revoco'),
    (r'\brevocarat\b', 'revoco'),
    (r'\brevocare\b', 'revoco'),
    (r'\brevocarem\b', 'revoco'),
    (r'\brevocarent\b', 'revoco'),
    (r'\brevocarentur\b', 'revoco'),
    (r'\brevocares\b', 'revoco'),
    (r'\brevocaret\b', 'revoco'),
    (r'\brevocaretur\b', 'revoco'),
    (r'\brevocari\b', 'revoco'),
    (r'\brevocarisque\b', 'revoco'),
    (r'\brevocarit\b', 'revoco'),
    (r'\brevocarunt\b', 'revoco'),
    (r'\brevocas\b', 'revoco'),
    (r'\brevocasse\b', 'revoco'),
    (r'\brevocasset\b', 'revoco'),
    (r'\brevocasti\b', 'revoco'),
    (r'\brevocastis\b', 'revoco'),
    (r'\brevocat\b', 'revoco'),
    (r'\brevocata\b', 'revoco'),
    (r'\brevocatae\b', 'revoco'),
    (r'\brevocataeque\b', 'revoco'),
    (r'\brevocatam\b', 'revoco'),
    (r'\brevocataque\b', 'revoco'),
    (r'\brevocatas\b', 'revoco'),
    (r'\brevocate\b', 'revoco'),
    (r'\brevocati\b', 'revoco'),
    (r'\brevocatio\b', 'revocatio'),
    (r'\brevocatione\b', 'revocatio'),
    (r'\brevocationem\b', 'revocatio'),
    (r'\brevocationibus\b', 'revocatio'),
    (r'\brevocatis\b', 'revoco'),
    (r'\brevocatisque\b', 'revoco'),
    (r'\brevocato\b', 'revoco'),
    (r'\brevocatoque\b', 'revoco'),
    (r'\brevocator\b', 'revocator'),
    (r'\brevocatos\b', 'revoco'),
    (r'\brevocatque\b', 'revoco'),
    (r'\brevocatum\b', 'revoco'),
    (r'\brevocatur\b', 'revoco'),
    (r'\brevocaturus\b', 'revoco'),
    (r'\brevocatus\b', 'revoco'),
    (r'\brevocaveras\b', 'revoco'),
    (r'\brevocaverat\b', 'revoco'),
    (r'\brevocavere\b', 'revoco'),
    (r'\brevocaveris\b', 'revoco'),
    (r'\brevocaverit\b', 'revoco'),
    (r'\brevocaverunt\b', 'revoco'),
    (r'\brevocaveruntque\b', 'revoco'),
    (r'\brevocavi\b', 'revoco'),
    (r'\brevocavisset\b', 'revoco'),
    (r'\brevocavistis\b', 'revoco'),
    (r'\brevocavit\b', 'revoco'),
    (r'\brevocem\b', 'revoco'),
    (r'\brevocemur\b', 'revoco'),
    (r'\brevocemus\b', 'revoco'),
    (r'\brevocent\b', 'revoco'),
    (r'\brevocentur\b', 'revoco'),
    (r'\brevoces\b', 'revoco'),
    (r'\brevocet\b', 'revoco'),
    (r'\brevocetque\b', 'revoco'),
    (r'\brevocetur\b', 'revoco'),
    (r'\brevoco\b', 'revoco'),
    (r'\brevocor\b', 'revoco'),
    (r'\brevolans\b', 'revolo'),
    (r'\brevolant\b', 'revolo'),
    (r'\brevolat\b', 'revolo'),
    (r'\brevolaverit\b', 'revolo'),
    (r'\brevolet\b', 'revolo'),
    (r'\brevolsa\b', 'revello'),
    (r'\brevolsam\b', 'revello'),
    (r'\brevolsas\b', 'revello'),
    (r'\brevolsis\b', 'revello'),
    (r'\brevolso\b', 'revello'),
    (r'\brevolsumque\b', 'revello'),
    (r'\brevolsus\b', 'revello'),
    (r'\brevolubile\b', 'revolubilis'),
    (r'\brevolubilis\b', 'revolubilis'),
    (r'\brevoluta\b', 'revolvo'),
    (r'\brevolutam\b', 'revolvo'),
    (r'\brevolutans\b', 're-voluto'),
    (r'\brevolutaque\b', 'revolvo'),
    (r'\brevoluto\b', 'revolvo'),
    (r'\brevolutum\b', 'revolvo'),
    (r'\brevolutus\b', 'revolvo'),
    (r'\brevolvam\b', 'revolvo'),
    (r'\brevolvamur\b', 'revolvo'),
    (r'\brevolvant\b', 'revolvo'),
    (r'\brevolvar\b', 'revolvo'),
    (r'\brevolvas\b', 'revolvo'),
    (r'\brevolvat\b', 'revolvo'),
    (r'\brevolvatur\b', 'revolvo'),
    (r'\brevolve\b', 'revolvo'),
    (r'\brevolvebat\b', 'revolvo'),
    (r'\brevolvebatur\b', 'revolvo'),
    (r'\brevolvens\b', 'revolvo'),
    (r'\brevolvent\b', 'revolvo'),
    (r'\brevolvente\b', 'revolvo'),
    (r'\brevolventur\b', 'revolvo'),
    (r'\brevolvere\b', 'revolvo'),
    (r'\brevolveretur\b', 'revolvo'),
    (r'\brevolveris\b', 'revolvo'),
    (r'\brevolvet\b', 'revolvo'),
    (r'\brevolvi\b', 'revolvo'),
    (r'\brevolvimur\b', 'revolvo'),
    (r'\brevolvimus\b', 'revolvo'),
    (r'\brevolvit\b', 'revolvo'),
    (r'\brevolvitur\b', 'revolvo'),
    (r'\brevolvo\b', 'revolvo'),
    (r'\brevolvor\b', 'revolvo'),
    (r'\brevolvunt\b', 'revolvo'),
    (r'\brevolvuntur\b', 'revolvo'),
    (r'\brevomebant\b', 'revomo'),
    (r'\brevomentem\b', 'revomo'),
    (r'\brevomentes\b', 'revomo'),
    (r'\brevomit\b', 'revomo'),
    (r'\brevomitque\b', 'revomo'),
    (r'\brevomuere\b', 'revomo'),
    (r'\brevomunt\b', 'revomo'),
    (r'\brevorsionem\b', 'reversio'),
    (r'\brevortamur\b', 'revorto'),
    (r'\brevortantur\b', 'revorto'),
    (r'\brevortar\b', 'revorto'),
    (r'\brevorterat\b', 'revorto'),
    (r'\brevortere\b', 'revorto'),
    (r'\brevorteris\b', 'revorto'),
    (r'\brevorti\b', 'revorto'),
    (r'\brevortimini\b', 'revorto'),
    (r'\brevortitur\b', 'revorto'),
    (r'\brevortor\b', 'revorto'),
    (r'\brevulsa\b', 'revello'),
    (r'\brevulsae\b', 'revello'),
    (r'\brevulsam\b', 'revello'),
    (r'\brevulsas\b', 'revello'),
    (r'\brevulsasque\b', 'revello'),
    (r'\brevulsi\b', 'revello'),
    (r'\brevulsione\b', 'revulsio'),
    (r'\brevulsis\b', 'revello'),
    (r'\brevulsit\b', 'revello'),
    (r'\brevulso\b', 'revello'),
    (r'\brevulsos\b', 'revello'),
    (r'\brevulsum\b', 'revello'),
    (r'\brevulsus\b', 'revello'),
    (r'\brex\b', 'rex'),
    (r'\bRex\b', 'Rex'),
    (r'\brexerant\b', 'rego'),
    (r'\brexerat\b', 'rego'),
    (r'\brexere\b', 'rego'),
    (r'\brexeris\b', 'rego'),
    (r'\brexerit\b', 'rego'),
    (r'\brexerunt\b', 'rego'),
    (r'\brexi\b', 'rego'),
    (r'\brexisse\b', 'rego'),
    (r'\brexisses\b', 'rego'),
    (r'\brexisset\b', 'rego'),
    (r'\brexit\b', 'rego'),
    (r'\brexque\b', 'rex'),
    (r'\brhabdos\b', 'rhabdos'),
    (r'\bRhacotes\b', 'Rhadamanthus'),
    (r'\bRhacotes\b', 'Rhacotes'),
    (r'\bRhacotis\b', 'Rhadamanthus'),
    (r'\bRhacotis\b', 'Rhacotes'),
    (r'\bRhadamantem\b', 'Rhadamas'),
    (r'\bRhadamanthon\b', 'Rhadamanthus'),
    (r'\bRhadamanthum\b', 'Rhadamanthus'),
    (r'\bRhadamanthus\b', 'Rhadamanthus'),
    (r'\brhagades\b', 'rhagades'),
    (r'\brhagadia\b', 'rhagion'),
    (r'\brhagadiis\b', 'rhagion'),
    (r'\brhagadum\b', 'rhagades'),
    (r'\brhagiane\b', 'rhagion'),
    (r'\brhamni\b', 'rhamnos'),
    (r'\brhamnos\b', 'rhamnos'),
    (r'\brhamnum\b', 'rhamnos'),
    (r'\bRhamnunte\b', 'Rhamnus'),
    (r'\bRhamnusia\b', 'Rhamnusius'),
    (r'\bRhamnusia\b', 'Rhamnusius'),
    (r'\bRhamnusiam\b', 'Rhamnusius'),
    (r'\bRhamnusidis\b', 'Rhamnusius'),
    (r'\bRhamnusium\b', 'Rhamnusius'),
    (r'\bRhanisque\b', 'Rhanis'),
    (r'\bRhea\b', 'Rhea1'),
    (r'\bRheae\b', 'Rhea1'),
    (r'\bRheam\b', 'Rhea1'),
    (r'\brhecoma\b', 'rhacoma'),
    (r'\brheda\b', 'raeda'),
    (r'\bRheginos\b', 'regio'),
    (r'\bRheginum\b', 'regio'),
    (r'\bRhenanam\b', 'Rhenanus'),
    (r'\bRhene\b', 'Rhene'),
    (r'\bRhene\b', 'Rhenus'),
    (r'\bRhenes\b', 'Rhene'),
    (r'\bRheni\b', 'Rhenus'),
    (r'\bRhenique\b', 'Rhenus'),
    (r'\bRheno\b', 'Rhenus'),
    (r'\brheno\b', 'reno1'),
    (r'\bRhenoque\b', 'Rhenus'),
    (r'\brhenoque\b', 'reno1'),
    (r'\bRhenos\b', 'Rhenus'),
    (r'\bRhenum\b', 'Rhenus'),
    (r'\bRhenumque\b', 'Rhenus'),
    (r'\bRhenus\b', 'Rhenus'),
    (r'\bRhenusque\b', 'Rhenus'),
    (r'\bRhesi\b', 'Rhesus'),
    (r'\bRheso\b', 'Rhesus'),
    (r'\bRhesum\b', 'Rhesus'),
    (r'\bRhesumque\b', 'Rhesus'),
    (r'\bRhesus\b', 'Rhesus'),
    (r'\brhetor\b', 'rhetor'),
    (r'\brhetore\b', 'rhetor'),
    (r'\brhetorem\b', 'rhetor'),
    (r'\brhetores\b', 'rhetor'),
    (r'\brhetori\b', 'rhetor'),
    (r'\brhetoribus\b', 'rhetor'),
    (r'\brhetoribusque\b', 'rhetor'),
    (r'\brhetorica\b', 'rhetorica'),
    (r'\brhetorica\b', 'rhetorico'),
    (r'\brhetoricae\b', 'rhetorica'),
    (r'\brhetoricam\b', 'rhetorica'),
    (r'\brhetoricarum\b', 'rhetorica'),
    (r'\brhetoricas\b', 'rhetorica'),
    (r'\brhetoricas\b', 'rhetorico'),
    (r'\brhetoricasti\b', 'rhetorico'),
    (r'\brhetorice\b', 'rhetoricus'),
    (r'\brhetorice\b', 'rhetorice'),
    (r'\brhetoricen\b', 'rhetorice'),
    (r'\brhetorices\b', 'rhetorice'),
    (r'\brhetorices\b', 'rhetorico'),
    (r'\brhetorici\b', 'rhetorico'),
    (r'\brhetorici\b', 'rhetoricus'),
    (r'\brhetoricis\b', 'rhetorica'),
    (r'\brhetoricis\b', 'rhetorico'),
    (r'\brhetoricisque\b', 'rhetorica'),
    (r'\brhetoricisque\b', 'rhetorico'),
    (r'\brhetorico\b', 'rhetoricus'),
    (r'\brhetorico\b', 'rhetorico'),
    (r'\brhetoricorum\b', 'rhetorico'),
    (r'\brhetoricorum\b', 'rhetorica'),
    (r'\brhetoricos\b', 'rhetorico'),
    (r'\brhetoricum\b', 'rhetoricus'),
    (r'\brhetoricum\b', 'rhetorico'),
    (r'\brhetoricum\b', 'rhetorica'),
    (r'\brhetoricus\b', 'rhetoricus'),
    (r'\brhetoris\b', 'rhetor'),
    (r'\brhetorisce\b', 'rhetoriscus'),
    (r'\brhetorissas\b', 'rhetorisso'),
    (r'\brhetorum\b', 'rhetor'),
    (r'\brheumata\b', 'rheuma'),
    (r'\brheumaticis\b', 'rheumaticus'),
    (r'\brheumatismis\b', 'rheumatismus'),
    (r'\brheumatismo\b', 'rheumatismus'),
    (r'\brheumatismos\b', 'rheumatismus'),
    (r'\brheumatismum\b', 'rheumatismus'),
    (r'\brhexia\b', 'rhexia'),
    (r'\brhexiam\b', 'rhexia'),
    (r'\brhinenchytes\b', 'rhinenchytes'),
    (r'\brhinoceros\b', 'rhinoceros'),
    (r'\brhinocerote\b', 'rhinoceros'),
    (r'\brhinocerotem\b', 'rhinoceros'),
    (r'\brhinocerotes\b', 'rhinoceros'),
    (r'\brhinoceroti\b', 'rhinoceros'),
    (r'\brhinocerotis\b', 'rhinoceros'),
    (r'\brhinocerotum\b', 'rhinoceros'),
    (r'\bRhinocolura\b', 'Rhinocolura'),
    (r'\bRhinton\b', 'Rhinton'),
    (r'\bRhion\b', 'Rhion'),
    (r'\bRhipaea\b', 'Rhipaeus'),
    (r'\bRhipaeae\b', 'Rhipaeus'),
    (r'\bRhipaeas\b', 'Rhipaeus'),
    (r'\bRhipaeo\b', 'Rhipaeus'),
    (r'\bRhipaeos\b', 'Rhipaeus'),
    (r'\bRhium\b', 'Rhion'),
    (r'\bRhizinium\b', 'Rhizinium'),
    (r'\bRhizonitas\b', 'rhizotomos'),
    (r'\brhizotomos\b', 'rhizotomos'),
    (r'\brhizotomumena\b', 'rhizotomumena'),
    (r'\bRhoda\b', 'Rhoda'),
    (r'\bRhodam\b', 'Rhoda'),
    (r'\bRhodani\b', 'Rhodanus'),
    (r'\bRhodanique\b', 'Rhodanus'),
    (r'\bRhodano\b', 'Rhodanus'),
    (r'\bRhodanum\b', 'Rhodanus'),
    (r'\bRhodanumque\b', 'Rhodanus'),
    (r'\bRhodanumue\b', 'Rhodanus'),
    (r'\bRhodanus\b', 'Rhodanus'),
    (r'\bRhodanusque\b', 'Rhodanus'),
    (r'\bRhode\b', 'Rhodos'),
    (r'\bRhodi\b', 'Rhodos'),
    (r'\bRhodi\b', 'Rhodius'),
    (r'\bRhodia\b', 'Rhodius'),
    (r'\bRhodiaca\b', 'Rhodiacus'),
    (r'\bRhodiacae\b', 'Rhodiacus'),
    (r'\bRhodiacasque\b', 'Rhodiacus'),
    (r'\bRhodiacum\b', 'Rhodiacus'),
    (r'\bRhodiae\b', 'Rhodius'),
    (r'\bRhodiam\b', 'Rhodius'),
    (r'\bRhodiamque\b', 'Rhodius'),
    (r'\bRhodiaque\b', 'Rhodius'),
    (r'\bRhodiarum\b', 'Rhodius'),
    (r'\bRhodias\b', 'Rhodius'),
    (r'\bRhodiensem\b', 'Rhodiensis'),
    (r'\bRhodiensibus\b', 'Rhodiensis'),
    (r'\bRhodiensibus\b', 'Rhodiensis'),
    (r'\bRhodiensist\b', 'Rhodiensis'),
    (r'\bRhodiensist\b', 'Rhodiensis'),
    (r'\bRhodiensium\b', 'Rhodiensis'),
    (r'\bRhodiensium\b', 'Rhodiensis'),
    (r'\bRhodii\b', 'rhodinus'),
    (r'\bRhodii\b', 'Rhodius'),
    (r'\bRhodiique\b', 'rhodinus'),
    (r'\bRhodiique\b', 'Rhodius'),
    (r'\bRhodiis\b', 'rhodinus'),
    (r'\bRhodiis\b', 'Rhodius'),
    (r'\bRhodiisque\b', 'rhodinus'),
    (r'\bRhodiisque\b', 'Rhodius'),
    (r'\brhodini\b', 'rhodinus'),
    (r'\brhodino\b', 'rhodinus'),
    (r'\brhodinum\b', 'rhodinus'),
    (r'\bRhodio\b', 'Rhodius'),
    (r'\bRhodiorum\b', 'rhodinus'),
    (r'\bRhodiorum\b', 'Rhodius'),
    (r'\bRhodiorumque\b', 'rhodinus'),
    (r'\bRhodiorumque\b', 'Rhodius'),
    (r'\bRhodios\b', 'rhodinus'),
    (r'\bRhodiosque\b', 'rhodinus'),
    (r'\bRhodis\b', 'Rhoda'),
    (r'\brhoditis\b', 'rhoditis'),
    (r'\bRhodium\b', 'rhodinus'),
    (r'\bRhodium\b', 'Rhodius'),
    (r'\bRhodius\b', 'Rhodius'),
    (r'\bRhodo\b', 'Rhodos'),
    (r'\bRhodo\b', 'Rhodo'),
    (r'\brhododaphne\b', 'rhododaphne'),
    (r'\brhododaphnen\b', 'rhododaphne'),
    (r'\brhododendri\b', 'rhododendros'),
    (r'\brhododendri\b', 'rhododendros'),
    (r'\brhododendro\b', 'rhododendros'),
    (r'\brhododendro\b', 'rhododendros'),
    (r'\brhododendron\b', 'rhododendros'),
    (r'\brhododendron\b', 'rhododendros'),
    (r'\brhododendros\b', 'rhododendros'),
    (r'\brhododendrum\b', 'rhododendros'),
    (r'\brhododendrum\b', 'rhododendros'),
    (r'\bRhodon\b', 'Rhodos'),
    (r'\bRhodon\b', 'Rhodo'),
    (r'\bRhodonem\b', 'Rhodo'),
    (r'\bRhodonque\b', 'Rhodos'),
    (r'\bRhodonque\b', 'Rhodo'),
    (r'\bRhodopa\b', 'Rhodope'),
    (r'\bRhodopae\b', 'Rhodope'),
    (r'\bRhodope\b', 'Rhodope'),
    (r'\bRhodopei\b', 'Rhodopeus'),
    (r'\bRhodopei\b', 'Rhodopeus'),
    (r'\bRhodopeia\b', 'Rhodopeus'),
    (r'\bRhodopeiae\b', 'Rhodopeus'),
    (r'\bRhodopeius\b', 'Rhodopeus'),
    (r'\bRhodopeius\b', 'Rhodopeus'),
    (r'\bRhodopen\b', 'Rhodope'),
    (r'\bRhodopeque\b', 'Rhodope'),
    (r'\bRhodopes\b', 'Rhodope'),
    (r'\bRhodopeue\b', 'Rhodope'),
    (r'\bRhodoque\b', 'Rhodos'),
    (r'\bRhodoque\b', 'Rhodo'),
    (r'\bRhodos\b', 'Rhodos'),
    (r'\bRhodosque\b', 'Rhodos'),
    (r'\bRhodum\b', 'Rhodos'),
    (r'\bRhodumque\b', 'Rhodos'),
    (r'\bRhoduntiam\b', 'Rhoduntia'),
    (r'\brhoean\b', 'rhoeas'),
    (r'\brhoean\b', 'rhoeas'),
    (r'\bRhoetea\b', 'Rhoeteus1'),
    (r'\bRhoetea\b', 'Rhoeteum'),
    (r'\bRhoeteae\b', 'Rhoeteus1'),
    (r'\bRhoeteaque\b', 'Rhoeteus1'),
    (r'\bRhoeteaque\b', 'Rhoeteum'),
    (r'\bRhoeteas\b', 'Rhoeteus1'),
    (r'\bRhoetei\b', 'Rhoeteus1'),
    (r'\bRhoetei\b', 'Rhoeteum'),
    (r'\bRhoetei\b', 'Rhoeteum'),
    (r'\bRhoeteia\b', 'Rhoeteum'),
    (r'\bRhoeteis\b', 'Rhoeteus1'),
    (r'\bRhoeteis\b', 'Rhoeteum'),
    (r'\bRhoeteium\b', 'Rhoeteum'),
    (r'\bRhoeteius\b', 'Rhoeteus1'),
    (r'\bRhoeteius\b', 'Rhoeteum'),
    (r'\bRhoeteo\b', 'Rhoeteus1'),
    (r'\bRhoeteo\b', 'Rhoeteum'),
    (r'\bRhoeteon\b', 'Rhoeteus1'),
    (r'\bRhoeteon\b', 'Rhoeteum'),
    (r'\bRhoeteum\b', 'Rhoeteus1'),
    (r'\bRhoeteum\b', 'Rhoeteum'),
    (r'\bRhoeteumque\b', 'Rhoeteus1'),
    (r'\bRhoeteumque\b', 'Rhoeteum'),
    (r'\bRhoeteus\b', 'Rhoeteus1'),
    (r'\bRhoeti\b', 'Rhoetus'),
    (r'\bRhoetum\b', 'Rhoetus'),
    (r'\bRhoetumque\b', 'Rhoetus'),
    (r'\bRhoetus\b', 'Rhoetus'),
    (r'\brhoicis\b', 'rhoicus'),
    (r'\brhoiten\b', 'rhoites'),
    (r'\brhombi\b', 'rhombus'),
    (r'\brhombis\b', 'rhombus'),
    (r'\brhombo\b', 'rhombus'),
    (r'\brhomborum\b', 'rhombus'),
    (r'\brhombos\b', 'rhombus'),
    (r'\brhombost\b', 'rhombus'),
    (r'\brhombum\b', 'rhombus'),
    (r'\brhombumque\b', 'rhombus'),
    (r'\brhombus\b', 'rhombus'),
    (r'\brhombusque\b', 'rhombus'),
    (r'\brhombusue\b', 'rhombus'),
    (r'\brhomphaeae\b', 'rhomphaea'),
    (r'\brhopalon\b', 'rhopalon'),
    (r'\bRhosica\b', 'Rhosos'),
    (r'\bRhosiorum\b', 'Rhosos'),
    (r'\bRhosos\b', 'Rhosos'),
    (r'\bRhoxolani\b', 'Rhoxolani'),
    (r'\bRhyndace\b', 'Rhyndacus'),
    (r'\bRhyndaci\b', 'Rhyndacus'),
    (r'\bRhyndaco\b', 'Rhyndacus'),
    (r'\bRhyndacum\b', 'Rhyndacus'),
    (r'\bRhyndacus\b', 'Rhyndacus'),
    (r'\brhyparographos\b', 'rhyparographos'),
    (r'\brhythmi\b', 'rhythmos'),
    (r'\brhythmici\b', 'rhythmicus'),
    (r'\brhythmicorum\b', 'rhythmicus'),
    (r'\brhythmis\b', 'rhythmos'),
    (r'\brhythmisque\b', 'rhythmos'),
    (r'\brhythmo\b', 'rhythmos'),
    (r'\brhythmon\b', 'rhythmos'),
    (r'\brhythmorum\b', 'rhythmos'),
    (r'\brhythmos\b', 'rhythmos'),
    (r'\brhythmum\b', 'rhythmos'),
    (r'\brhytio\b', 'rhytium'),
    (r'\brhytion\b', 'rhytium'),
    (r'\bri\b', 'rus'),
    (r'\brica\b', 'rica'),
    (r'\bricae\b', 'rica'),
    (r'\bricam\b', 'rica'),
    (r'\bricinam\b', 'ricinus1'),
    (r'\bricini\b', 'ricinus1'),
    (r'\bricini\b', 'ricinium'),
    (r'\bricinia\b', 'ricinium'),
    (r'\briciniis\b', 'ricinium'),
    (r'\bricinio\b', 'ricinium'),
    (r'\bricinium\b', 'ricinium'),
    (r'\bricino\b', 'ricinus1'),
    (r'\bricinos\b', 'ricinus1'),
    (r'\bricinum\b', 'ricinus1'),
    (r'\bricta\b', 'rictum'),
    (r'\bricta\b', 'ringor'),
    (r'\bricta\b', 'ricto'),
    (r'\brictant\b', 'ricto'),
    (r'\brictibus\b', 'rictus'),
    (r'\brictu\b', 'rictus'),
    (r'\brictu\b', 'ringor'),
    (r'\brictum\b', 'rictus'),
    (r'\brictum\b', 'rictum'),
    (r'\brictum\b', 'ringor'),
    (r'\brictumque\b', 'rictus'),
    (r'\brictumque\b', 'rictum'),
    (r'\brictumque\b', 'ringor'),
    (r'\brictuque\b', 'rictus'),
    (r'\brictuque\b', 'ringor'),
    (r'\brictus\b', 'rictus'),
    (r'\brictus\b', 'ringor'),
    (r'\brictusque\b', 'rictus'),
    (r'\brictusque\b', 'ringor'),
    (r'\briculae\b', 'ricula'),
    (r'\briculam\b', 'ricula'),
    (r'\bride\b', 'rideo'),
    (r'\brideam\b', 'rideo'),
    (r'\brideamur\b', 'rideo'),
    (r'\brideamus\b', 'rideo'),
    (r'\brideant\b', 'rideo'),
    (r'\brideantur\b', 'rideo'),
    (r'\bridear\b', 'rideo'),
    (r'\brideas\b', 'rideo'),
    (r'\brideat\b', 'rideo'),
    (r'\brideatur\b', 'rideo'),
    (r'\brideaturque\b', 'rideo'),
    (r'\bridebam\b', 'rideo'),
    (r'\bridebant\b', 'rideo'),
    (r'\bridebas\b', 'rideo'),
    (r'\bridebat\b', 'rideo'),
    (r'\bridebatur\b', 'rideo'),
    (r'\bridebimus\b', 'rideo'),
    (r'\bridebis\b', 'rideo'),
    (r'\bridebit\b', 'rideo'),
    (r'\bridebitis\b', 'rideo'),
    (r'\bridebitur\b', 'rideo'),
    (r'\bridebo\b', 'rideo'),
    (r'\bridebunt\b', 'rideo'),
    (r'\bridemus\b', 'rideo'),
    (r'\bridenda\b', 'rideo'),
    (r'\bridendam\b', 'rideo'),
    (r'\bridendaque\b', 'rideo'),
    (r'\bridendas\b', 'rideo'),
    (r'\bridendi\b', 'rideo'),
    (r'\bridendique\b', 'rideo'),
    (r'\bridendo\b', 'rideo'),
    (r'\bridendum\b', 'rideo'),
    (r'\bridendus\b', 'rideo'),
    (r'\bridens\b', 'rideo'),
    (r'\bridensque\b', 'rideo'),
    (r'\brident\b', 'rideo'),
    (r'\bridente\b', 'rideo'),
    (r'\bridentem\b', 'rideo'),
    (r'\bridentes\b', 'rideo'),
    (r'\bridenti\b', 'rideo'),
    (r'\bridentia\b', 'rideo'),
    (r'\bridentibus\b', 'rideo'),
    (r'\bridentis\b', 'rideo'),
    (r'\bridentium\b', 'rideo'),
    (r'\bridentque\b', 'rideo'),
    (r'\bridentur\b', 'rideo'),
    (r'\brideo\b', 'rideo'),
    (r'\brideor\b', 'rideo'),
    (r'\bridere\b', 'rideo'),
    (r'\brideremus\b', 'rideo'),
    (r'\briderent\b', 'rideo'),
    (r'\bridereque\b', 'rideo'),
    (r'\brideres\b', 'rideo'),
    (r'\brideret\b', 'rideo'),
    (r'\brideretur\b', 'rideo'),
    (r'\brideri\b', 'rideo'),
    (r'\brideris\b', 'rideo'),
    (r'\brides\b', 'rideo'),
    (r'\bridet\b', 'rideo'),
    (r'\bridete\b', 'rideo'),
    (r'\bridetis\b', 'rideo'),
    (r'\brideto\b', 'rideo'),
    (r'\bridetque\b', 'rideo'),
    (r'\bridetur\b', 'rideo'),
    (r'\bridibunda\b', 'ridibundus'),
    (r'\bridibundam\b', 'ridibundus'),
    (r'\bridibundo\b', 'ridibundus'),
    (r'\bridibundum\b', 'ridibundus'),
    (r'\bridica\b', 'ridica'),
    (r'\bridicae\b', 'ridica'),
    (r'\bridicam\b', 'ridica'),
    (r'\bridicas\b', 'ridica'),
    (r'\bridicis\b', 'ridica'),
    (r'\bridicula\b', 'ridicula'),
    (r'\bridiculae\b', 'ridicula'),
    (r'\bridiculam\b', 'ridicula'),
    (r'\bridicularia\b', 'ridicularius'),
    (r'\bridicularia\b', 'ridicularius'),
    (r'\bridiculariis\b', 'ridicularius'),
    (r'\bridicularius\b', 'ridicularius'),
    (r'\bridiculas\b', 'ridicula'),
    (r'\bridicule\b', 'ridiculus'),
    (r'\bridicule\b', 'ridiculus'),
    (r'\bridiculeque\b', 'ridiculus'),
    (r'\bridiculeque\b', 'ridiculus'),
    (r'\bridiculi\b', 'ridiculus'),
    (r'\bridiculi\b', 'ridiculus'),
    (r'\bridiculis\b', 'ridicula'),
    (r'\bridiculis\b', 'ridiculus'),
    (r'\bridiculissumos\b', 'ridiculus'),
    (r'\bridiculissumus\b', 'ridiculus'),
    (r'\bridiculo\b', 'ridiculus'),
    (r'\bridiculo\b', 'ridiculus'),
    (r'\bridiculorum\b', 'ridiculus'),
    (r'\bridiculorum\b', 'ridicula'),
    (r'\bridiculos\b', 'ridiculus'),
    (r'\bridiculosa\b', 'ridiculosus'),
    (r'\bridiculum\b', 'ridiculus'),
    (r'\bridiculum\b', 'ridicula'),
    (r'\bridiculum\b', 'ridiculus'),
    (r'\bridiculumst\b', 'ridiculus'),
    (r'\bridiculumst\b', 'ridicula'),
    (r'\bridiculumst\b', 'ridiculus'),
    (r'\bridiculus\b', 'ridiculus'),
    (r'\brigabant\b', 'rigo'),
    (r'\brigabas\b', 'rigo'),
    (r'\brigabat\b', 'rigo'),
    (r'\brigabimus\b', 'rigo'),
    (r'\brigabis\b', 'rigo'),
    (r'\brigabo\b', 'rigo'),
    (r'\brigamus\b', 'rigo'),
    (r'\briganda\b', 'rigo'),
    (r'\brigandae\b', 'rigo'),
    (r'\brigandi\b', 'rigo'),
    (r'\brigando\b', 'rigo'),
    (r'\brigandoque\b', 'rigo'),
    (r'\brigandos\b', 'rigo'),
    (r'\brigandum\b', 'rigo'),
    (r'\brigans\b', 'rigo'),
    (r'\brigant\b', 'rigo'),
    (r'\brigante\b', 'rigo'),
    (r'\brigantemque\b', 'rigo'),
    (r'\brigantes\b', 'rigo'),
    (r'\brigantibus\b', 'rigo'),
    (r'\brigantque\b', 'rigo'),
    (r'\brigantur\b', 'rigo'),
    (r'\brigare\b', 'rigo'),
    (r'\brigaret\b', 'rigo'),
    (r'\brigari\b', 'rigo'),
    (r'\brigas\b', 'rigo'),
    (r'\brigat\b', 'rigo'),
    (r'\brigataeque\b', 'rigo'),
    (r'\brigataque\b', 'rigo'),
    (r'\brigatione\b', 'rigatio'),
    (r'\brigationem\b', 'rigatio'),
    (r'\brigatis\b', 'rigo'),
    (r'\brigato\b', 'rigo'),
    (r'\brigatos\b', 'rigo'),
    (r'\brigatque\b', 'rigo'),
    (r'\brigatur\b', 'rigo'),
    (r'\brigaturque\b', 'rigo'),
    (r'\brigaturus\b', 'rigo'),
    (r'\brigatus\b', 'rigatus'),
    (r'\brigatus\b', 'rigo'),
    (r'\brigavit\b', 'rigo'),
    (r'\brigeant\b', 'rigeo'),
    (r'\brigeat\b', 'rigeo'),
    (r'\brigebant\b', 'rigeo'),
    (r'\brigebat\b', 'rigeo'),
    (r'\brigebunt\b', 'rigeo'),
    (r'\brigefecit\b', 'rigefacio'),
    (r'\brigendo\b', 'rigeo'),
    (r'\brigens\b', 'rigeo'),
    (r'\brigensque\b', 'rigeo'),
    (r'\brigent\b', 'rigeo'),
    (r'\brigent\b', 'rigo'),
    (r'\brigente\b', 'rigeo'),
    (r'\brigentem\b', 'rigeo'),
    (r'\brigentes\b', 'rigeo'),
    (r'\brigentesque\b', 'rigeo'),
    (r'\brigenti\b', 'rigeo'),
    (r'\brigentia\b', 'rigeo'),
    (r'\brigentibus\b', 'rigeo'),
    (r'\brigentibusque\b', 'rigeo'),
    (r'\brigentis\b', 'rigeo'),
    (r'\brigentur\b', 'rigeo'),
    (r'\brigentur\b', 'rigo'),
    (r'\brigere\b', 'rigeo'),
    (r'\brigere\b', 'rigo'),
    (r'\brigeret\b', 'rigeo'),
    (r'\brigescant\b', 'rigesco'),
    (r'\brigescat\b', 'rigesco'),
    (r'\brigescente\b', 'rigesco'),
    (r'\brigescentibus\b', 'rigesco'),
    (r'\brigescere\b', 'rigesco'),
    (r'\brigescet\b', 'rigesco'),
    (r'\brigescit\b', 'rigesco'),
    (r'\brigescunt\b', 'rigesco'),
    (r'\briget\b', 'rigeo'),
    (r'\briget\b', 'rigo'),
    (r'\brigetque\b', 'rigeo'),
    (r'\brigetque\b', 'rigo'),
    (r'\brigetur\b', 'rigeo'),
    (r'\brigetur\b', 'rigo'),
    (r'\brigida\b', 'rigida'),
    (r'\brigida\b', 'rigidus'),
    (r'\brigida\b', 'rigido'),
    (r'\brigidae\b', 'rigida'),
    (r'\brigidaeque\b', 'rigida'),
    (r'\brigidam\b', 'rigida'),
    (r'\brigidamque\b', 'rigida'),
    (r'\brigidari\b', 'rigido'),
    (r'\brigidas\b', 'rigida'),
    (r'\brigidas\b', 'rigido'),
    (r'\brigidasque\b', 'rigida'),
    (r'\brigidasque\b', 'rigido'),
    (r'\brigide\b', 'rigidus'),
    (r'\brigidi\b', 'rigidus'),
    (r'\brigidior\b', 'rigidus'),
    (r'\brigidiora\b', 'rigidus'),
    (r'\brigidique\b', 'rigidus'),
    (r'\brigidis\b', 'rigida'),
    (r'\brigidis\b', 'rigidus'),
    (r'\brigidisque\b', 'rigida'),
    (r'\brigidisque\b', 'rigidus'),
    (r'\brigidissimisque\b', 'rigidus'),
    (r'\brigiditatem\b', 'rigiditas'),
    (r'\brigidius\b', 'rigidus'),
    (r'\brigido\b', 'rigidus'),
    (r'\brigido\b', 'rigido'),
    (r'\brigidoque\b', 'rigidus'),
    (r'\brigidoque\b', 'rigido'),
    (r'\brigidos\b', 'rigidus'),
    (r'\brigidum\b', 'rigidus'),
    (r'\brigidumque\b', 'rigidus'),
    (r'\brigidumve\b', 'rigidus'),
    (r'\brigidus\b', 'rigidus'),
    (r'\brigidusque\b', 'rigidus'),
    (r'\bRigodulum\b', 'Rigodulum'),
    (r'\brigor\b', 'rigor'),
    (r'\brigor\b', 'rigo'),
    (r'\brigorati\b', 'rigoratus'),
    (r'\brigore\b', 'rigor'),
    (r'\brigorem\b', 'rigor'),
    (r'\brigoremque\b', 'rigor'),
    (r'\brigores\b', 'rigor'),
    (r'\brigoresque\b', 'rigor'),
    (r'\brigori\b', 'rigor'),
    (r'\brigoribus\b', 'rigor'),
    (r'\brigoris\b', 'rigor'),
    (r'\brigorque\b', 'rigor'),
    (r'\brigorque\b', 'rigo'),
    (r'\brigorum\b', 'rigor'),
    (r'\brigua\b', 'riguus'),
    (r'\brigua\b', 'riguus'),
    (r'\briguae\b', 'riguus'),
    (r'\briguam\b', 'riguus'),
    (r'\briguere\b', 'rigesco'),
    (r'\briguerunt\b', 'rigesco'),
    (r'\brigui\b', 'riguus'),
    (r'\brigui\b', 'rigesco'),
    (r'\briguis\b', 'riguus'),
    (r'\briguis\b', 'riguus'),
    (r'\briguisse\b', 'rigesco'),
    (r'\briguit\b', 'rigesco'),
    (r'\briguo\b', 'riguus'),
    (r'\briguoque\b', 'riguus'),
    (r'\briguos\b', 'riguus'),
    (r'\briguosque\b', 'riguus'),
    (r'\briguum\b', 'riguus'),
    (r'\briguum\b', 'riguus'),
    (r'\briguus\b', 'riguus'),
    (r'\brima\b', 'rima'),
    (r'\brima\b', 'rimo'),
    (r'\brimabant\b', 'rimo'),
    (r'\brimabantur\b', 'rimo'),
    (r'\brimabar\b', 'rimo'),
    (r'\brimabatur\b', 'rimo'),
    (r'\brimabere\b', 'rimo'),
    (r'\brimaberis\b', 'rimo'),
    (r'\brimabitur\b', 'rimo'),
    (r'\brimabundi\b', 'rimabundus'),
    (r'\brimabundus\b', 'rimabundus'),
    (r'\brimae\b', 'rima'),
    (r'\brimaeque\b', 'rima'),
    (r'\brimam\b', 'rima'),
    (r'\briman\b', 'rima'),
    (r'\briman\b', 'rimo'),
    (r'\brimandis\b', 'rimo'),
    (r'\brimandum\b', 'rimo'),
    (r'\brimans\b', 'rimo'),
    (r'\brimantem\b', 'rimo'),
    (r'\brimantemve\b', 'rimo'),
    (r'\brimantes\b', 'rimo'),
    (r'\brimanti\b', 'rimo'),
    (r'\brimantibus\b', 'rimo'),
    (r'\brimantur\b', 'rimo'),
    (r'\brimare\b', 'rimo'),
    (r'\brimarem\b', 'rimo'),
    (r'\brimarentur\b', 'rimo'),
    (r'\brimaretur\b', 'rimo'),
    (r'\brimari\b', 'rimo'),
    (r'\brimarum\b', 'rima'),
    (r'\brimas\b', 'rima'),
    (r'\brimas\b', 'rimo'),
    (r'\brimasque\b', 'rima'),
    (r'\brimasque\b', 'rimo'),
    (r'\brimata\b', 'rimo'),
    (r'\brimata\b', 'rimo'),
    (r'\brimatam\b', 'rimo'),
    (r'\brimatam\b', 'rimo'),
    (r'\brimati\b', 'rimo'),
    (r'\brimati\b', 'rimo'),
    (r'\brimatur\b', 'rimo'),
    (r'\brimaturque\b', 'rimo'),
    (r'\brimatus\b', 'rimo'),
    (r'\brimatus\b', 'rimo'),
    (r'\brimatusque\b', 'rimo'),
    (r'\brimatusque\b', 'rimo'),
    (r'\brimentur\b', 'rimo'),
    (r'\brimer\b', 'rimo'),
    (r'\brimis\b', 'rima'),
    (r'\brimisque\b', 'rima'),
    (r'\brimosa\b', 'rimosus'),
    (r'\brimosas\b', 'rimosus'),
    (r'\brimosi\b', 'rimosus'),
    (r'\brimosior\b', 'rimosus'),
    (r'\brimosis\b', 'rimosus'),
    (r'\brimoso\b', 'rimosus'),
    (r'\brimosos\b', 'rimosus'),
    (r'\brimosum\b', 'rimosus'),
    (r'\brimosumque\b', 'rimosus'),
    (r'\brimosus\b', 'rimosus'),
    (r'\brimosusque\b', 'rimosus'),
    (r'\brimulas\b', 'rimula'),
    (r'\brin\b', 'rus'),
    (r'\brine\b', 'rus'),
    (r'\bringentem\b', 'ringor'),
    (r'\bringi\b', 'ringor'),
    (r'\bringitur\b', 'ringor'),
    (r'\brior\b', 'rus'),
    (r'\briore\b', 'rus'),
    (r'\briorem\b', 'rus'),
    (r'\briores\b', 'rus'),
    (r'\brioribus\b', 'rus'),
    (r'\bripa\b', 'ripa'),
    (r'\bripae\b', 'ripa'),
    (r'\bRipaei\b', 'Rhipaeus'),
    (r'\bRipaeis\b', 'Rhipaeus'),
    (r'\bRipaeorum\b', 'Rhipaeus'),
    (r'\bRipaeos\b', 'Rhipaeus'),
    (r'\bripaeque\b', 'ripa'),
    (r'\bripam\b', 'ripa'),
    (r'\bripamque\b', 'ripa'),
    (r'\bripamue\b', 'ripa'),
    (r'\bripamve\b', 'ripa'),
    (r'\bripaque\b', 'ripa'),
    (r'\briparensium\b', 'riparienses'),
    (r'\bripariae\b', 'riparius'),
    (r'\bripariarum\b', 'riparius'),
    (r'\briparum\b', 'ripa'),
    (r'\briparumque\b', 'ripa'),
    (r'\bripas\b', 'ripa'),
    (r'\bripasque\b', 'ripa'),
    (r'\bripaue\b', 'ripa'),
    (r'\bripensi\b', 'ripensis'),
    (r'\bripis\b', 'ripa'),
    (r'\bripisque\b', 'ripa'),
    (r'\bripisve\b', 'ripa'),
    (r'\bripulae\b', 'ripula'),
    (r'\brique\b', 'rus'),
    (r'\bris\b', 'rus'),
    (r'\brisa\b', 'rideo'),
    (r'\brisco\b', 'riscus'),
    (r'\briscon\b', 'riscus'),
    (r'\briscus\b', 'riscus'),
    (r'\briserant\b', 'rideo'),
    (r'\briserat\b', 'rideo'),
    (r'\brisere\b', 'rideo'),
    (r'\briseris\b', 'rideo'),
    (r'\briserit\b', 'rideo'),
    (r'\briseritis\b', 'rideo'),
    (r'\brisero\b', 'rideo'),
    (r'\briserunt\b', 'rideo'),
    (r'\brisi\b', 'rideo'),
    (r'\brisimus\b', 'rideo'),
    (r'\brisione\b', 'risio'),
    (r'\brisiones\b', 'risio'),
    (r'\brisis\b', 'rideo'),
    (r'\brisisse\b', 'rideo'),
    (r'\brisissemus\b', 'rideo'),
    (r'\brisissent\b', 'rideo'),
    (r'\brisisset\b', 'rideo'),
    (r'\brisisti\b', 'rideo'),
    (r'\brisistis\b', 'rideo'),
    (r'\brisit\b', 'rideo'),
    (r'\brisitantes\b', 'risito'),
    (r'\brisitque\b', 'rideo'),
    (r'\brisores\b', 'risor'),
    (r'\brisque\b', 'rus'),
    (r'\brisu\b', 'risus'),
    (r'\brisu\b', 'rideo'),
    (r'\brisui\b', 'risus'),
    (r'\brisum\b', 'risus'),
    (r'\brisum\b', 'rideo'),
    (r'\brisumque\b', 'risus'),
    (r'\brisumque\b', 'rideo'),
    (r'\brisumue\b', 'risus'),
    (r'\brisumue\b', 'rideo'),
    (r'\brisumve\b', 'risus'),
    (r'\brisumve\b', 'rideo'),
    (r'\brisuque\b', 'risus'),
    (r'\brisuque\b', 'rideo'),
    (r'\brisura\b', 'rideo'),
    (r'\brisuram\b', 'rideo'),
    (r'\brisurum\b', 'rideo'),
    (r'\brisus\b', 'risus'),
    (r'\brisus\b', 'rideo'),
    (r'\brisusque\b', 'risus'),
    (r'\brisusque\b', 'rideo'),
    (r'\brite\b', 'rite'),
    (r'\briteque\b', 'rite'),
    (r'\britibus\b', 'ritus'),
    (r'\britibusque\b', 'ritus'),
    (r'\britu\b', 'ritus'),
    (r'\brituales\b', 'ritualis'),
    (r'\britum\b', 'ritus'),
    (r'\brituque\b', 'ritus'),
    (r'\britus\b', 'ritus'),
    (r'\britusque\b', 'ritus'),
    (r'\briuale\b', 'rivalis'),
    (r'\briualem\b', 'rivalis'),
    (r'\briuales\b', 'rivalicius'),
    (r'\briuales\b', 'rivalis'),
    (r'\briualibus\b', 'rivalicius'),
    (r'\briualibus\b', 'rivalis'),
    (r'\briualis\b', 'rivalicius'),
    (r'\briualis\b', 'rivalis'),
    (r'\briualitas\b', 'rivalitas'),
    (r'\briualitatem\b', 'rivalitas'),
    (r'\briui\b', 'rivus'),
    (r'\briuique\b', 'rivus'),
    (r'\briuis\b', 'rivus'),
    (r'\briuisque\b', 'rivus'),
    (r'\briuo\b', 'rivus'),
    (r'\briuo\b', 'rivo'),
    (r'\briuoque\b', 'rivus'),
    (r'\briuoque\b', 'rivo'),
    (r'\briuorum\b', 'rivus'),
    (r'\briuorum\b', 'rivora'),
    (r'\briuos\b', 'rivus'),
    (r'\briuosque\b', 'rivus'),
    (r'\briuoue\b', 'rivus'),
    (r'\briuoue\b', 'rivo'),
    (r'\briuulis\b', 'rivulus'),
    (r'\briuulo\b', 'rivulus'),
    (r'\briuulum\b', 'rivulus'),
    (r'\briuum\b', 'rivus'),
    (r'\briuus\b', 'rivus'),
    (r'\brivale\b', 'rivalis'),
    (r'\brivalem\b', 'rivalis'),
    (r'\brivales\b', 'rivalicius'),
    (r'\brivales\b', 'rivalis'),
    (r'\brivali\b', 'rivalis'),
    (r'\brivalibus\b', 'rivalicius'),
    (r'\brivalibus\b', 'rivalis'),
    (r'\brivalicia\b', 'rivalicius'),
    (r'\brivalis\b', 'rivalicius'),
    (r'\brivalis\b', 'rivalis'),
    (r'\brivalitati\b', 'rivalitas'),
    (r'\brivalitatis\b', 'rivalitas'),
    (r'\brivalium\b', 'rivalicius'),
    (r'\brivalium\b', 'rivalis'),
    (r'\brivatim\b', 'rivatim'),
    (r'\brivi\b', 'rivus'),
    (r'\brivique\b', 'rivus'),
    (r'\brivis\b', 'rivus'),
    (r'\brivo\b', 'rivus'),
    (r'\brivo\b', 'rivo'),
    (r'\brivom\b', 'rivus'),
    (r'\brivomque\b', 'rivus'),
    (r'\brivorum\b', 'rivus'),
    (r'\brivorum\b', 'rivora'),
    (r'\brivos\b', 'rivus'),
    (r'\brivosque\b', 'rivus'),
    (r'\brivulos\b', 'rivulus'),
    (r'\brivulus\b', 'rivulus'),
    (r'\brivum\b', 'rivus'),
    (r'\brivumque\b', 'rivus'),
    (r'\brivus\b', 'rivus'),
    (r'\brixa\b', 'rixa'),
    (r'\brixa\b', 'rixo'),
    (r'\brixae\b', 'rixa'),
    (r'\brixaeque\b', 'rixa'),
    (r'\brixam\b', 'rixa'),
    (r'\brixamur\b', 'rixo'),
    (r'\brixando\b', 'rixo'),
    (r'\brixandum\b', 'rixo'),
    (r'\brixant\b', 'rixo'),
    (r'\brixantem\b', 'rixo'),
    (r'\brixantes\b', 'rixo'),
    (r'\brixanti\b', 'rixo'),
    (r'\brixantia\b', 'rixo'),
    (r'\brixantis\b', 'rixo'),
    (r'\brixantium\b', 'rixo'),
    (r'\brixantur\b', 'rixo'),
    (r'\brixarent\b', 'rixo'),
    (r'\brixari\b', 'rixo'),
    (r'\brixaris\b', 'rixo'),
    (r'\brixarum\b', 'rixa'),
    (r'\brixas\b', 'rixa'),
    (r'\brixas\b', 'rixo'),
    (r'\brixata\b', 'rixo'),
    (r'\brixati\b', 'rixo'),
    (r'\brixatores\b', 'rixator'),
    (r'\brixatorium\b', 'rixatorius'),
    (r'\brixatur\b', 'rixo'),
    (r'\brixatus\b', 'rixo'),
    (r'\brixemur\b', 'rixo'),
    (r'\brixent\b', 'rixo'),
    (r'\brixentur\b', 'rixo'),
    (r'\brixetur\b', 'rixo'),
    (r'\brixis\b', 'rixa'),
    (r'\brixosa\b', 'rixosus'),
    (r'\brixosae\b', 'rixosus'),
    (r'\brixosi\b', 'rixosus'),
    (r'\bro\b', 'rus'),
    (r'\bRobigalia\b', 'Robigalia'),
    (r'\brobiginat\b', 'robigino'),
    (r'\brobigine\b', 'robigo'),
    (r'\brobiginem\b', 'robigo'),
    (r'\brobiginem\b', 'robigino'),
    (r'\bRobiginis\b', 'robigo'),
    (r'\brobiginis\b', 'robigo'),
    (r'\brobiginosam\b', 'robiginosus'),
    (r'\brobiginosis\b', 'robiginosus'),
    (r'\brobiginosum\b', 'robiginosus'),
    (r'\brobiginum\b', 'robigo'),
    (r'\bRobigo\b', 'robigo'),
    (r'\brobigo\b', 'robigo'),
    (r'\bRobigo\b', 'Robigus'),
    (r'\bRobigum\b', 'Robigus'),
    (r'\bRobigus\b', 'Robigus'),
    (r'\brobo\b', 'rubeus1'),
    (r'\brobon\b', 'rubeus1'),
    (r'\brobor\b', 'robur'),
    (r'\brobora\b', 'robur'),
    (r'\brobora\b', 'roboro'),
    (r'\broborabant\b', 'roboro'),
    (r'\broborabit\b', 'roboro'),
    (r'\broborabitur\b', 'roboro'),
    (r'\broboramini\b', 'roboro'),
    (r'\broborandisque\b', 'roboro'),
    (r'\broborandus\b', 'roboro'),
    (r'\broborant\b', 'roboro'),
    (r'\broborantur\b', 'roboro'),
    (r'\broboraque\b', 'robur'),
    (r'\broboraque\b', 'roboro'),
    (r'\broborarem\b', 'roboro'),
    (r'\broboraretur\b', 'roboro'),
    (r'\broborari\b', 'roborarium'),
    (r'\broborari\b', 'roboro'),
    (r'\broboraria\b', 'roborarium'),
    (r'\broborarit\b', 'roboro'),
    (r'\broborarium\b', 'roborarium'),
    (r'\broborarunt\b', 'roboro'),
    (r'\broborascit\b', 'roborasco'),
    (r'\broborasti\b', 'roboro'),
    (r'\broborat\b', 'roboro'),
    (r'\broborata\b', 'roboro'),
    (r'\broboratae\b', 'roboro'),
    (r'\broborate\b', 'roboro'),
    (r'\broborati\b', 'roboro'),
    (r'\broborato\b', 'roboro'),
    (r'\broboratum\b', 'roboro'),
    (r'\broboratur\b', 'roboro'),
    (r'\broboratus\b', 'roboro'),
    (r'\broborauit\b', 'roboro'),
    (r'\broboraverunt\b', 'roboro'),
    (r'\broboravisset\b', 'roboro'),
    (r'\broboravit\b', 'roboro'),
    (r'\broboravitque\b', 'roboro'),
    (r'\brobore\b', 'robur'),
    (r'\broborea\b', 'roboreus'),
    (r'\broboreae\b', 'roboreus'),
    (r'\broboreasue\b', 'roboreus'),
    (r'\broborei\b', 'roboreus'),
    (r'\broboreis\b', 'roboreus'),
    (r'\broboremus\b', 'roboro'),
    (r'\broborentur\b', 'roboro'),
    (r'\broboreo\b', 'roboreus'),
    (r'\broboreos\b', 'roboreus'),
    (r'\broboret\b', 'roboro'),
    (r'\broboretur\b', 'roboro'),
    (r'\brobori\b', 'robur'),
    (r'\broboribus\b', 'robur'),
    (r'\broboribusque\b', 'robur'),
    (r'\broboris\b', 'robur'),
    (r'\broborum\b', 'rubeus1'),
    (r'\broborum\b', 'robur'),
    (r'\brobum\b', 'rubeus1'),
    (r'\brobumque\b', 'rubeus1'),
    (r'\brobur\b', 'robur'),
    (r'\broburneis\b', 'roburneus'),
    (r'\broburque\b', 'robur'),
    (r'\brobus\b', 'rubeus1'),
    (r'\brobus\b', 'robur'),
    (r'\brobusta\b', 'robustus'),
    (r'\brobustae\b', 'robustus'),
    (r'\brobustaeque\b', 'robustus'),
    (r'\brobustam\b', 'robustus'),
    (r'\brobustaque\b', 'robustus'),
    (r'\brobustarum\b', 'robustus'),
    (r'\brobustas\b', 'robustus'),
    (r'\brobuste\b', 'robustus'),
    (r'\brobustea\b', 'robusteus'),
    (r'\brobusteis\b', 'robusteus'),
    (r'\brobusteque\b', 'robustus'),
    (r'\brobusti\b', 'robustus'),
    (r'\brobustior\b', 'robustus'),
    (r'\brobustiora\b', 'robustus'),
    (r'\brobustiore\b', 'robustus'),
    (r'\brobustiorem\b', 'robustus'),
    (r'\brobustiores\b', 'robustus'),
    (r'\brobustiori\b', 'robustus'),
    (r'\brobustioribus\b', 'robustus'),
    (r'\brobustioris\b', 'robustus'),
    (r'\brobustis\b', 'robustus'),
    (r'\brobustissima\b', 'robustus'),
    (r'\brobustissimae\b', 'robustus'),
    (r'\brobustissimam\b', 'robustus'),
    (r'\brobustissimas\b', 'robustus'),
    (r'\brobustissimi\b', 'robustus'),
    (r'\brobustissimis\b', 'robustus'),
    (r'\brobustissimorum\b', 'robustus'),
    (r'\brobustissimos\b', 'robustus'),
    (r'\brobustissimum\b', 'robustus'),
    (r'\brobustissimus\b', 'robustus'),
    (r'\brobustissimusque\b', 'robustus'),
    (r'\brobustius\b', 'robustus'),
    (r'\brobusto\b', 'robustus'),
    (r'\brobustorum\b', 'robustus'),
    (r'\brobustos\b', 'robustus'),
    (r'\brobustum\b', 'robustus'),
    (r'\brobustumque\b', 'robustus'),
    (r'\brobustus\b', 'robustus'),
    (r'\brodas\b', 'rodo'),
    (r'\brodat\b', 'rodo'),
    (r'\brode\b', 'rodo'),
    (r'\brodebam\b', 'rodo'),
    (r'\brodebant\b', 'rodo'),
    (r'\brodendo\b', 'rodo'),
    (r'\brodens\b', 'rodo'),
    (r'\brodentes\b', 'rodo'),
    (r'\brodentibus\b', 'rodo'),
    (r'\brodentium\b', 'rodo'),
    (r'\brodere\b', 'rodo'),
    (r'\broderet\b', 'rodo'),
    (r'\brodet\b', 'rodo'),
    (r'\brodi\b', 'rodo'),
    (r'\brodit\b', 'rodo'),
    (r'\broditur\b', 'rodo'),
    (r'\brodunt\b', 'rodo'),
    (r'\broga\b', 'rogus'),
    (r'\broga\b', 'rogo'),
    (r'\brogabam\b', 'rogo'),
    (r'\brogabamque\b', 'rogo'),
    (r'\brogabamus\b', 'rogo'),
    (r'\brogabant\b', 'rogo'),
    (r'\brogabantur\b', 'rogo'),
    (r'\brogabar\b', 'rogo'),
    (r'\brogabaris\b', 'rogo'),
    (r'\brogabas\b', 'rogo'),
    (r'\brogabat\b', 'rogo'),
    (r'\brogabatur\b', 'rogo'),
    (r'\brogaberis\b', 'rogo'),
    (r'\brogabimus\b', 'rogo'),
    (r'\brogabis\b', 'rogo'),
    (r'\brogabit\b', 'rogo'),
    (r'\brogabitis\b', 'rogo'),
    (r'\brogabitque\b', 'rogo'),
    (r'\brogabitur\b', 'rogo'),
    (r'\brogabo\b', 'rogo'),
    (r'\brogabunt\b', 'rogo'),
    (r'\brogabuntur\b', 'rogo'),
    (r'\brogales\b', 'rogalis'),
    (r'\brogali\b', 'rogalis'),
    (r'\brogalibus\b', 'rogalis'),
    (r'\brogalis\b', 'rogalis'),
    (r'\brogalium\b', 'rogalis'),
    (r'\brogamur\b', 'rogo'),
    (r'\brogamus\b', 'rogo'),
    (r'\broganda\b', 'rogo'),
    (r'\brogandae\b', 'rogo'),
    (r'\brogandarum\b', 'rogo'),
    (r'\brogandi\b', 'rogo'),
    (r'\brogandis\b', 'rogo'),
    (r'\brogandisque\b', 'rogo'),
    (r'\brogando\b', 'rogo'),
    (r'\brogandoque\b', 'rogo'),
    (r'\brogandorum\b', 'rogo'),
    (r'\brogandos\b', 'rogo'),
    (r'\brogandum\b', 'rogo'),
    (r'\brogandumque\b', 'rogo'),
    (r'\brogandus\b', 'rogo'),
    (r'\brogans\b', 'rogo'),
    (r'\brogansque\b', 'rogo'),
    (r'\brogant\b', 'rogo'),
    (r'\brogante\b', 'rogo'),
    (r'\brogantem\b', 'rogo'),
    (r'\brogantes\b', 'rogo'),
    (r'\broganti\b', 'rogo'),
    (r'\brogantia\b', 'rogo'),
    (r'\brogantibus\b', 'rogo'),
    (r'\brogantibusque\b', 'rogo'),
    (r'\brogantis\b', 'rogo'),
    (r'\brogantium\b', 'rogo'),
    (r'\brogantiumque\b', 'rogo'),
    (r'\brogantque\b', 'rogo'),
    (r'\brogantur\b', 'rogo'),
    (r'\brogaque\b', 'rogus'),
    (r'\brogaque\b', 'rogo'),
    (r'\brogaram\b', 'rogo'),
    (r'\brogaras\b', 'rogo'),
    (r'\brogarat\b', 'rogo'),
    (r'\brogare\b', 'rogo'),
    (r'\brogarem\b', 'rogo'),
    (r'\brogaremque\b', 'rogo'),
    (r'\brogaremus\b', 'rogo'),
    (r'\brogarent\b', 'rogo'),
    (r'\brogarentur\b', 'rogo'),
    (r'\brogarer\b', 'rogo'),
    (r'\brogares\b', 'rogo'),
    (r'\brogaret\b', 'rogo'),
    (r'\brogaretque\b', 'rogo'),
    (r'\brogaretur\b', 'rogo'),
    (r'\brogareturque\b', 'rogo'),
    (r'\brogari\b', 'rogo'),
    (r'\brogarier\b', 'rogo'),
    (r'\brogarint\b', 'rogo'),
    (r'\brogaris\b', 'rogo'),
    (r'\brogarit\b', 'rogo'),
    (r'\brogarunt\b', 'rogo'),
    (r'\brogas\b', 'rogo'),
    (r'\brogasne\b', 'rogo'),
    (r'\brogasque\b', 'rogo'),
    (r'\brogasse\b', 'rogo'),
    (r'\brogassem\b', 'rogo'),
    (r'\brogassent\b', 'rogo'),
    (r'\brogasses\b', 'rogo'),
    (r'\brogasset\b', 'rogo'),
    (r'\brogassetque\b', 'rogo'),
    (r'\brogasti\b', 'rogo'),
    (r'\brogastis\b', 'rogo'),
    (r'\brogat\b', 'rogo'),
    (r'\brogata\b', 'rogo'),
    (r'\brogatae\b', 'rogo'),
    (r'\brogatam\b', 'rogo'),
    (r'\brogataque\b', 'rogo'),
    (r'\brogatas\b', 'rogo'),
    (r'\brogate\b', 'rogo'),
    (r'\brogati\b', 'rogo'),
    (r'\brogatio\b', 'rogatio'),
    (r'\brogatione\b', 'rogatio'),
    (r'\brogationem\b', 'rogatio'),
    (r'\brogationemque\b', 'rogatio'),
    (r'\brogationes\b', 'rogatio'),
    (r'\brogationi\b', 'rogatio'),
    (r'\brogationibus\b', 'rogatio'),
    (r'\brogationis\b', 'rogatio'),
    (r'\brogationum\b', 'rogatio'),
    (r'\brogatioue\b', 'rogatio'),
    (r'\brogatique\b', 'rogo'),
    (r'\brogatis\b', 'rogo'),
    (r'\brogatiuncula\b', 'rogatiuncula'),
    (r'\brogativis\b', 'rogo'),
    (r'\brogato\b', 'rogo'),
    (r'\brogatoque\b', 'rogo'),
    (r'\brogator\b', 'rogator'),
    (r'\brogatorem\b', 'rogator'),
    (r'\brogatores\b', 'rogator'),
    (r'\brogatoris\b', 'rogator'),
    (r'\brogatos\b', 'rogo'),
    (r'\brogatque\b', 'rogo'),
    (r'\brogatu\b', 'rogatus'),
    (r'\brogatu\b', 'rogo'),
    (r'\brogatum\b', 'rogatus'),
    (r'\brogatum\b', 'rogo'),
    (r'\brogatumque\b', 'rogatus'),
    (r'\brogatumque\b', 'rogo'),
    (r'\brogatur\b', 'rogo'),
    (r'\brogaturae\b', 'rogo'),
    (r'\brogaturi\b', 'rogo'),
    (r'\brogaturum\b', 'rogo'),
    (r'\brogaturus\b', 'rogo'),
    (r'\brogatus\b', 'rogatus'),
    (r'\brogatus\b', 'rogo'),
    (r'\brogatusque\b', 'rogatus'),
    (r'\brogatusque\b', 'rogo'),
    (r'\brogatuue\b', 'rogatus'),
    (r'\brogatuue\b', 'rogo'),
    (r'\brogaueram\b', 'rogo'),
    (r'\brogauerat\b', 'rogo'),
    (r'\brogaueris\b', 'rogo'),
    (r'\brogauerit\b', 'rogo'),
    (r'\brogauero\b', 'rogo'),
    (r'\brogauerunt\b', 'rogo'),
    (r'\brogaui\b', 'rogo'),
    (r'\brogauisset\b', 'rogo'),
    (r'\brogauit\b', 'rogo'),
    (r'\brogauitque\b', 'rogo'),
    (r'\brogaveramus\b', 'rogo'),
    (r'\brogaverant\b', 'rogo'),
    (r'\brogaverat\b', 'rogo'),
    (r'\brogaverim\b', 'rogo'),
    (r'\brogaveris\b', 'rogo'),
    (r'\brogaverit\b', 'rogo'),
    (r'\brogavero\b', 'rogo'),
    (r'\brogaverunt\b', 'rogo'),
    (r'\brogaveruntque\b', 'rogo'),
    (r'\brogavi\b', 'rogo'),
    (r'\brogavimus\b', 'rogo'),
    (r'\brogavique\b', 'rogo'),
    (r'\brogavisses\b', 'rogo'),
    (r'\brogavit\b', 'rogo'),
    (r'\brogavitque\b', 'rogo'),
    (r'\broge\b', 'rogus'),
    (r'\broge\b', 'rogus'),
    (r'\brogem\b', 'rogo'),
    (r'\brogemur\b', 'rogo'),
    (r'\brogemus\b', 'rogo'),
    (r'\brogent\b', 'rogo'),
    (r'\brogentque\b', 'rogo'),
    (r'\brogentur\b', 'rogo'),
    (r'\broger\b', 'rogo'),
    (r'\brogere\b', 'rogo'),
    (r'\brogeris\b', 'rogo'),
    (r'\broges\b', 'rogo'),
    (r'\brogesque\b', 'rogo'),
    (r'\broget\b', 'rogo'),
    (r'\brogetis\b', 'rogo'),
    (r'\brogetur\b', 'rogo'),
    (r'\brogi\b', 'rogus'),
    (r'\brogi\b', 'rogus'),
    (r'\brogique\b', 'rogus'),
    (r'\brogique\b', 'rogus'),
    (r'\brogis\b', 'rogus'),
    (r'\brogis\b', 'rogus'),
    (r'\brogisque\b', 'rogus'),
    (r'\brogisque\b', 'rogus'),
    (r'\brogita\b', 'rogito'),
    (r'\brogitabam\b', 'rogito'),
    (r'\brogitabant\b', 'rogito'),
    (r'\brogitabat\b', 'rogito'),
    (r'\brogitabit\b', 'rogito'),
    (r'\brogitando\b', 'rogito'),
    (r'\brogitans\b', 'rogito'),
    (r'\brogitansque\b', 'rogito'),
    (r'\brogitant\b', 'rogito'),
    (r'\brogitante\b', 'rogito'),
    (r'\brogitantes\b', 'rogito'),
    (r'\brogitantesque\b', 'rogito'),
    (r'\brogitantibus\b', 'rogito'),
    (r'\brogitantisque\b', 'rogito'),
    (r'\brogitantium\b', 'rogito'),
    (r'\brogitantiumque\b', 'rogito'),
    (r'\brogitantque\b', 'rogito'),
    (r'\brogitare\b', 'rogito'),
    (r'\brogitarent\b', 'rogito'),
    (r'\brogitares\b', 'rogito'),
    (r'\brogitaret\b', 'rogito'),
    (r'\brogitas\b', 'rogito'),
    (r'\brogitat\b', 'rogito'),
    (r'\brogitationis\b', 'rogitatio'),
    (r'\brogitato\b', 'rogito'),
    (r'\brogitatum\b', 'rogito'),
    (r'\brogitavi\b', 'rogito'),
    (r'\brogitavissent\b', 'rogito'),
    (r'\brogitem\b', 'rogito'),
    (r'\brogiter\b', 'rogito'),
    (r'\brogites\b', 'rogito'),
    (r'\brogito\b', 'rogito'),
    (r'\brogo\b', 'rogus'),
    (r'\brogo\b', 'rogus'),
    (r'\brogo\b', 'rogo'),
    (r'\brogoque\b', 'rogus'),
    (r'\brogoque\b', 'rogus'),
    (r'\brogoque\b', 'rogo'),
    (r'\brogor\b', 'rogo'),
    (r'\brogorum\b', 'rogus'),
    (r'\brogorum\b', 'rogus'),
    (r'\brogos\b', 'rogus'),
    (r'\brogum\b', 'rogus'),
    (r'\brogum\b', 'rogus'),
    (r'\brogumque\b', 'rogus'),
    (r'\brogumque\b', 'rogus'),
    (r'\brogus\b', 'rogus'),
    (r'\brogusque\b', 'rogus'),
    (r'\brom\b', 'rus'),
    (r'\bRoma\b', 'Roma'),
    (r'\bRomae\b', 'Roma'),
    (r'\bRomaene\b', 'Roma'),
    (r'\bRomaeque\b', 'Roma'),
    (r'\bRomam\b', 'Roma'),
    (r'\bRomamne\b', 'Roma'),
    (r'\bRomamque\b', 'Roma'),
    (r'\bRoman\b', 'Roma'),
    (r'\bRomana\b', 'Romularis'),
    (r'\bRomanae\b', 'Romularis'),
    (r'\bRomanaeque\b', 'Romularis'),
    (r'\bRomanam\b', 'Romularis'),
    (r'\bRomanamque\b', 'Romularis'),
    (r'\bRomanaque\b', 'Romularis'),
    (r'\bRomanarum\b', 'Romularis'),
    (r'\bRomanas\b', 'Romularis'),
    (r'\bRomanasne\b', 'Romularis'),
    (r'\bRomane\b', 'Romularis'),
    (r'\bRomani\b', 'Romularis'),
    (r'\bRomanique\b', 'Romularis'),
    (r'\bRomanis\b', 'Romularis'),
    (r'\bRomanisne\b', 'Romularis'),
    (r'\bRomanisque\b', 'Romularis'),
    (r'\bRomanius\b', 'Romularis'),
    (r'\bRomano\b', 'Romularis'),
    (r'\bRomanoque\b', 'Romularis'),
    (r'\bRomanorum\b', 'Romularis'),
    (r'\bRomanorumque\b', 'Romularis'),
    (r'\bRomanos\b', 'Romularis'),
    (r'\bRomanosque\b', 'Romularis'),
    (r'\bRomanum\b', 'Romularis'),
    (r'\bRomanumque\b', 'Romularis'),
    (r'\bRomanus\b', 'Romularis'),
    (r'\bRomanusne\b', 'Romularis'),
    (r'\bRomanusque\b', 'Romularis'),
    (r'\bRomaque\b', 'Roma'),
    (r'\bRomast\b', 'Roma'),
    (r'\bRomili\b', 'Romulus'),
    (r'\bRomilia\b', 'Romulus'),
    (r'\bRomilio\b', 'Romulus'),
    (r'\bRomilium\b', 'Romulus'),
    (r'\bRomilius\b', 'Romulus'),
    (r'\bRomula\b', 'Romulus'),
    (r'\bRomulae\b', 'Romulus'),
    (r'\bRomulam\b', 'Romulus'),
    (r'\bRomularem\b', 'Romularis'),
    (r'\bRomule\b', 'Romulus'),
    (r'\bRomulea\b', 'Romuleus'),
    (r'\bRomuleae\b', 'Romuleus'),
    (r'\bRomuleam\b', 'Romuleus'),
    (r'\bRomuleamque\b', 'Romuleus'),
    (r'\bRomuleas\b', 'Romuleus'),
    (r'\bRomulei\b', 'Romuleus'),
    (r'\bRomuleis\b', 'Romuleus'),
    (r'\bRomuleo\b', 'Romuleus'),
    (r'\bRomuleoque\b', 'Romuleus'),
    (r'\bRomuleos\b', 'Romuleus'),
    (r'\bRomuleum\b', 'Romuleus'),
    (r'\bRomuleus\b', 'Romuleus'),
    (r'\bRomuli\b', 'Romulus'),
    (r'\bRomuli\b', 'Romulus'),
    (r'\bRomulia\b', 'Romulus'),
    (r'\bRomulidae\b', 'Romulidae'),
    (r'\bRomulidarum\b', 'Romulidae'),
    (r'\bRomulidas\b', 'Romulidae'),
    (r'\bRomulidis\b', 'Romulidae'),
    (r'\bRomulique\b', 'Romulus'),
    (r'\bRomulique\b', 'Romulus'),
    (r'\bRomulium\b', 'Romulus'),
    (r'\bRomulo\b', 'Romulus'),
    (r'\bRomulos\b', 'Romulus'),
    (r'\bRomulum\b', 'Romulus'),
    (r'\bRomulumque\b', 'Romulus'),
    (r'\bRomulus\b', 'Romulus'),
    (r'\bRomulusque\b', 'Romulus'),
    (r'\bron\b', 'rus'),
    (r'\brone\b', 'rus'),
    (r'\brora\b', 'roro'),
    (r'\brorabant\b', 'roro'),
    (r'\brorabit\b', 'roro'),
    (r'\brorabunt\b', 'roro'),
    (r'\brorans\b', 'roro'),
    (r'\brorant\b', 'roro'),
    (r'\brorante\b', 'roro'),
    (r'\brorantem\b', 'roro'),
    (r'\brorantes\b', 'roro'),
    (r'\brorantesque\b', 'roro'),
    (r'\brorantia\b', 'roro'),
    (r'\brorantibus\b', 'roro'),
    (r'\brorantis\b', 'roro'),
    (r'\brorantur\b', 'roro'),
    (r'\brorare\b', 'roro'),
    (r'\brorarii\b', 'rorarii'),
    (r'\brorarii\b', 'roratio'),
    (r'\brorarios\b', 'rorarii'),
    (r'\brorarium\b', 'rorarii'),
    (r'\brorarium\b', 'roratio'),
    (r'\brorarius\b', 'roratio'),
    (r'\brorasset\b', 'roro'),
    (r'\brorat\b', 'roro'),
    (r'\brorata\b', 'roro'),
    (r'\broratas\b', 'roro'),
    (r'\brorate\b', 'roro'),
    (r'\broratio\b', 'roratio'),
    (r'\brorationibus\b', 'roratio'),
    (r'\broratis\b', 'roro'),
    (r'\broratum\b', 'roro'),
    (r'\brorauerint\b', 'roro'),
    (r'\broravit\b', 'roro'),
    (r'\brorem\b', 'roro'),
    (r'\broremque\b', 'roro'),
    (r'\brores\b', 'roro'),
    (r'\broret\b', 'roro'),
    (r'\brorida\b', 'roridus'),
    (r'\broridos\b', 'roridus'),
    (r'\brorifera\b', 'rorifer'),
    (r'\broriferis\b', 'rorifer'),
    (r'\brorulenta\b', 'rorulentus'),
    (r'\brorulentae\b', 'rorulentus'),
    (r'\brorulentam\b', 'rorulentus'),
    (r'\brorulentas\b', 'rorulentus'),
    (r'\brorulentum\b', 'rorulentus'),
    (r'\brorum\b', 'rus'),
    (r'\bros\b', 'rus'),
    (r'\brosa\b', 'rosa'),
    (r'\brosa\b', 'rodo'),
    (r'\brosacea\b', 'rosaceus'),
    (r'\brosacea\b', 'rosaceus'),
    (r'\brosacei\b', 'rosaceus'),
    (r'\brosacei\b', 'rosaceus'),
    (r'\brosaceo\b', 'rosaceus'),
    (r'\brosaceo\b', 'rosaceus'),
    (r'\brosaceoque\b', 'rosaceus'),
    (r'\brosaceoque\b', 'rosaceus'),
    (r'\brosaceum\b', 'rosaceus'),
    (r'\brosaceum\b', 'rosaceus'),
    (r'\brosaceus\b', 'rosaceus'),
    (r'\brosae\b', 'rosa'),
    (r'\brosae\b', 'rodo'),
    (r'\brosaeque\b', 'rosa'),
    (r'\brosaeque\b', 'rodo'),
    (r'\brosam\b', 'rosa'),
    (r'\brosam\b', 'rodo'),
    (r'\brosamve\b', 'rosa'),
    (r'\brosamve\b', 'rodo'),
    (r'\brosaque\b', 'rosa'),
    (r'\brosaque\b', 'rodo'),
    (r'\brosaria\b', 'rosarius'),
    (r'\brosaria\b', 'rosarius'),
    (r'\brosariis\b', 'rosarius'),
    (r'\brosariis\b', 'rosarius'),
    (r'\brosario\b', 'rosarius'),
    (r'\brosario\b', 'rosarius'),
    (r'\brosariorumque\b', 'rosarius'),
    (r'\brosariorumque\b', 'rosarius'),
    (r'\brosarium\b', 'rosarius'),
    (r'\brosarium\b', 'rosarius'),
    (r'\brosarum\b', 'rosa'),
    (r'\brosarum\b', 'rodo'),
    (r'\brosas\b', 'rosa'),
    (r'\brosas\b', 'rodo'),
    (r'\brosasque\b', 'rosa'),
    (r'\brosasque\b', 'rodo'),
    (r'\brosato\b', 'rosatus'),
    (r'\brosato\b', 'rosatus'),
    (r'\brosatum\b', 'rosatus'),
    (r'\brosatum\b', 'rosatus'),
    (r'\brosave\b', 'rosa'),
    (r'\brosave\b', 'rodo'),
    (r'\bRosci\b', 'Roscius'),
    (r'\bRosciana\b', 'Roscianus'),
    (r'\broscida\b', 'roscidus'),
    (r'\broscidae\b', 'roscidus'),
    (r'\broscidam\b', 'roscidus'),
    (r'\broscidas\b', 'roscidus'),
    (r'\broscidi\b', 'roscidus'),
    (r'\broscidis\b', 'roscidus'),
    (r'\broscido\b', 'roscidus'),
    (r'\broscidos\b', 'roscidus'),
    (r'\broscidum\b', 'roscidus'),
    (r'\broscidus\b', 'roscidus'),
    (r'\bRoscii\b', 'Roscius'),
    (r'\bRosciis\b', 'Roscius'),
    (r'\bRoscio\b', 'Roscius'),
    (r'\bRosciorum\b', 'Roscius'),
    (r'\bRoscios\b', 'Roscius'),
    (r'\bRoscium\b', 'Roscius'),
    (r'\bRosciumque\b', 'Roscius'),
    (r'\bRoscius\b', 'Roscius'),
    (r'\bRosea\b', 'Rosea'),
    (r'\bRosea\b', 'Roseus'),
    (r'\brosea\b', 'roseus1'),
    (r'\bRoseae\b', 'Rosea'),
    (r'\broseae\b', 'roseus1'),
    (r'\broseam\b', 'roseus1'),
    (r'\bRoseani\b', 'rosetum'),
    (r'\broseas\b', 'roseus1'),
    (r'\broseasque\b', 'roseus1'),
    (r'\brosei\b', 'roseus1'),
    (r'\broseique\b', 'roseus1'),
    (r'\broseis\b', 'roseus1'),
    (r'\broseisque\b', 'roseus1'),
    (r'\broseo\b', 'roseus1'),
    (r'\broseoque\b', 'roseus1'),
    (r'\broseos\b', 'roseus1'),
    (r'\brosere\b', 'rodo'),
    (r'\broserint\b', 'rodo'),
    (r'\brosetis\b', 'rosetum'),
    (r'\broseum\b', 'roseus1'),
    (r'\bRoseum\b', 'Roseus'),
    (r'\broseus\b', 'roseus1'),
    (r'\bRoseus\b', 'Roseus'),
    (r'\bRosia\b', 'Rosea'),
    (r'\bRosiae\b', 'Rosea'),
    (r'\brosione\b', 'rosio'),
    (r'\brosiones\b', 'rosio'),
    (r'\brosionesque\b', 'rosio'),
    (r'\brosionibus\b', 'rosio'),
    (r'\brosis\b', 'rosa'),
    (r'\brosis\b', 'rodo'),
    (r'\brosisque\b', 'rosa'),
    (r'\brosisque\b', 'rodo'),
    (r'\brosisse\b', 'rodo'),
    (r'\brosissent\b', 'rodo'),
    (r'\brosius\b', 'rodo'),
    (r'\broso\b', 'rodo'),
    (r'\brosos\b', 'rodo'),
    (r'\brosque\b', 'rus'),
    (r'\brostellis\b', 'rostellum'),
    (r'\brostellum\b', 'rostellum'),
    (r'\brostra\b', 'rostrum'),
    (r'\brostraque\b', 'rostrum'),
    (r'\brostrata\b', 'rostratus'),
    (r'\brostratae\b', 'rostratus'),
    (r'\brostratam\b', 'rostratus'),
    (r'\brostratarum\b', 'rostratus'),
    (r'\brostratas\b', 'rostratus'),
    (r'\brostrati\b', 'rostratus'),
    (r'\brostratis\b', 'rostratus'),
    (r'\brostrato\b', 'rostratus'),
    (r'\brostri\b', 'rostrum'),
    (r'\brostris\b', 'rostrum'),
    (r'\brostrisque\b', 'rostrum'),
    (r'\brostro\b', 'rostrum'),
    (r'\brostroque\b', 'rostrum'),
    (r'\brostrorum\b', 'rostrum'),
    (r'\brostrum\b', 'rostrum'),
    (r'\brosum\b', 'rodo'),
    (r'\brosuri\b', 'rodo'),
    (r'\brosus\b', 'rodo'),
    (r'\brota\b', 'rota'),
    (r'\brota\b', 'roto'),
    (r'\brotabant\b', 'roto'),
    (r'\brotabat\b', 'roto'),
    (r'\brotabis\b', 'roto'),
    (r'\brotabitur\b', 'roto'),
    (r'\brotabo\b', 'roto'),
    (r'\brotae\b', 'rota'),
    (r'\brotaeque\b', 'rota'),
    (r'\brotali\b', 'rotalis'),
    (r'\brotam\b', 'rota'),
    (r'\brotans\b', 'roto'),
    (r'\brotant\b', 'roto'),
    (r'\brotante\b', 'roto'),
    (r'\brotantes\b', 'roto'),
    (r'\brotanti\b', 'roto'),
    (r'\brotantia\b', 'roto'),
    (r'\brotantibus\b', 'roto'),
    (r'\brotantque\b', 'roto'),
    (r'\brotantur\b', 'roto'),
    (r'\brotare\b', 'roto'),
    (r'\brotaret\b', 'roto'),
    (r'\brotari\b', 'roto'),
    (r'\brotarum\b', 'rota'),
    (r'\brotarumque\b', 'rota'),
    (r'\brotas\b', 'rota'),
    (r'\brotas\b', 'roto'),
    (r'\brotasque\b', 'rota'),
    (r'\brotasque\b', 'roto'),
    (r'\brotast\b', 'rota'),
    (r'\brotast\b', 'roto'),
    (r'\brotat\b', 'roto'),
    (r'\brotata\b', 'roto'),
    (r'\brotatae\b', 'roto'),
    (r'\brotatas\b', 'roto'),
    (r'\brotati\b', 'roto'),
    (r'\brotatione\b', 'rotatio'),
    (r'\brotationem\b', 'rotatio'),
    (r'\brotationis\b', 'rotatio'),
    (r'\brotatis\b', 'roto'),
    (r'\brotato\b', 'roto'),
    (r'\brotator\b', 'rotator'),
    (r'\brotatos\b', 'roto'),
    (r'\brotatque\b', 'roto'),
    (r'\brotatu\b', 'rotatus'),
    (r'\brotatu\b', 'roto'),
    (r'\brotatum\b', 'rotatus'),
    (r'\brotatum\b', 'roto'),
    (r'\brotatumque\b', 'rotatus'),
    (r'\brotatumque\b', 'roto'),
    (r'\brotatur\b', 'roto'),
    (r'\brotatus\b', 'rotatus'),
    (r'\brotatus\b', 'roto'),
    (r'\brotave\b', 'rota'),
    (r'\brotave\b', 'roto'),
    (r'\brotetur\b', 'roto'),
    (r'\brotis\b', 'rota'),
    (r'\brotisque\b', 'rota'),
    (r'\broto\b', 'roto'),
    (r'\brotula\b', 'rotula'),
    (r'\brotulae\b', 'rotula'),
    (r'\brotulas\b', 'rotula'),
    (r'\brotulum\b', 'rotundatio'),
    (r'\brotunda\b', 'rotundus'),
    (r'\brotunda\b', 'rotundo'),
    (r'\brotundae\b', 'rotundus'),
    (r'\brotundaeque\b', 'rotundus'),
    (r'\brotundam\b', 'rotundus'),
    (r'\brotundantur\b', 'rotundo'),
    (r'\brotundare\b', 'rotundo'),
    (r'\brotundas\b', 'rotundus'),
    (r'\brotundas\b', 'rotundo'),
    (r'\brotundat\b', 'rotundo'),
    (r'\brotundatione\b', 'rotundatio'),
    (r'\brotundationem\b', 'rotundatio'),
    (r'\brotundationes\b', 'rotundatio'),
    (r'\brotundationibus\b', 'rotundatio'),
    (r'\brotundationis\b', 'rotundatio'),
    (r'\brotundatum\b', 'rotundo'),
    (r'\brotundatur\b', 'rotundo'),
    (r'\brotundatusque\b', 'rotundo'),
    (r'\brotundavit\b', 'rotundo'),
    (r'\brotunde\b', 'rotundus'),
    (r'\brotundentur\b', 'rotundo'),
    (r'\brotundi\b', 'rotundus'),
    (r'\brotundior\b', 'rotundus'),
    (r'\brotundiora\b', 'rotundus'),
    (r'\brotundioraque\b', 'rotundus'),
    (r'\brotundiore\b', 'rotundus'),
    (r'\brotundiores\b', 'rotundus'),
    (r'\brotundioribus\b', 'rotundus'),
    (r'\brotundioribusque\b', 'rotundus'),
    (r'\brotundiorisque\b', 'rotundus'),
    (r'\brotundique\b', 'rotundus'),
    (r'\brotundis\b', 'rotundus'),
    (r'\brotundisque\b', 'rotundus'),
    (r'\brotundissima\b', 'rotundus'),
    (r'\brotundissimae\b', 'rotundus'),
    (r'\brotundissime\b', 'rotundus'),
    (r'\brotundissimum\b', 'rotundus'),
    (r'\brotunditas\b', 'rotunditas'),
    (r'\brotunditate\b', 'rotunditas'),
    (r'\brotunditatem\b', 'rotunditas'),
    (r'\brotunditatis\b', 'rotunditas'),
    (r'\brotundius\b', 'rotundus'),
    (r'\brotundo\b', 'rotundus'),
    (r'\brotundo\b', 'rotundo'),
    (r'\brotundos\b', 'rotundus'),
    (r'\brotundum\b', 'rotundus'),
    (r'\brotundumque\b', 'rotundus'),
    (r'\brotundus\b', 'rotundus'),
    (r'\bRoxane\b', 'Roxane'),
    (r'\bRoxanen\b', 'Roxane'),
    (r'\bRoxanes\b', 'Roxane'),
    (r'\bRoxolani\b', 'Rhoxolani'),
    (r'\bRoxolanis\b', 'Rhoxolani'),
    (r'\bruam\b', 'ruo'),
    (r'\bruamus\b', 'ruo'),
    (r'\bruant\b', 'ruo'),
    (r'\bruantque\b', 'ruo'),
    (r'\bruantur\b', 'ruo'),
    (r'\bruas\b', 'ruo'),
    (r'\bruat\b', 'ruo'),
    (r'\brubea\b', 'rubeus1'),
    (r'\brubeam\b', 'rubeus1'),
    (r'\brubeam\b', 'rubeo'),
    (r'\brubeant\b', 'rubeo'),
    (r'\brubeat\b', 'rubeo'),
    (r'\brubebant\b', 'rubeo'),
    (r'\brubebas\b', 'rubeo'),
    (r'\brubebat\b', 'rubeo'),
    (r'\brubebis\b', 'rubeo'),
    (r'\brubebit\b', 'rubeo'),
    (r'\brubebitis\b', 'rubeo'),
    (r'\brubefacta\b', 'rubefacio'),
    (r'\brubefactaque\b', 'rubefacio'),
    (r'\brubefecerat\b', 'rubefacio'),
    (r'\brubefecit\b', 'rubefacio'),
    (r'\brubellas\b', 'rubellus'),
    (r'\brubelli\b', 'rubellus'),
    (r'\brubellio\b', 'rubellio'),
    (r'\brubellione\b', 'rubellio'),
    (r'\brubellius\b', 'rubellus'),
    (r'\brubellum\b', 'rubellus'),
    (r'\bruben\b', 'rubus'),
    (r'\bruben\b', 'rubeo'),
    (r'\brubens\b', 'rubeo'),
    (r'\brubensque\b', 'rubeo'),
    (r'\brubent\b', 'rubeo'),
    (r'\brubente\b', 'rubeo'),
    (r'\brubentem\b', 'rubeo'),
    (r'\brubentemque\b', 'rubeo'),
    (r'\brubentes\b', 'rubeo'),
    (r'\brubentesque\b', 'rubeo'),
    (r'\brubenti\b', 'rubeo'),
    (r'\brubentia\b', 'rubeo'),
    (r'\brubentibus\b', 'rubeo'),
    (r'\brubentis\b', 'rubeo'),
    (r'\brubentisque\b', 'rubeo'),
    (r'\brubentium\b', 'rubeo'),
    (r'\brubentque\b', 'rubeo'),
    (r'\brubeo\b', 'rubeus1'),
    (r'\brubeo\b', 'rubeo'),
    (r'\brubere\b', 'rubeo'),
    (r'\bruberem\b', 'rubeo'),
    (r'\bruberes\b', 'rubeo'),
    (r'\bruberet\b', 'rubeo'),
    (r'\brubes\b', 'rubeo'),
    (r'\brubescant\b', 'rubesco'),
    (r'\brubescebat\b', 'rubesco'),
    (r'\brubescens\b', 'rubesco'),
    (r'\brubescente\b', 'rubesco'),
    (r'\brubescentes\b', 'rubesco'),
    (r'\brubescentia\b', 'rubesco'),
    (r'\brubescere\b', 'rubesco'),
    (r'\brubescit\b', 'rubesco'),
    (r'\brubescunt\b', 'rubesco'),
    (r'\brubet\b', 'rubeo'),
    (r'\brubeta\b', 'rubeta1'),
    (r'\brubeta\b', 'rubeta2'),
    (r'\brubetae\b', 'rubeta1'),
    (r'\brubetam\b', 'rubeta1'),
    (r'\brubetarum\b', 'rubeta1'),
    (r'\brubetas\b', 'rubeta1'),
    (r'\brubetis\b', 'rubeta1'),
    (r'\brubetis\b', 'rubeta2'),
    (r'\brubetis\b', 'rubeo'),
    (r'\brubetque\b', 'rubeo'),
    (r'\brubeum\b', 'rubeus1'),
    (r'\brubi\b', 'rubus'),
    (r'\brubia\b', 'rubia'),
    (r'\brubiae\b', 'rubia'),
    (r'\brubiam\b', 'rubia'),
    (r'\bRubico\b', 'Rubico'),
    (r'\bRubicon\b', 'Rubico'),
    (r'\bRubicone\b', 'Rubico'),
    (r'\bRubiconem\b', 'Rubico'),
    (r'\bRubiconi\b', 'Rubico'),
    (r'\bRubiconis\b', 'Rubico'),
    (r'\brubicunda\b', 'rubicundus'),
    (r'\brubicundae\b', 'rubicundus'),
    (r'\brubicundam\b', 'rubicundus'),
    (r'\brubicundaque\b', 'rubicundus'),
    (r'\brubicunde\b', 'rubicundus'),
    (r'\brubicundi\b', 'rubicundus'),
    (r'\brubicundior\b', 'rubicundus'),
    (r'\brubicundiora\b', 'rubicundus'),
    (r'\brubicundiorem\b', 'rubicundus'),
    (r'\brubicundiores\b', 'rubicundus'),
    (r'\brubicundis\b', 'rubicundus'),
    (r'\brubicundius\b', 'rubicundus'),
    (r'\brubicundiusque\b', 'rubicundus'),
    (r'\brubicundo\b', 'rubicundus'),
    (r'\brubicundula\b', 'rubicundulus'),
    (r'\brubicundum\b', 'rubicundus'),
    (r'\brubicundus\b', 'rubicundus'),
    (r'\brubida\b', 'rubidus'),
    (r'\brubidae\b', 'rubidus'),
    (r'\brubidam\b', 'rubidus'),
    (r'\brubidi\b', 'rubidus'),
    (r'\brubido\b', 'rubidus'),
    (r'\brubidus\b', 'rubidus'),
    (r'\brubigine\b', 'robigo'),
    (r'\brubiginem\b', 'robigo'),
    (r'\brubiginemque\b', 'robigo'),
    (r'\brubiginis\b', 'robigo'),
    (r'\brubigo\b', 'robigo'),
    (r'\bRubigo\b', 'Robigus'),
    (r'\brubique\b', 'rubus'),
    (r'\brubis\b', 'rubus'),
    (r'\brubisque\b', 'rubus'),
    (r'\brubo\b', 'rubus'),
    (r'\bruboque\b', 'rubus'),
    (r'\brubor\b', 'rubor'),
    (r'\brubore\b', 'rubor'),
    (r'\bruborem\b', 'rubor'),
    (r'\bruboremque\b', 'rubor'),
    (r'\bruboremue\b', 'rubor'),
    (r'\brubores\b', 'rubor'),
    (r'\brubori\b', 'rubor'),
    (r'\bruboris\b', 'rubor'),
    (r'\bruborisque\b', 'rubor'),
    (r'\bruborque\b', 'rubor'),
    (r'\bruborum\b', 'rubor'),
    (r'\bRubos\b', 'Rubi'),
    (r'\brubos\b', 'rubus'),
    (r'\brubosque\b', 'rubus'),
    (r'\brubri\b', 'rubrus'),
    (r'\bRubri\b', 'Rubrius'),
    (r'\bRubria\b', 'Rubria'),
    (r'\bRubriae\b', 'Rubria'),
    (r'\brubrica\b', 'rubrica'),
    (r'\brubrica\b', 'rubrico'),
    (r'\brubricae\b', 'rubrica'),
    (r'\brubricam\b', 'rubrica'),
    (r'\brubricas\b', 'rubrica'),
    (r'\brubricas\b', 'rubrico'),
    (r'\brubricata\b', 'rubrico'),
    (r'\brubricatas\b', 'rubrico'),
    (r'\brubricatis\b', 'rubrico'),
    (r'\brubricato\b', 'rubrico'),
    (r'\bRubricatum\b', 'Rubricatus2'),
    (r'\bRubricatum\b', 'Rubricatum'),
    (r'\brubricatum\b', 'rubrico'),
    (r'\brubricosam\b', 'rubricosus'),
    (r'\brubricoso\b', 'rubricosus'),
    (r'\brubricosum\b', 'rubricosus'),
    (r'\brubricosus\b', 'rubricosus'),
    (r'\bRubrio\b', 'Rubrius'),
    (r'\brubriore\b', 'rubrus'),
    (r'\bRubrios\b', 'Rubrius'),
    (r'\brubrique\b', 'rubrus'),
    (r'\brubris\b', 'rubrus'),
    (r'\bRubrium\b', 'Rubrius'),
    (r'\bRubrius\b', 'Rubrius'),
    (r'\brubro\b', 'rubrus'),
    (r'\brubros\b', 'rubrus'),
    (r'\brubrum\b', 'rubrus'),
    (r'\brubrumque\b', 'rubrus'),
    (r'\brubuere\b', 'rubesco'),
    (r'\brubuerunt\b', 'rubesco'),
    (r'\brubuit\b', 'rubesco'),
    (r'\brubum\b', 'rubus'),
    (r'\brubus\b', 'rubus'),
    (r'\bRubustini\b', 'ructabundus'),
    (r'\bructa\b', 'ructo'),
    (r'\bructabant\b', 'ructo'),
    (r'\bructabundus\b', 'ructabundus'),
    (r'\bructando\b', 'ructo'),
    (r'\bructante\b', 'ructo'),
    (r'\bructantem\b', 'ructo'),
    (r'\bructantemque\b', 'ructo'),
    (r'\bructanti\b', 'ructo'),
    (r'\bructantis\b', 'ructo'),
    (r'\bructarat\b', 'ructo'),
    (r'\bructare\b', 'ructo'),
    (r'\bructari\b', 'ructo'),
    (r'\bructarit\b', 'ructo'),
    (r'\bructas\b', 'ructo'),
    (r'\bructasse\b', 'ructo'),
    (r'\bructassent\b', 'ructo'),
    (r'\bructat\b', 'ructo'),
    (r'\bructatos\b', 'ructo'),
    (r'\bructatrix\b', 'ructatrix'),
    (r'\bructatur\b', 'ructo'),
    (r'\bructatus\b', 'ructatus'),
    (r'\bructatus\b', 'ructo'),
    (r'\bructauit\b', 'ructo'),
    (r'\bructent\b', 'ructo'),
    (r'\bructibus\b', 'ructus'),
    (r'\bructo\b', 'ructo'),
    (r'\bructor\b', 'ructo'),
    (r'\bructu\b', 'ructus'),
    (r'\bructum\b', 'ructus'),
    (r'\bructuosos\b', 'ructuosus'),
    (r'\bructus\b', 'ructus'),
    (r'\bructusque\b', 'ructus'),
    (r'\brude\b', 'rudis2'),
    (r'\brude\b', 'rudis1'),
    (r'\brude\b', 'rudo'),
    (r'\brudecta\b', 'rudectus'),
    (r'\brudecto\b', 'rudectus'),
    (r'\brudem\b', 'rudis2'),
    (r'\brudem\b', 'rudis1'),
    (r'\brudemque\b', 'rudis2'),
    (r'\brudemque\b', 'rudis1'),
    (r'\brudens\b', 'rudens1'),
    (r'\brudens\b', 'rudo'),
    (r'\brudent\b', 'rudo'),
    (r'\brudente\b', 'rudens1'),
    (r'\brudente\b', 'rudo'),
    (r'\brudentem\b', 'rudens1'),
    (r'\brudentem\b', 'rudo'),
    (r'\brudentes\b', 'rudens1'),
    (r'\brudentes\b', 'rudo'),
    (r'\brudentesque\b', 'rudens1'),
    (r'\brudentesque\b', 'rudo'),
    (r'\brudenti\b', 'rudens1'),
    (r'\brudenti\b', 'rudo'),
    (r'\brudentibus\b', 'rudens1'),
    (r'\brudentibus\b', 'rudo'),
    (r'\brudentis\b', 'rudens1'),
    (r'\brudentis\b', 'rudo'),
    (r'\brudentisque\b', 'rudens1'),
    (r'\brudentisque\b', 'rudo'),
    (r'\brudentium\b', 'rudens1'),
    (r'\brudentium\b', 'rudo'),
    (r'\brudentum\b', 'rudens1'),
    (r'\brudera\b', 'raudus'),
    (r'\brudera\b', 'rudero'),
    (r'\bruderarium\b', 'ruderarius'),
    (r'\bruderatione\b', 'ruderatio'),
    (r'\bruderatum\b', 'rudero'),
    (r'\brudere\b', 'rudo'),
    (r'\brudere\b', 'raudus'),
    (r'\bruderi\b', 'raudus'),
    (r'\bruderibus\b', 'raudus'),
    (r'\bruderum\b', 'raudus'),
    (r'\brudes\b', 'rudis2'),
    (r'\brudes\b', 'rudo'),
    (r'\brudes\b', 'rudis1'),
    (r'\brudesque\b', 'rudis2'),
    (r'\brudesque\b', 'rudo'),
    (r'\brudesque\b', 'rudis1'),
    (r'\brudest\b', 'rudis2'),
    (r'\brudest\b', 'rudis1'),
    (r'\brudest\b', 'rudo'),
    (r'\brudesve\b', 'rudis2'),
    (r'\brudesve\b', 'rudo'),
    (r'\brudesve\b', 'rudis1'),
    (r'\brudet\b', 'rudo'),
    (r'\brudi\b', 'rudis2'),
    (r'\brudi\b', 'rudis1'),
    (r'\brudi\b', 'rudo'),
    (r'\brudia\b', 'rudis1'),
    (r'\bRudiae\b', 'Rudiae'),
    (r'\brudiari\b', 'rudiarius'),
    (r'\brudibus\b', 'rudis2'),
    (r'\brudibus\b', 'rudis1'),
    (r'\brudibusque\b', 'rudis2'),
    (r'\brudibusque\b', 'rudis1'),
    (r'\brudicula\b', 'rudicula'),
    (r'\brudiculis\b', 'rudicula'),
    (r'\brudimenta\b', 'rudimentum'),
    (r'\brudimentis\b', 'rudimentum'),
    (r'\brudimento\b', 'rudimentum'),
    (r'\brudimentum\b', 'rudimentum'),
    (r'\brudimentumque\b', 'rudimentum'),
    (r'\bRudini\b', 'Rudinus'),
    (r'\bRudinum\b', 'Rudinus'),
    (r'\brudique\b', 'rudis2'),
    (r'\brudique\b', 'rudis1'),
    (r'\brudique\b', 'rudo'),
    (r'\brudis\b', 'rudis2'),
    (r'\brudis\b', 'rudis1'),
    (r'\brudis\b', 'rudo'),
    (r'\brudisve\b', 'rudis2'),
    (r'\brudisve\b', 'rudis1'),
    (r'\brudisve\b', 'rudo'),
    (r'\brudit\b', 'rudo'),
    (r'\bruditu\b', 'ruditus'),
    (r'\bruditus\b', 'ruditus'),
    (r'\brudium\b', 'rudis2'),
    (r'\brudium\b', 'rudis1'),
    (r'\brudore\b', 'rudor'),
    (r'\brudus\b', 'raudus'),
    (r'\brudusculo\b', 'raudusculum'),
    (r'\brudusculum\b', 'raudusculum'),
    (r'\brue\b', 'ruo'),
    (r'\bruebant\b', 'ruo'),
    (r'\bruebat\b', 'ruo'),
    (r'\bruendi\b', 'ruo'),
    (r'\bruendo\b', 'ruo'),
    (r'\bruendoque\b', 'ruo'),
    (r'\bruens\b', 'ruo'),
    (r'\bruensque\b', 'ruo'),
    (r'\bruent\b', 'ruo'),
    (r'\bruente\b', 'ruo'),
    (r'\bruentem\b', 'ruo'),
    (r'\bruentes\b', 'ruo'),
    (r'\bruentesque\b', 'ruo'),
    (r'\bruenti\b', 'ruo'),
    (r'\bruentia\b', 'ruo'),
    (r'\bruentibus\b', 'ruo'),
    (r'\bruentis\b', 'ruo'),
    (r'\bruentisque\b', 'ruo'),
    (r'\bruentium\b', 'ruo'),
    (r'\bruerat\b', 'ruo'),
    (r'\bruere\b', 'ruo'),
    (r'\bruerem\b', 'ruo'),
    (r'\bruerent\b', 'ruo'),
    (r'\bruerentque\b', 'ruo'),
    (r'\brueret\b', 'ruo'),
    (r'\brueretque\b', 'ruo'),
    (r'\bruerint\b', 'ruo'),
    (r'\bruerit\b', 'ruo'),
    (r'\bruerunt\b', 'ruo'),
    (r'\brues\b', 'ruo'),
    (r'\bruet\b', 'ruo'),
    (r'\brufa\b', 'rufus1'),
    (r'\brufa\b', 'rufo'),
    (r'\brufae\b', 'rufus1'),
    (r'\brufam\b', 'rufus1'),
    (r'\brufamne\b', 'rufus1'),
    (r'\brufant\b', 'rufo'),
    (r'\brufas\b', 'rufus1'),
    (r'\brufas\b', 'rufo'),
    (r'\brufasque\b', 'rufus1'),
    (r'\brufasque\b', 'rufo'),
    (r'\brufat\b', 'rufo'),
    (r'\brufatur\b', 'rufo'),
    (r'\brufe\b', 'rufus1'),
    (r'\bRufe\b', 'Rufus2'),
    (r'\brufescat\b', 'rufesco'),
    (r'\brufescentibus\b', 'rufesco'),
    (r'\brufescere\b', 'rufesco'),
    (r'\brufescit\b', 'rufesco'),
    (r'\brufescunt\b', 'rufesco'),
    (r'\bRufi\b', 'Rufus2'),
    (r'\brufi\b', 'rufus1'),
    (r'\brufi\b', 'rufius'),
    (r'\bRufine\b', 'Rufus2'),
    (r'\brufine\b', 'rufus1'),
    (r'\brufine\b', 'rufius'),
    (r'\brufio\b', 'rufius'),
    (r'\brufior\b', 'rufus1'),
    (r'\brufiorque\b', 'rufus1'),
    (r'\brufis\b', 'rufus1'),
    (r'\brufium\b', 'rufius'),
    (r'\brufius\b', 'rufus1'),
    (r'\brufius\b', 'rufius'),
    (r'\bRufo\b', 'Rufus2'),
    (r'\brufo\b', 'rufus1'),
    (r'\brufo\b', 'rufo'),
    (r'\brufos\b', 'rufus1'),
    (r'\bRufos\b', 'Rufus2'),
    (r'\bRufrae\b', 'Rufrae'),
    (r'\bRufras\b', 'Rufrae'),
    (r'\bRufuli\b', 'rufulus'),
    (r'\brufuli\b', 'rufulus'),
    (r'\brufulis\b', 'rufulus'),
    (r'\bRufulos\b', 'rufulus'),
    (r'\brufulos\b', 'rufulus'),
    (r'\bRufulum\b', 'rufulus'),
    (r'\brufulum\b', 'rufulus'),
    (r'\brufulus\b', 'rufulus'),
    (r'\bRufum\b', 'Rufus2'),
    (r'\brufum\b', 'rufus1'),
    (r'\brufus\b', 'rufus1'),
    (r'\bRufus\b', 'Rufus2'),
    (r'\bruga\b', 'ruga1'),
    (r'\bRuga\b', 'Ruga2'),
    (r'\bruga\b', 'rugo'),
    (r'\brugae\b', 'ruga1'),
    (r'\brugam\b', 'ruga1'),
    (r'\brugaque\b', 'ruga1'),
    (r'\brugaque\b', 'rugo'),
    (r'\brugarum\b', 'ruga1'),
    (r'\brugarumque\b', 'ruga1'),
    (r'\brugas\b', 'ruga1'),
    (r'\brugas\b', 'rugo'),
    (r'\brugasque\b', 'ruga1'),
    (r'\brugasque\b', 'rugo'),
    (r'\brugat\b', 'rugo'),
    (r'\brugatis\b', 'rugo'),
    (r'\brugiat\b', 'rugio'),
    (r'\brugiebam\b', 'rugio'),
    (r'\brugiemus\b', 'rugio'),
    (r'\brugiens\b', 'rugio'),
    (r'\brugient\b', 'rugio'),
    (r'\brugiente\b', 'rugio'),
    (r'\brugientes\b', 'rugio'),
    (r'\brugientibus\b', 'rugio'),
    (r'\brugierunt\b', 'rugio'),
    (r'\brugiet\b', 'rugio'),
    (r'\bRugii\b', 'Rugii'),
    (r'\brugii\b', 'rugio'),
    (r'\brugire\b', 'rugio'),
    (r'\brugis\b', 'ruga1'),
    (r'\brugis\b', 'rugio'),
    (r'\brugisque\b', 'ruga1'),
    (r'\brugisque\b', 'rugio'),
    (r'\brugit\b', 'rugio'),
    (r'\brugitibus\b', 'rugitus'),
    (r'\brugitu\b', 'rugitus'),
    (r'\brugitu\b', 'rugio'),
    (r'\brugitus\b', 'rugitus'),
    (r'\brugitus\b', 'rugio'),
    (r'\brugiunt\b', 'rugio'),
    (r'\brugosa\b', 'rugosus'),
    (r'\brugosae\b', 'rugosus'),
    (r'\brugosam\b', 'rugosus'),
    (r'\brugosaque\b', 'rugosus'),
    (r'\brugosarum\b', 'rugosus'),
    (r'\brugosas\b', 'rugosus'),
    (r'\brugosasque\b', 'rugosus'),
    (r'\brugosi\b', 'rugosus'),
    (r'\brugosior\b', 'rugosus'),
    (r'\brugosiore\b', 'rugosus'),
    (r'\brugosiorem\b', 'rugosus'),
    (r'\brugosioribus\b', 'rugosus'),
    (r'\brugosis\b', 'rugosus'),
    (r'\brugosius\b', 'rugosus'),
    (r'\brugoso\b', 'rugosus'),
    (r'\brugosoque\b', 'rugosus'),
    (r'\brugosum\b', 'rugosus'),
    (r'\brugosus\b', 'rugosus'),
    (r'\brui\b', 'ruo'),
    (r'\bruimus\b', 'ruo'),
    (r'\bruina\b', 'ruina'),
    (r'\bruinae\b', 'ruina'),
    (r'\bruinaeque\b', 'ruina'),
    (r'\bruinam\b', 'ruina'),
    (r'\bruinamue\b', 'ruina'),
    (r'\bruinaque\b', 'ruina'),
    (r'\bruinarum\b', 'ruina'),
    (r'\bruinas\b', 'ruina'),
    (r'\bruinasque\b', 'ruina'),
    (r'\bruinaue\b', 'ruina'),
    (r'\bruinis\b', 'ruina'),
    (r'\bruinisque\b', 'ruina'),
    (r'\bruinosa\b', 'ruinosus'),
    (r'\bruinosa\b', 'ruinosus'),
    (r'\bruinosae\b', 'ruinosus'),
    (r'\bruinosas\b', 'ruinosus'),
    (r'\bruinosi\b', 'ruinosus'),
    (r'\bruinosis\b', 'ruinosus'),
    (r'\bruinosis\b', 'ruinosus'),
    (r'\bruinosos\b', 'ruinosus'),
    (r'\bruique\b', 'ruo'),
    (r'\bruis\b', 'ruo'),
    (r'\bruisse\b', 'ruo'),
    (r'\bruisset\b', 'ruo'),
    (r'\bruistis\b', 'ruo'),
    (r'\bruit\b', 'ruo'),
    (r'\bruite\b', 'ruo'),
    (r'\bruitis\b', 'ruo'),
    (r'\bruitque\b', 'ruo'),
    (r'\bruitur\b', 'ruo'),
    (r'\bRulle\b', 'Rullus'),
    (r'\bRulli\b', 'Rullus'),
    (r'\bRullo\b', 'Rullus'),
    (r'\bRullum\b', 'Rullus'),
    (r'\bRullus\b', 'Rullus'),
    (r'\brum\b', 'rus'),
    (r'\bruma\b', 'ruma'),
    (r'\brumam\b', 'ruma'),
    (r'\brumen\b', 'rumen'),
    (r'\brumex\b', 'rumex2'),
    (r'\brumex\b', 'rumex1'),
    (r'\brumi\b', 'rumis'),
    (r'\brumice\b', 'rumex2'),
    (r'\brumice\b', 'rumex1'),
    (r'\brumicem\b', 'rumex2'),
    (r'\brumicem\b', 'rumex1'),
    (r'\brumices\b', 'rumex2'),
    (r'\brumices\b', 'rumex1'),
    (r'\brumicis\b', 'rumex2'),
    (r'\brumicis\b', 'rumex1'),
    (r'\brumiferant\b', 'rumifero'),
    (r'\brumigabam\b', 'rumigo'),
    (r'\brumigat\b', 'rumigo'),
    (r'\brumigeratione\b', 'rumigeratio'),
    (r'\bRumina\b', 'Rumina1'),
    (r'\brumina\b', 'rumen'),
    (r'\brumina\b', 'rumino'),
    (r'\bruminabamur\b', 'rumino'),
    (r'\bruminabant\b', 'rumino'),
    (r'\bruminabitur\b', 'rumino'),
    (r'\bRuminae\b', 'Rumina1'),
    (r'\bRuminalem\b', 'Ruminalis'),
    (r'\bruminalem\b', 'ruminalis2'),
    (r'\bruminales\b', 'ruminalis2'),
    (r'\bRuminali\b', 'Ruminalis'),
    (r'\bruminali\b', 'ruminalis2'),
    (r'\bRuminalis\b', 'Ruminalis'),
    (r'\bruminalis\b', 'ruminalis2'),
    (r'\bruminandum\b', 'rumino'),
    (r'\bruminans\b', 'rumino'),
    (r'\bruminant\b', 'rumino'),
    (r'\bruminantes\b', 'rumino'),
    (r'\bruminantibus\b', 'rumino'),
    (r'\bruminantis\b', 'rumino'),
    (r'\bruminantium\b', 'rumino'),
    (r'\bruminare\b', 'rumino'),
    (r'\bruminari\b', 'rumino'),
    (r'\bruminat\b', 'rumino'),
    (r'\bruminatio\b', 'ruminatio'),
    (r'\bruminatione\b', 'ruminatio'),
    (r'\brumine\b', 'rumen'),
    (r'\bruminetur\b', 'rumino'),
    (r'\brumino\b', 'rumino'),
    (r'\brumis\b', 'ruma'),
    (r'\brumis\b', 'rumis'),
    (r'\brumitant\b', 'rumito'),
    (r'\brumor\b', 'rumor'),
    (r'\brumore\b', 'rumor'),
    (r'\brumorem\b', 'rumor'),
    (r'\brumores\b', 'rumor'),
    (r'\brumoresque\b', 'rumor'),
    (r'\brumori\b', 'rumor'),
    (r'\brumoribus\b', 'rumor'),
    (r'\brumoris\b', 'rumor'),
    (r'\brumorque\b', 'rumor'),
    (r'\brumorum\b', 'rumor'),
    (r'\brumpam\b', 'rumpo'),
    (r'\brumpamus\b', 'rumpo'),
    (r'\brumpant\b', 'rumpo'),
    (r'\brumpantque\b', 'rumpo'),
    (r'\brumpantur\b', 'rumpo'),
    (r'\brumpar\b', 'rumpo'),
    (r'\brumpas\b', 'rumpo'),
    (r'\brumpat\b', 'rumpo'),
    (r'\brumpatque\b', 'rumpo'),
    (r'\brumpatur\b', 'rumpo'),
    (r'\brumpe\b', 'rumpus'),
    (r'\brumpe\b', 'rumpo'),
    (r'\brumpebant\b', 'rumpo'),
    (r'\brumpebar\b', 'rumpo'),
    (r'\brumpebat\b', 'rumpo'),
    (r'\brumpebatur\b', 'rumpo'),
    (r'\brumpemus\b', 'rumpo'),
    (r'\brumpenda\b', 'rumpo'),
    (r'\brumpendas\b', 'rumpo'),
    (r'\brumpendave\b', 'rumpo'),
    (r'\brumpendi\b', 'rumpo'),
    (r'\brumpendo\b', 'rumpo'),
    (r'\brumpendoque\b', 'rumpo'),
    (r'\brumpens\b', 'rumpo'),
    (r'\brumpent\b', 'rumpo'),
    (r'\brumpente\b', 'rumpo'),
    (r'\brumpentem\b', 'rumpo'),
    (r'\brumpentes\b', 'rumpo'),
    (r'\brumpenti\b', 'rumpo'),
    (r'\brumpentibus\b', 'rumpo'),
    (r'\brumpentis\b', 'rumpo'),
    (r'\brumpentur\b', 'rumpo'),
    (r'\brumpere\b', 'rumpo'),
    (r'\brumperent\b', 'rumpo'),
    (r'\brumperet\b', 'rumpo'),
    (r'\brumperetque\b', 'rumpo'),
    (r'\brumperetur\b', 'rumpo'),
    (r'\brumperis\b', 'rumpo'),
    (r'\brumpes\b', 'rumpo'),
    (r'\brumpet\b', 'rumpo'),
    (r'\brumpetur\b', 'rumpo'),
    (r'\brumpi\b', 'rumpus'),
    (r'\brumpi\b', 'rumpo'),
    (r'\brumpia\b', 'rumpia'),
    (r'\brumpiae\b', 'rumpia'),
    (r'\brumpier\b', 'rumpo'),
    (r'\brumpimus\b', 'rumpo'),
    (r'\brumpis\b', 'rumpus'),
    (r'\brumpis\b', 'rumpo'),
    (r'\brumpisque\b', 'rumpus'),
    (r'\brumpisque\b', 'rumpo'),
    (r'\brumpit\b', 'rumpo'),
    (r'\brumpite\b', 'rumpo'),
    (r'\brumpitis\b', 'rumpo'),
    (r'\brumpitque\b', 'rumpo'),
    (r'\brumpitur\b', 'rumpo'),
    (r'\brumpo\b', 'rumpus'),
    (r'\brumpo\b', 'rumpo'),
    (r'\brumpor\b', 'rumpo'),
    (r'\brumpos\b', 'rumpus'),
    (r'\brumpotinis\b', 'rumpotinus'),
    (r'\brumpotinum\b', 'rumpotinus'),
    (r'\brumpunt\b', 'rumpo'),
    (r'\brumpuntque\b', 'rumpo'),
    (r'\brumpuntur\b', 'rumpo'),
    (r'\brumque\b', 'rus'),
    (r'\brumst\b', 'rus'),
    (r'\brumue\b', 'rus'),
    (r'\brumusculos\b', 'rumusculus'),
    (r'\brun\b', 'rus'),
    (r'\bruna\b', 'runa'),
    (r'\brunata\b', 'runatus'),
    (r'\brunca\b', 'runco1'),
    (r'\bruncandae\b', 'runco1'),
    (r'\bruncando\b', 'runco1'),
    (r'\bruncandus\b', 'runco1'),
    (r'\bruncant\b', 'runco1'),
    (r'\bruncantem\b', 'runco1'),
    (r'\bruncantibus\b', 'runco1'),
    (r'\bruncantium\b', 'runco1'),
    (r'\bruncantur\b', 'runco1'),
    (r'\bruncare\b', 'runco1'),
    (r'\bruncareque\b', 'runco1'),
    (r'\bruncari\b', 'runco1'),
    (r'\bruncatio\b', 'runcatio'),
    (r'\bruncatione\b', 'runcatio'),
    (r'\bruncationem\b', 'runcatio'),
    (r'\bruncato\b', 'runco1'),
    (r'\bruncatoque\b', 'runco1'),
    (r'\bruncatoris\b', 'runcator'),
    (r'\bruncatur\b', 'runco1'),
    (r'\bruncaturi\b', 'runco1'),
    (r'\bruncaueris\b', 'runco1'),
    (r'\bruncentur\b', 'runco1'),
    (r'\bruncesque\b', 'runco1'),
    (r'\bruncetur\b', 'runco1'),
    (r'\bruncina\b', 'runcina1'),
    (r'\bruncina\b', 'runcino'),
    (r'\bruncinae\b', 'runcina1'),
    (r'\bruncinare\b', 'runcino'),
    (r'\brundem\b', 'rus'),
    (r'\bruo\b', 'ruo'),
    (r'\bruont\b', 'ruo'),
    (r'\bruoue\b', 'ruo'),
    (r'\brupae\b', 'rupa'),
    (r'\brupe\b', 'rupes'),
    (r'\brupem\b', 'rupes'),
    (r'\brupemque\b', 'rupes'),
    (r'\bruperant\b', 'rumpo'),
    (r'\bruperat\b', 'rumpo'),
    (r'\bruperatque\b', 'rumpo'),
    (r'\brupere\b', 'rumpo'),
    (r'\bruperint\b', 'rumpo'),
    (r'\bruperis\b', 'rumpo'),
    (r'\bruperit\b', 'rumpo'),
    (r'\bruperunt\b', 'rumpo'),
    (r'\brupes\b', 'rupes'),
    (r'\brupesque\b', 'rupes'),
    (r'\brupi\b', 'rupes'),
    (r'\brupi\b', 'rumpo'),
    (r'\brupibus\b', 'rupes'),
    (r'\brupicaprae\b', 'rupicapra'),
    (r'\brupicapris\b', 'rupicapra'),
    (r'\brupices\b', 'rupex'),
    (r'\brupiconibus\b', 'rupico'),
    (r'\brupicum\b', 'rupex'),
    (r'\bRupili\b', 'Rupilius'),
    (r'\bRupilia\b', 'Rupilius'),
    (r'\bRupiliam\b', 'Rupilius'),
    (r'\bRupilias\b', 'Rupilius'),
    (r'\bRupilio\b', 'Rupilius'),
    (r'\bRupilium\b', 'Rupilius'),
    (r'\bRupilius\b', 'Rupilius'),
    (r'\brupimus\b', 'rumpo'),
    (r'\brupinas\b', 'rupina'),
    (r'\brupique\b', 'rupes'),
    (r'\brupique\b', 'rumpo'),
    (r'\brupis\b', 'rupa'),
    (r'\brupis\b', 'rupes'),
    (r'\brupisque\b', 'rupa'),
    (r'\brupisque\b', 'rupes'),
    (r'\brupisse\b', 'rumpo'),
    (r'\brupissent\b', 'rumpo'),
    (r'\brupisset\b', 'rumpo'),
    (r'\brupisti\b', 'rumpo'),
    (r'\brupistis\b', 'rumpo'),
    (r'\brupit\b', 'rumpo'),
    (r'\brupitque\b', 'rumpo'),
    (r'\brupta\b', 'rumpo'),
    (r'\bruptae\b', 'rumpo'),
    (r'\bruptaeque\b', 'rumpo'),
    (r'\bruptam\b', 'rumpo'),
    (r'\bruptaque\b', 'rumpo'),
    (r'\bruptas\b', 'rumpo'),
    (r'\brupti\b', 'rumpo'),
    (r'\bruptiones\b', 'ruptio'),
    (r'\bruptique\b', 'rumpo'),
    (r'\bruptis\b', 'rumpo'),
    (r'\bruptisque\b', 'rumpo'),
    (r'\brupto\b', 'rumpo'),
    (r'\bruptoque\b', 'rumpo'),
    (r'\bruptor\b', 'ruptor'),
    (r'\bruptore\b', 'ruptor'),
    (r'\bruptorem\b', 'ruptor'),
    (r'\bruptores\b', 'ruptor'),
    (r'\bruptorum\b', 'ruptor'),
    (r'\bruptorum\b', 'rumpo'),
    (r'\bruptos\b', 'rumpo'),
    (r'\bruptosque\b', 'rumpo'),
    (r'\bruptum\b', 'rumpo'),
    (r'\bruptumve\b', 'rumpo'),
    (r'\bruptura\b', 'ruptura'),
    (r'\bruptura\b', 'rumpo'),
    (r'\brupturae\b', 'ruptura'),
    (r'\brupturae\b', 'rumpo'),
    (r'\brupturi\b', 'rumpo'),
    (r'\brupturos\b', 'rumpo'),
    (r'\brupturum\b', 'rumpo'),
    (r'\brupturus\b', 'rumpo'),
    (r'\bruptus\b', 'rumpo'),
    (r'\bruptusque\b', 'rumpo'),
    (r'\brura\b', 'rus'),
    (r'\brura\b', 'ruro'),
    (r'\bruralia\b', 'ruralis'),
    (r'\brurant\b', 'ruro'),
    (r'\bruraque\b', 'rus'),
    (r'\bruraque\b', 'ruro'),
    (r'\bruratio\b', 'ruratio'),
    (r'\brurationis\b', 'ruratio'),
    (r'\brure\b', 'rus'),
    (r'\brurestre\b', 'rurestris'),
    (r'\brurestri\b', 'rurestris'),
    (r'\brurestria\b', 'rurestris'),
    (r'\brurestribus\b', 'rurestris'),
    (r'\bruri\b', 'rus'),
    (r'\bruricola\b', 'ruricola'),
    (r'\bruricolae\b', 'ruricola'),
    (r'\bruricolaeque\b', 'ruricola'),
    (r'\bruricolam\b', 'ruricola'),
    (r'\bruricolamque\b', 'ruricola'),
    (r'\bruricolas\b', 'ruricola'),
    (r'\bruricolasque\b', 'ruricola'),
    (r'\bruricolis\b', 'ruricola'),
    (r'\brurigenae\b', 'rurigena'),
    (r'\bruris\b', 'rus'),
    (r'\brurisque\b', 'rus'),
    (r'\brurist\b', 'rus'),
    (r'\bruror\b', 'ruro'),
    (r'\brursum\b', 'rursus'),
    (r'\brursumque\b', 'rursus'),
    (r'\brursus\b', 'rursus'),
    (r'\brursusne\b', 'rursus'),
    (r'\brursusque\b', 'rursus'),
    (r'\brus\b', 'rus'),
    (r'\bRusca\b', 'Rusca'),
    (r'\brusca\b', 'ruscum'),
    (r'\brusca\b', 'rusco1'),
    (r'\brusci\b', 'ruscum'),
    (r'\bRuscino\b', 'Ruscino'),
    (r'\bRuscinonem\b', 'Ruscino'),
    (r'\bruscis\b', 'ruscum'),
    (r'\brusco\b', 'rusco2'),
    (r'\brusco\b', 'ruscum'),
    (r'\brusco\b', 'rusco1'),
    (r'\brusculo\b', 'rusculum'),
    (r'\bruscum\b', 'ruscum'),
    (r'\bRusellana\b', 'Rusellanus'),
    (r'\bRusellani\b', 'Rusellanus'),
    (r'\bRusellani\b', 'Rusellanus'),
    (r'\bRusellanum\b', 'Rusellanus'),
    (r'\bRusellanum\b', 'Rusellanus'),
    (r'\bRusiccade\b', 'Rusiccade'),
    (r'\bruspans\b', 'ruspor'),
    (r'\bruspantes\b', 'ruspor'),
    (r'\brusparer\b', 'ruspor'),
    (r'\bruspari\b', 'ruspor'),
    (r'\bRuspina\b', 'Ruspina'),
    (r'\bRuspinae\b', 'Ruspina'),
    (r'\bRuspinam\b', 'Ruspina'),
    (r'\brusque\b', 'rus'),
    (r'\brussa\b', 'russus'),
    (r'\brussam\b', 'russus'),
    (r'\brussaque\b', 'russus'),
    (r'\brussas\b', 'russus'),
    (r'\brussati\b', 'russatus'),
    (r'\brussea\b', 'russeus'),
    (r'\brussei\b', 'russeus'),
    (r'\brusseo\b', 'russeus'),
    (r'\brussescunt\b', 'russesco'),
    (r'\brusseum\b', 'russeus'),
    (r'\brussi\b', 'russus'),
    (r'\brussis\b', 'russus'),
    (r'\brusso\b', 'russus'),
    (r'\brussulae\b', 'russulus'),
    (r'\brussulas\b', 'russulus'),
    (r'\brussulis\b', 'russulus'),
    (r'\brussum\b', 'russus'),
    (r'\brussus\b', 'russus'),
    (r'\brussusque\b', 'russus'),
    (r'\brustica\b', 'rustica'),
    (r'\brustica\b', 'rusticus'),
    (r'\brusticabantur\b', 'rusticor'),
    (r'\brusticae\b', 'rustica'),
    (r'\brusticam\b', 'rustica'),
    (r'\brusticana\b', 'rusticanus'),
    (r'\brusticanam\b', 'rusticanus'),
    (r'\brusticando\b', 'rusticor'),
    (r'\brusticandum\b', 'rusticor'),
    (r'\brusticane\b', 'rusticanus'),
    (r'\brusticani\b', 'rusticanus'),
    (r'\brusticanis\b', 'rusticanus'),
    (r'\brusticano\b', 'rusticanus'),
    (r'\brusticanorum\b', 'rusticanus'),
    (r'\brusticanos\b', 'rusticanus'),
    (r'\brusticantibus\b', 'rusticor'),
    (r'\brusticantur\b', 'rusticor'),
    (r'\brusticanum\b', 'rusticanus'),
    (r'\brusticanus\b', 'rusticanus'),
    (r'\brusticari\b', 'rusticor'),
    (r'\brusticarum\b', 'rustica'),
    (r'\brusticas\b', 'rustica'),
    (r'\brusticasque\b', 'rustica'),
    (r'\brusticatim\b', 'rusticatim'),
    (r'\brusticatio\b', 'rusticatio'),
    (r'\brusticatione\b', 'rusticatio'),
    (r'\brusticationem\b', 'rusticatio'),
    (r'\brusticationesque\b', 'rusticatio'),
    (r'\brusticationis\b', 'rusticatio'),
    (r'\brusticatur\b', 'rusticor'),
    (r'\brustice\b', 'rusticus'),
    (r'\brustici\b', 'rusticus'),
    (r'\brusticiore\b', 'rusticus'),
    (r'\brusticique\b', 'rusticus'),
    (r'\brusticis\b', 'rustica'),
    (r'\brusticis\b', 'rusticus'),
    (r'\brusticisque\b', 'rustica'),
    (r'\brusticisque\b', 'rusticus'),
    (r'\brusticitas\b', 'rusticitas'),
    (r'\brusticitate\b', 'rusticitas'),
    (r'\brusticitatem\b', 'rusticitas'),
    (r'\brusticitati\b', 'rusticitas'),
    (r'\brusticitatis\b', 'rusticitas'),
    (r'\brusticius\b', 'rusticus'),
    (r'\brustico\b', 'rusticus'),
    (r'\brusticorum\b', 'rusticus'),
    (r'\brusticos\b', 'rusticus'),
    (r'\brusticulae\b', 'rusticulus'),
    (r'\brusticulum\b', 'rusticulus'),
    (r'\brusticulus\b', 'rusticulus'),
    (r'\brusticum\b', 'rusticus'),
    (r'\brusticumque\b', 'rusticus'),
    (r'\brusticus\b', 'rusticus'),
    (r'\brusue\b', 'rus'),
    (r'\brusve\b', 'rus'),
    (r'\bruta\b', 'ruta2'),
    (r'\bruta\b', 'ruo'),
    (r'\brutabula\b', 'rutabulum'),
    (r'\brutabulo\b', 'rutabulum'),
    (r'\brutabulum\b', 'rutabulum'),
    (r'\brutae\b', 'ruta2'),
    (r'\brutae\b', 'ruo'),
    (r'\brutaeque\b', 'ruta2'),
    (r'\brutaeque\b', 'ruo'),
    (r'\brutam\b', 'ruta2'),
    (r'\brutam\b', 'ruo'),
    (r'\brutamque\b', 'ruta2'),
    (r'\brutamque\b', 'ruo'),
    (r'\brutaque\b', 'ruta2'),
    (r'\brutaque\b', 'ruo'),
    (r'\brutas\b', 'ruta2'),
    (r'\brutas\b', 'ruo'),
    (r'\brutatos\b', 'rutatus'),
    (r'\brutatum\b', 'rutatus'),
    (r'\brutellum\b', 'rutellum'),
    (r'\bRuteni\b', 'Ruteni'),
    (r'\bRutenis\b', 'Ruteni'),
    (r'\bRutenorum\b', 'Ruteni'),
    (r'\bRutenos\b', 'Ruteni'),
    (r'\brutila\b', 'rutilus1'),
    (r'\brutila\b', 'rutilo'),
    (r'\brutilabant\b', 'rutilo'),
    (r'\brutilae\b', 'rutilus1'),
    (r'\brutilam\b', 'rutilus1'),
    (r'\brutilamque\b', 'rutilus1'),
    (r'\brutilandis\b', 'rutilo'),
    (r'\brutilant\b', 'rutilo'),
    (r'\brutilante\b', 'rutilo'),
    (r'\brutilantem\b', 'rutilo'),
    (r'\brutilanti\b', 'rutilo'),
    (r'\brutilantia\b', 'rutilo'),
    (r'\brutilare\b', 'rutilo'),
    (r'\brutilarunt\b', 'rutilo'),
    (r'\brutilas\b', 'rutilus1'),
    (r'\brutilas\b', 'rutilo'),
    (r'\brutilasque\b', 'rutilus1'),
    (r'\brutilasque\b', 'rutilo'),
    (r'\brutilat\b', 'rutilo'),
    (r'\brutilatae\b', 'rutilo'),
    (r'\brutilatumque\b', 'rutilo'),
    (r'\brutilauerat\b', 'rutilo'),
    (r'\brutilent\b', 'rutilo'),
    (r'\brutilescunt\b', 'rutilesco'),
    (r'\bRutili\b', 'Rutilus2'),
    (r'\brutili\b', 'rutilus1'),
    (r'\bRutili\b', 'Rutilius'),
    (r'\bRutiliana\b', 'Rutilianus'),
    (r'\bRutilianum\b', 'Rutilianus'),
    (r'\bRutilii\b', 'Rutilius'),
    (r'\bRutilio\b', 'Rutilius'),
    (r'\bRutilios\b', 'Rutilius'),
    (r'\brutilique\b', 'rutilus1'),
    (r'\brutilis\b', 'rutilus1'),
    (r'\brutilisque\b', 'rutilus1'),
    (r'\bRutilium\b', 'Rutilius'),
    (r'\brutilius\b', 'rutilus1'),
    (r'\bRutilius\b', 'Rutilius'),
    (r'\bRutilo\b', 'Rutilus2'),
    (r'\brutilo\b', 'rutilus1'),
    (r'\brutilo\b', 'rutilo'),
    (r'\brutiloque\b', 'rutilus1'),
    (r'\brutiloque\b', 'rutilo'),
    (r'\brutilos\b', 'rutilus1'),
    (r'\bRutilos\b', 'Rutilus2'),
    (r'\bRutilum\b', 'Rutilus2'),
    (r'\brutilum\b', 'rutilus1'),
    (r'\brutilus\b', 'rutilus1'),
    (r'\bRutilus\b', 'Rutilus2'),
    (r'\brutis\b', 'ruta2'),
    (r'\brutis\b', 'ruo'),
    (r'\bruto\b', 'ruo'),
    (r'\brutra\b', 'rutrum'),
    (r'\brutro\b', 'rutrum'),
    (r'\brutrum\b', 'rutrum'),
    (r'\brutu\b', 'ruo'),
    (r'\bRutuba\b', 'Rutuba2'),
    (r'\bRutubaeque\b', 'Rutuba2'),
    (r'\bRutubamque\b', 'Rutuba2'),
    (r'\bRutubis\b', 'Rutuba2'),
    (r'\brutula\b', 'rutula'),
    (r'\bRutula\b', 'Rutulus'),
    (r'\brutulae\b', 'rutula'),
    (r'\bRutulae\b', 'Rutulus'),
    (r'\brutulam\b', 'rutula'),
    (r'\bRutulam\b', 'Rutulus'),
    (r'\brutulas\b', 'rutula'),
    (r'\bRutulas\b', 'Rutulus'),
    (r'\bRutuli\b', 'Rutuli'),
    (r'\bRutuli\b', 'Rutulus'),
    (r'\bRutulique\b', 'Rutuli'),
    (r'\bRutulique\b', 'Rutulus'),
    (r'\brutulis\b', 'rutula'),
    (r'\bRutulis\b', 'Rutuli'),
    (r'\bRutulis\b', 'Rutulus'),
    (r'\bRutulo\b', 'Rutulus'),
    (r'\bRutulorum\b', 'Rutuli'),
    (r'\bRutulorum\b', 'Rutulus'),
    (r'\bRutulorumque\b', 'Rutuli'),
    (r'\bRutulorumque\b', 'Rutulus'),
    (r'\bRutulos\b', 'Rutuli'),
    (r'\bRutulosque\b', 'Rutuli'),
    (r'\bRutulum\b', 'Rutuli'),
    (r'\bRutulum\b', 'Rutulus'),
    (r'\bRutulumque\b', 'Rutuli'),
    (r'\bRutulumque\b', 'Rutulus'),
    (r'\bRutulus\b', 'Rutulus'),
    (r'\bRutulusne\b', 'Rutulus'),
    (r'\brutunda\b', 'rotundus'),
    (r'\brutundae\b', 'rotundus'),
    (r'\brutundam\b', 'rotundus'),
    (r'\brutundas\b', 'rotundus'),
    (r'\brutundi\b', 'rotundus'),
    (r'\brutundior\b', 'rotundus'),
    (r'\brutundis\b', 'rotundus'),
    (r'\brutundissima\b', 'rotundus'),
    (r'\brutundo\b', 'rotundus'),
    (r'\brutundorum\b', 'rotundus'),
    (r'\brutundos\b', 'rotundus'),
    (r'\brutundum\b', 'rotundus'),
    (r'\brutundus\b', 'rotundus'),
    (r'\bRutupinaque\b', 'Rutupinus'),
    (r'\bRutupinoue\b', 'Rutupinus'),
    (r'\brutus\b', 'ruo'),
    (r'\bruunt\b', 'ruo'),
    (r'\bruuntque\b', 'ruo'),
    (r'\bSaba\b', 'Saba'),
    (r'\bSabadius\b', 'Sabazius'),
    (r'\bSabaea\b', 'Sabaeus'),
    (r'\bSabaea\b', 'Sabaeus'),
    (r'\bSabaeae\b', 'Sabaeus'),
    (r'\bSabaeas\b', 'Sabaeus'),
    (r'\bSabaei\b', 'Sabaeus'),
    (r'\bSabaei\b', 'Sabaeus'),
    (r'\bSabaeis\b', 'Sabaeus'),
    (r'\bSabaeis\b', 'Sabaeus'),
    (r'\bSabaeis\b', 'Sabaeus'),
    (r'\bSabaeo\b', 'Sabaeus'),
    (r'\bSabaeorum\b', 'Sabaeus'),
    (r'\bSabaeorum\b', 'Sabaeus'),
    (r'\bSabaeos\b', 'Sabaeus'),
    (r'\bSabaeum\b', 'Sabaeus'),
    (r'\bSabaeum\b', 'Sabaeus'),
    (r'\bSabain\b', 'Saba'),
    (r'\bSabam\b', 'Saba'),
    (r'\bsabanis\b', 'sabanum'),
    (r'\bsabano\b', 'sabanum'),
    (r'\bSabatia\b', 'Sabatinus'),
    (r'\bSabatina\b', 'Sabatinus'),
    (r'\bSabatini\b', 'Sabatini'),
    (r'\bSabatini\b', 'Sabatinus'),
    (r'\bSabatinos\b', 'Sabatini'),
    (r'\bSabatinus\b', 'Sabatinus'),
    (r'\bSabatium\b', 'Sabatinus'),
    (r'\bSabazia\b', 'Sabazius'),
    (r'\bSabazius\b', 'Sabazius'),
    (r'\bsabbata\b', 'sabbatarius'),
    (r'\bsabbatariarum\b', 'sabbatarius'),
    (r'\bsabbati\b', 'sabbatum'),
    (r'\bsabbatis\b', 'sabbatarius'),
    (r'\bsabbatismus\b', 'sabbatismus'),
    (r'\bsabbatizabit\b', 'sabbatizo'),
    (r'\bsabbatizavit\b', 'sabbatizo'),
    (r'\bsabbatizet\b', 'sabbatizo'),
    (r'\bsabbato\b', 'sabbatum'),
    (r'\bsabbatorum\b', 'sabbatarius'),
    (r'\bsabbatum\b', 'sabbatarius'),
    (r'\bsabbatum\b', 'sabbatum'),
    (r'\bSabe\b', 'Sabis'),
    (r'\bSabe\b', 'Sabus'),
    (r'\bSabella\b', 'Sabina'),
    (r'\bSabellam\b', 'Sabina'),
    (r'\bSabellarum\b', 'Sabina'),
    (r'\bSabelle\b', 'Sabina'),
    (r'\bSabelli\b', 'Sabelli'),
    (r'\bSabelli\b', 'Sabellius'),
    (r'\bSabelli\b', 'Sabina'),
    (r'\bSabellico\b', 'Sabellius'),
    (r'\bSabellicus\b', 'Sabellius'),
    (r'\bSabellio\b', 'Sabellius'),
    (r'\bSabellis\b', 'Sabelli'),
    (r'\bSabellis\b', 'Sabina'),
    (r'\bSabellius\b', 'Sabina'),
    (r'\bSabellius\b', 'Sabellius'),
    (r'\bSabello\b', 'Sabina'),
    (r'\bSabellos\b', 'Sabelli'),
    (r'\bSabellum\b', 'Sabelli'),
    (r'\bSabellum\b', 'Sabina'),
    (r'\bSabellus\b', 'Sabina'),
    (r'\bSabi\b', 'Sabis'),
    (r'\bSabi\b', 'Sabus'),
    (r'\bSabim\b', 'Sabis'),
    (r'\bSabin\b', 'Saba'),
    (r'\bSabin\b', 'Sabus'),
    (r'\bSabin\b', 'Sabis'),
    (r'\bSabina\b', 'Sabina'),
    (r'\bSabina\b', 'Sabis'),
    (r'\bSabinae\b', 'Sabina'),
    (r'\bSabinam\b', 'Sabina'),
    (r'\bSabinamque\b', 'Sabina'),
    (r'\bSabinarum\b', 'Sabina'),
    (r'\bSabinas\b', 'Sabina'),
    (r'\bSabine\b', 'Sabis'),
    (r'\bSabine\b', 'Sabis'),
    (r'\bSabini\b', 'Sabis'),
    (r'\bSabini\b', 'Sabini'),
    (r'\bSabini\b', 'Sabis'),
    (r'\bSabinianis\b', 'Sabis'),
    (r'\bSabinianis\b', 'Sabis'),
    (r'\bSabiniano\b', 'Sabis'),
    (r'\bSabinique\b', 'Sabis'),
    (r'\bSabinique\b', 'Sabini'),
    (r'\bSabinique\b', 'Sabis'),
    (r'\bSabinis\b', 'Sabina'),
    (r'\bSabinis\b', 'Sabini'),
    (r'\bSabinis\b', 'Sabis'),
    (r'\bSabino\b', 'Sabis'),
    (r'\bSabino\b', 'Sabis'),
    (r'\bSabinoque\b', 'Sabis'),
    (r'\bSabinoque\b', 'Sabis'),
    (r'\bSabinorum\b', 'Sabini'),
    (r'\bSabinorum\b', 'Sabis'),
    (r'\bSabinos\b', 'Sabini'),
    (r'\bSabinosque\b', 'Sabini'),
    (r'\bSabinum\b', 'Sabis'),
    (r'\bSabinum\b', 'Sabini'),
    (r'\bSabinum\b', 'Sabis'),
    (r'\bSabinumque\b', 'Sabis'),
    (r'\bSabinumque\b', 'Sabini'),
    (r'\bSabinumque\b', 'Sabis'),
    (r'\bSabinus\b', 'Sabis'),
    (r'\bSabinusque\b', 'Sabis'),
    (r'\bSabo\b', 'Sabus'),
    (r'\bSabota\b', 'Sabota'),
    (r'\bSabotam\b', 'Sabota'),
    (r'\bSabrata\b', 'Sabrata'),
    (r'\bSabratae\b', 'Sabrata'),
    (r'\bSabratensis\b', 'Sabrina'),
    (r'\bSabrinam\b', 'Sabrina'),
    (r'\bsabuci\b', 'sambucus2'),
    (r'\bsabucique\b', 'sambucus2'),
    (r'\bsabucis\b', 'sambucus2'),
    (r'\bsabuco\b', 'sambucus2'),
    (r'\bsabucum\b', 'sambucus2'),
    (r'\bsabucus\b', 'sambucus2'),
    (r'\bsabuletis\b', 'sabuleta'),
    (r'\bsabuli\b', 'sabulum'),
    (r'\bsabulo\b', 'sabulo'),
    (r'\bsabulo\b', 'sabulum'),
    (r'\bsabulone\b', 'sabulo'),
    (r'\bsabulonem\b', 'sabulo'),
    (r'\bsabulosa\b', 'sabulosus'),
    (r'\bsabulosam\b', 'sabulosus'),
    (r'\bsabulosaque\b', 'sabulosus'),
    (r'\bsabulosis\b', 'sabulosus'),
    (r'\bsabulosisque\b', 'sabulosus'),
    (r'\bsabuloso\b', 'sabulosus'),
    (r'\bsabulum\b', 'sabulum'),
    (r'\bsabulumque\b', 'sabulum'),
    (r'\bsaburra\b', 'saburra1'),
    (r'\bSaburra\b', 'Saburra2'),
    (r'\bsaburra\b', 'saburro'),
    (r'\bsaburrae\b', 'saburra1'),
    (r'\bSaburrae\b', 'Saburra2'),
    (r'\bsaburrale\b', 'saburralis'),
    (r'\bsaburram\b', 'saburra1'),
    (r'\bSaburram\b', 'Saburra2'),
    (r'\bsaburrantes\b', 'saburro'),
    (r'\bsaburratae\b', 'saburro'),
    (r'\bSacae\b', 'Sacae'),
    (r'\bSacarum\b', 'Sacae'),
    (r'\bSacas\b', 'Sacae'),
    (r'\bSacasque\b', 'Sacae'),
    (r'\bsaccant\b', 'sacco'),
    (r'\bsaccariam\b', 'saccarius'),
    (r'\bsaccarii\b', 'saccarius'),
    (r'\bsaccata\b', 'saccatum'),
    (r'\bsaccata\b', 'sacco'),
    (r'\bsaccati\b', 'saccatum'),
    (r'\bsaccati\b', 'sacco'),
    (r'\bsaccatum\b', 'saccatum'),
    (r'\bsaccatum\b', 'sacco'),
    (r'\bsaccatur\b', 'sacco'),
    (r'\bsaccatus\b', 'sacco'),
    (r'\bsaccatusque\b', 'sacco'),
    (r'\bsaccelli\b', 'saccellus'),
    (r'\bsaccentur\b', 'sacco'),
    (r'\bsacci\b', 'saccus'),
    (r'\bsaccino\b', 'saccinus'),
    (r'\bsacciperio\b', 'sacciperium'),
    (r'\bsaccis\b', 'saccus'),
    (r'\bsaccisque\b', 'saccus'),
    (r'\bsacco\b', 'saccus'),
    (r'\bsacco\b', 'sacco'),
    (r'\bsaccom\b', 'saccus'),
    (r'\bsaccorum\b', 'saccus'),
    (r'\bsaccos\b', 'saccus'),
    (r'\bsacculari\b', 'saccularius'),
    (r'\bsaccularii\b', 'saccularius'),
    (r'\bsacculi\b', 'sacculus'),
    (r'\bsacculis\b', 'sacculus'),
    (r'\bsacculo\b', 'sacculus'),
    (r'\bsacculos\b', 'sacculus'),
    (r'\bsacculum\b', 'sacculus'),
    (r'\bsacculumque\b', 'sacculus'),
    (r'\bsacculus\b', 'sacculus'),
    (r'\bsaccum\b', 'saccus'),
    (r'\bsaccus\b', 'saccus'),
    (r'\bsacella\b', 'sacellum'),
    (r'\bsacellaque\b', 'sacellum'),
    (r'\bsacelli\b', 'sacellum'),
    (r'\bsacellis\b', 'sacellum'),
    (r'\bsacellisque\b', 'sacellum'),
    (r'\bsacello\b', 'sacellum'),
    (r'\bsacellorum\b', 'sacellum'),
    (r'\bsacellum\b', 'sacellum'),
    (r'\bsacer\b', 'sacer'),
    (r'\bSacerdos\b', 'Sacerdos2'),
    (r'\bsacerdos\b', 'sacerdos1'),
    (r'\bsacerdosque\b', 'sacerdos1'),
    (r'\bsacerdotale\b', 'sacerdotalis'),
    (r'\bsacerdotalem\b', 'sacerdotalis'),
    (r'\bsacerdotales\b', 'sacerdotalis'),
    (r'\bsacerdotali\b', 'sacerdotalis'),
    (r'\bsacerdotalia\b', 'sacerdotalis'),
    (r'\bsacerdotalibus\b', 'sacerdotalis'),
    (r'\bsacerdotalis\b', 'sacerdotalis'),
    (r'\bsacerdotalium\b', 'sacerdotalis'),
    (r'\bSacerdote\b', 'Sacerdos2'),
    (r'\bsacerdote\b', 'sacerdos1'),
    (r'\bSacerdotem\b', 'Sacerdos2'),
    (r'\bsacerdotem\b', 'sacerdos1'),
    (r'\bSacerdotes\b', 'Sacerdos2'),
    (r'\bsacerdotes\b', 'sacerdos1'),
    (r'\bsacerdotesque\b', 'sacerdos1'),
    (r'\bSacerdoti\b', 'Sacerdos2'),
    (r'\bsacerdoti\b', 'sacerdos1'),
    (r'\bsacerdoti\b', 'sacerdotium'),
    (r'\bsacerdotia\b', 'sacerdotium'),
    (r'\bsacerdotiaque\b', 'sacerdotium'),
    (r'\bSacerdotibus\b', 'Sacerdos2'),
    (r'\bsacerdotibus\b', 'sacerdos1'),
    (r'\bsacerdotibusque\b', 'sacerdos1'),
    (r'\bsacerdotii\b', 'sacerdotium'),
    (r'\bsacerdotiis\b', 'sacerdotium'),
    (r'\bsacerdotio\b', 'sacerdotium'),
    (r'\bsacerdotioque\b', 'sacerdotium'),
    (r'\bsacerdotiorum\b', 'sacerdotium'),
    (r'\bsacerdotiorumque\b', 'sacerdotium'),
    (r'\bSacerdotis\b', 'Sacerdos2'),
    (r'\bsacerdotis\b', 'sacerdos1'),
    (r'\bsacerdotisque\b', 'sacerdos1'),
    (r'\bSacerdotium\b', 'Sacerdos2'),
    (r'\bsacerdotium\b', 'sacerdos1'),
    (r'\bsacerdotium\b', 'sacerdotium'),
    (r'\bsacerdotula\b', 'sacerdotula'),
    (r'\bsacerdotulae\b', 'sacerdotula'),
    (r'\bsacerdotum\b', 'sacerdos1'),
    (r'\bsacerque\b', 'sacer'),
    (r'\bsacerrima\b', 'sacer'),
    (r'\bsacerrimam\b', 'sacer'),
    (r'\bsacerrime\b', 'sacer'),
    (r'\bsacerrimum\b', 'sacer'),
    (r'\bsacerrimus\b', 'sacer'),
    (r'\bsacoma\b', 'sacoma'),
    (r'\bsacopenio\b', 'sacopenium'),
    (r'\bsacopenium\b', 'sacopenium'),
    (r'\bsacra\b', 'sacer'),
    (r'\bsacra\b', 'sacro'),
    (r'\bsacrabat\b', 'sacro'),
    (r'\bsacrabimus\b', 'sacro'),
    (r'\bsacrabo\b', 'sacro'),
    (r'\bsacrabor\b', 'sacro'),
    (r'\bsacrae\b', 'sacer'),
    (r'\bsacraene\b', 'sacer'),
    (r'\bsacraeque\b', 'sacer'),
    (r'\bsacram\b', 'sacer'),
    (r'\bsacramenta\b', 'sacramentum'),
    (r'\bsacramenti\b', 'sacramentum'),
    (r'\bsacramentique\b', 'sacramentum'),
    (r'\bsacramentis\b', 'sacramentum'),
    (r'\bsacramento\b', 'sacramentum'),
    (r'\bsacramentorum\b', 'sacramentum'),
    (r'\bsacramentum\b', 'sacramentum'),
    (r'\bsacramque\b', 'sacer'),
    (r'\bSacrana\b', 'sacrarium'),
    (r'\bSacranae\b', 'sacrarium'),
    (r'\bSacranas\b', 'sacrarium'),
    (r'\bsacranda\b', 'sacro'),
    (r'\bsacrandae\b', 'sacro'),
    (r'\bsacrandam\b', 'sacro'),
    (r'\bsacrandi\b', 'sacro'),
    (r'\bsacrando\b', 'sacro'),
    (r'\bsacrandoque\b', 'sacro'),
    (r'\bSacrani\b', 'Sacrani'),
    (r'\bSacrani\b', 'sacrarium'),
    (r'\bSacranis\b', 'Sacrani'),
    (r'\bSacranis\b', 'sacrarium'),
    (r'\bSacranos\b', 'Sacrani'),
    (r'\bsacrantur\b', 'sacro'),
    (r'\bsacraque\b', 'sacer'),
    (r'\bsacraque\b', 'sacro'),
    (r'\bsacrare\b', 'sacro'),
    (r'\bsacraret\b', 'sacro'),
    (r'\bsacraretur\b', 'sacro'),
    (r'\bsacrari\b', 'sacrarius'),
    (r'\bsacrari\b', 'sacrarium'),
    (r'\bsacrari\b', 'sacro'),
    (r'\bsacraria\b', 'sacrarium'),
    (r'\bsacrarii\b', 'sacrarius'),
    (r'\bsacrarii\b', 'sacrarium'),
    (r'\bsacrario\b', 'sacrarius'),
    (r'\bsacrario\b', 'sacrarium'),
    (r'\bsacrarioque\b', 'sacrarius'),
    (r'\bsacrarioque\b', 'sacrarium'),
    (r'\bsacrarit\b', 'sacro'),
    (r'\bsacrarium\b', 'sacrarius'),
    (r'\bsacrarium\b', 'sacrarium'),
    (r'\bsacrarum\b', 'sacer'),
    (r'\bsacrarumque\b', 'sacer'),
    (r'\bsacrarunt\b', 'sacro'),
    (r'\bsacras\b', 'sacer'),
    (r'\bsacras\b', 'sacro'),
    (r'\bsacrasque\b', 'sacer'),
    (r'\bsacrasque\b', 'sacro'),
    (r'\bsacrasse\b', 'sacro'),
    (r'\bsacrasset\b', 'sacro'),
    (r'\bsacrasti\b', 'sacro'),
    (r'\bsacrat\b', 'sacro'),
    (r'\bsacrata\b', 'sacro'),
    (r'\bsacratae\b', 'sacro'),
    (r'\bsacratam\b', 'sacro'),
    (r'\bsacratamque\b', 'sacro'),
    (r'\bsacrataque\b', 'sacro'),
    (r'\bsacratarum\b', 'sacro'),
    (r'\bsacratarumque\b', 'sacro'),
    (r'\bsacratas\b', 'sacro'),
    (r'\bsacratasque\b', 'sacro'),
    (r'\bsacrate\b', 'sacro'),
    (r'\bsacrati\b', 'sacro'),
    (r'\bsacratio\b', 'sacratio'),
    (r'\bsacrationis\b', 'sacratio'),
    (r'\bsacratior\b', 'sacro'),
    (r'\bsacratis\b', 'sacro'),
    (r'\bsacratisque\b', 'sacro'),
    (r'\bsacratissima\b', 'sacro'),
    (r'\bsacratissimas\b', 'sacro'),
    (r'\bsacratissime\b', 'sacro'),
    (r'\bsacratissimi\b', 'sacro'),
    (r'\bsacratissimis\b', 'sacro'),
    (r'\bsacratissimo\b', 'sacro'),
    (r'\bsacratissimum\b', 'sacro'),
    (r'\bsacratius\b', 'sacro'),
    (r'\bsacrato\b', 'sacro'),
    (r'\bsacrator\b', 'sacrator1'),
    (r'\bSacrator\b', 'Sacrator2'),
    (r'\bsacratorum\b', 'sacrator1'),
    (r'\bsacratorum\b', 'sacro'),
    (r'\bsacratos\b', 'sacro'),
    (r'\bsacratum\b', 'sacro'),
    (r'\bsacratumque\b', 'sacro'),
    (r'\bsacratur\b', 'sacro'),
    (r'\bsacratus\b', 'sacro'),
    (r'\bsacrauerant\b', 'sacro'),
    (r'\bsacrauerat\b', 'sacro'),
    (r'\bsacrauimus\b', 'sacro'),
    (r'\bsacrauit\b', 'sacro'),
    (r'\bsacraverant\b', 'sacro'),
    (r'\bsacraverat\b', 'sacro'),
    (r'\bsacravere\b', 'sacro'),
    (r'\bsacravi\b', 'sacro'),
    (r'\bSacravienses\b', 'Sacravienses'),
    (r'\bsacravimus\b', 'sacro'),
    (r'\bsacravisse\b', 'sacro'),
    (r'\bsacravit\b', 'sacro'),
    (r'\bsacrem\b', 'sacro'),
    (r'\bsacremus\b', 'sacro'),
    (r'\bsacrentur\b', 'sacro'),
    (r'\bsacres\b', 'sacro'),
    (r'\bsacri\b', 'sacer'),
    (r'\bsacricola\b', 'sacricola'),
    (r'\bsacricolarum\b', 'sacricola'),
    (r'\bsacriferas\b', 'sacrifer'),
    (r'\bsacrifica\b', 'sacrificus'),
    (r'\bsacrifica\b', 'sacrifico'),
    (r'\bsacrificabant\b', 'sacrifico'),
    (r'\bsacrificabantur\b', 'sacrifico'),
    (r'\bsacrificabat\b', 'sacrifico'),
    (r'\bsacrificabatur\b', 'sacrifico'),
    (r'\bsacrificabimus\b', 'sacrifico'),
    (r'\bsacrificabit\b', 'sacrifico'),
    (r'\bsacrificabo\b', 'sacrifico'),
    (r'\bsacrificabunt\b', 'sacrifico'),
    (r'\bsacrificae\b', 'sacrificus'),
    (r'\bsacrificalem\b', 'sacrificalis'),
    (r'\bsacrificales\b', 'sacrificalis'),
    (r'\bsacrificali\b', 'sacrificalis'),
    (r'\bsacrificam\b', 'sacrificus'),
    (r'\bsacrificamus\b', 'sacrifico'),
    (r'\bsacrificandi\b', 'sacrifico'),
    (r'\bsacrificando\b', 'sacrifico'),
    (r'\bsacrificandum\b', 'sacrifico'),
    (r'\bsacrificans\b', 'sacrifico'),
    (r'\bsacrificant\b', 'sacrifico'),
    (r'\bsacrificante\b', 'sacrifico'),
    (r'\bsacrificantem\b', 'sacrifico'),
    (r'\bsacrificantes\b', 'sacrifico'),
    (r'\bsacrificantesque\b', 'sacrifico'),
    (r'\bsacrificanti\b', 'sacrifico'),
    (r'\bsacrificantibus\b', 'sacrifico'),
    (r'\bsacrificantium\b', 'sacrifico'),
    (r'\bsacrificanto\b', 'sacrifico'),
    (r'\bsacrificantur\b', 'sacrifico'),
    (r'\bsacrificare\b', 'sacrifico'),
    (r'\bsacrificarent\b', 'sacrifico'),
    (r'\bsacrificarentur\b', 'sacrifico'),
    (r'\bsacrificaret\b', 'sacrifico'),
    (r'\bsacrificaretur\b', 'sacrifico'),
    (r'\bsacrificari\b', 'sacrifico'),
    (r'\bsacrificarunt\b', 'sacrifico'),
    (r'\bsacrificas\b', 'sacrificus'),
    (r'\bsacrificas\b', 'sacrifico'),
    (r'\bsacrificasse\b', 'sacrifico'),
    (r'\bsacrificastis\b', 'sacrifico'),
    (r'\bsacrificat\b', 'sacrifico'),
    (r'\bsacrificatae\b', 'sacrifico'),
    (r'\bsacrificate\b', 'sacrifico'),
    (r'\bsacrificatio\b', 'sacrificatio'),
    (r'\bsacrificatione\b', 'sacrificatio'),
    (r'\bsacrificationis\b', 'sacrificatio'),
    (r'\bsacrificatorum\b', 'sacrificator'),
    (r'\bsacrificatorum\b', 'sacrifico'),
    (r'\bsacrificatu\b', 'sacrificatus'),
    (r'\bsacrificatu\b', 'sacrifico'),
    (r'\bsacrificatui\b', 'sacrificatus'),
    (r'\bsacrificatum\b', 'sacrificatus'),
    (r'\bsacrificatum\b', 'sacrifico'),
    (r'\bsacrificatur\b', 'sacrifico'),
    (r'\bsacrificatura\b', 'sacrifico'),
    (r'\bsacrificaturae\b', 'sacrifico'),
    (r'\bsacrificaturi\b', 'sacrifico'),
    (r'\bsacrificaturum\b', 'sacrifico'),
    (r'\bsacrificaturus\b', 'sacrifico'),
    (r'\bsacrificatus\b', 'sacrificatus'),
    (r'\bsacrificatus\b', 'sacrifico'),
    (r'\bsacrificaueris\b', 'sacrifico'),
    (r'\bsacrificauerunt\b', 'sacrifico'),
    (r'\bsacrificaui\b', 'sacrifico'),
    (r'\bsacrificauit\b', 'sacrifico'),
    (r'\bsacrificaverant\b', 'sacrifico'),
    (r'\bsacrificaverat\b', 'sacrifico'),
    (r'\bsacrificaverit\b', 'sacrifico'),
    (r'\bsacrificaveritis\b', 'sacrifico'),
    (r'\bsacrificavero\b', 'sacrifico'),
    (r'\bsacrificaverunt\b', 'sacrifico'),
    (r'\bsacrificavit\b', 'sacrifico'),
    (r'\bsacrificemus\b', 'sacrifico'),
    (r'\bsacrificent\b', 'sacrifico'),
    (r'\bsacrificet\b', 'sacrifico'),
    (r'\bsacrificetis\b', 'sacrifico'),
    (r'\bsacrificetur\b', 'sacrifico'),
    (r'\bsacrifici\b', 'sacrificus'),
    (r'\bsacrifici\b', 'sacrificium'),
    (r'\bsacrificia\b', 'sacrificium'),
    (r'\bsacrificiaque\b', 'sacrificium'),
    (r'\bsacrificii\b', 'sacrificium'),
    (r'\bsacrificiis\b', 'sacrificium'),
    (r'\bsacrificiisque\b', 'sacrificium'),
    (r'\bsacrificio\b', 'sacrificium'),
    (r'\bsacrificioque\b', 'sacrificium'),
    (r'\bsacrificiorum\b', 'sacrificus'),
    (r'\bsacrificiorum\b', 'sacrificium'),
    (r'\bsacrificiorumque\b', 'sacrificus'),
    (r'\bsacrificiorumque\b', 'sacrificium'),
    (r'\bsacrificis\b', 'sacrificus'),
    (r'\bsacrificium\b', 'sacrificium'),
    (r'\bsacrificiumue\b', 'sacrificium'),
    (r'\bsacrifico\b', 'sacrificus'),
    (r'\bsacrifico\b', 'sacrifico'),
    (r'\bsacrificor\b', 'sacrifico'),
    (r'\bsacrificos\b', 'sacrificus'),
    (r'\bsacrificuli\b', 'sacrificulus'),
    (r'\bsacrificulo\b', 'sacrificulus'),
    (r'\bsacrificulos\b', 'sacrificulus'),
    (r'\bsacrificulum\b', 'sacrificulus'),
    (r'\bsacrificulus\b', 'sacrificulus'),
    (r'\bsacrificum\b', 'sacrificus'),
    (r'\bsacrificus\b', 'sacrificus'),
    (r'\bsacrilega\b', 'sacrilega'),
    (r'\bsacrilega\b', 'sacrilegus'),
    (r'\bsacrilegae\b', 'sacrilega'),
    (r'\bsacrilegam\b', 'sacrilega'),
    (r'\bsacrilegas\b', 'sacrilega'),
    (r'\bsacrilege\b', 'sacrilegus'),
    (r'\bsacrilegi\b', 'sacrilegus'),
    (r'\bsacrilegi\b', 'sacrilegium'),
    (r'\bsacrilegia\b', 'sacrilegium'),
    (r'\bsacrilegii\b', 'sacrilegium'),
    (r'\bsacrilegiis\b', 'sacrilegium'),
    (r'\bsacrilegio\b', 'sacrilegium'),
    (r'\bsacrilegis\b', 'sacrilega'),
    (r'\bsacrilegis\b', 'sacrilegus'),
    (r'\bsacrilegissime\b', 'sacrilegus'),
    (r'\bsacrilegium\b', 'sacrilegium'),
    (r'\bsacrilego\b', 'sacrilegus'),
    (r'\bsacrilegorum\b', 'sacrilegus'),
    (r'\bsacrilegos\b', 'sacrilegus'),
    (r'\bsacrilegosque\b', 'sacrilegus'),
    (r'\bsacrilegum\b', 'sacrilegus'),
    (r'\bsacrilegus\b', 'sacrilegus'),
    (r'\bSacriportum\b', 'Sacriportus'),
    (r'\bsacrique\b', 'sacer'),
    (r'\bsacris\b', 'sacer'),
    (r'\bsacrisque\b', 'sacer'),
    (r'\bsacro\b', 'sacer'),
    (r'\bsacro\b', 'sacro'),
    (r'\bsacroque\b', 'sacer'),
    (r'\bsacroque\b', 'sacro'),
    (r'\bsacrorum\b', 'sacer'),
    (r'\bsacrorumque\b', 'sacer'),
    (r'\bsacros\b', 'sacer'),
    (r'\bsacrosancta\b', 'sacrosanctus'),
    (r'\bsacrosanctae\b', 'sacrosanctus'),
    (r'\bsacrosanctam\b', 'sacrosanctus'),
    (r'\bsacrosanctas\b', 'sacrosanctus'),
    (r'\bsacrosancte\b', 'sacrosanctus'),
    (r'\bsacrosancti\b', 'sacrosanctus'),
    (r'\bsacrosanctis\b', 'sacrosanctus'),
    (r'\bsacrosancto\b', 'sacrosanctus'),
    (r'\bsacrosanctos\b', 'sacrosanctus'),
    (r'\bsacrosanctum\b', 'sacrosanctus'),
    (r'\bsacrosanctus\b', 'sacrosanctus'),
    (r'\bsacrosque\b', 'sacer'),
    (r'\bsacroue\b', 'sacer'),
    (r'\bsacroue\b', 'sacro'),
    (r'\bSacroviriani\b', 'sacrufico'),
    (r'\bsacruficandi\b', 'sacrufico'),
    (r'\bsacruficare\b', 'sacrufico'),
    (r'\bsacruficas\b', 'sacrufico'),
    (r'\bsacruficassem\b', 'sacrufico'),
    (r'\bsacruficat\b', 'sacrufico'),
    (r'\bsacruficatum\b', 'sacrufico'),
    (r'\bsacruficaverit\b', 'sacrufico'),
    (r'\bsacruficem\b', 'sacrufico'),
    (r'\bsacrufices\b', 'sacrufico'),
    (r'\bsacrufico\b', 'sacrufico'),
    (r'\bsacrum\b', 'sacer'),
    (r'\bsacrumque\b', 'sacer'),
    (r'\bSadalam\b', 'Sadala'),
    (r'\bSadducaei\b', 'Sadducaei'),
    (r'\bSadducaei\b', 'Sadducaeus'),
    (r'\bSadducaeis\b', 'Sadducaei'),
    (r'\bSadducaeis\b', 'Sadducaeus'),
    (r'\bSadducaeorum\b', 'Sadducaei'),
    (r'\bSadducaeorum\b', 'Sadducaeus'),
    (r'\bSadducaeos\b', 'Sadducaei'),
    (r'\bSae\b', 'Sais'),
    (r'\bsaecla\b', 'saeculum'),
    (r'\bsaecli\b', 'saeculum'),
    (r'\bsaeclis\b', 'saeculum'),
    (r'\bsaeclisque\b', 'saeculum'),
    (r'\bsaeclo\b', 'saeculum'),
    (r'\bsaeclorum\b', 'saeculum'),
    (r'\bsaeclum\b', 'saeculum'),
    (r'\bsaeclumque\b', 'saeculum'),
    (r'\bsaecula\b', 'saeculum'),
    (r'\bsaeculaque\b', 'saeculum'),
    (r'\bsaeculare\b', 'saecularis'),
    (r'\bsaeculares\b', 'saecularis'),
    (r'\bsaeculares\b', 'saecularis'),
    (r'\bsaecularia\b', 'saecularis'),
    (r'\bsaecularibus\b', 'saecularis'),
    (r'\bsaecularibus\b', 'saecularis'),
    (r'\bsaecularibus\b', 'saecularis'),
    (r'\bsaecularis\b', 'saecularis'),
    (r'\bsaecularis\b', 'saecularis'),
    (r'\bsaecularium\b', 'saecularis'),
    (r'\bsaecularium\b', 'saecularis'),
    (r'\bsaecularium\b', 'saecularis'),
    (r'\bsaeculi\b', 'saeculum'),
    (r'\bsaeculis\b', 'saeculum'),
    (r'\bsaeculo\b', 'saeculum'),
    (r'\bsaeculoque\b', 'saeculum'),
    (r'\bsaeculorum\b', 'saeculum'),
    (r'\bsaeculum\b', 'saeculum'),
    (r'\bsaepe\b', 'saepes'),
    (r'\bsaepe\b', 'saepe'),
    (r'\bsaepe\b', 'saepis'),
    (r'\bsaepem\b', 'saepes'),
    (r'\bsaepem\b', 'saepis'),
    (r'\bsaepemque\b', 'saepes'),
    (r'\bsaepemque\b', 'saepis'),
    (r'\bsaepeque\b', 'saepes'),
    (r'\bsaepeque\b', 'saepe'),
    (r'\bsaepeque\b', 'saepis'),
    (r'\bsaepes\b', 'saepes'),
    (r'\bsaepes\b', 'saepis'),
    (r'\bsaepesque\b', 'saepes'),
    (r'\bsaepesque\b', 'saepis'),
    (r'\bsaepest\b', 'saepes'),
    (r'\bsaepest\b', 'saepe'),
    (r'\bsaepest\b', 'saepis'),
    (r'\bsaepia\b', 'saepis'),
    (r'\bsaepiam\b', 'saepio'),
    (r'\bsaepiant\b', 'saepio'),
    (r'\bsaepias\b', 'saepio'),
    (r'\bsaepiat\b', 'saepio'),
    (r'\bsaepiatur\b', 'saepio'),
    (r'\bsaepibus\b', 'saepes'),
    (r'\bsaepibus\b', 'saepis'),
    (r'\bsaepibusque\b', 'saepes'),
    (r'\bsaepibusque\b', 'saepis'),
    (r'\bsaepienda\b', 'saepio'),
    (r'\bsaepietur\b', 'saepio'),
    (r'\bsaepimento\b', 'saepimentum'),
    (r'\bsaepimentum\b', 'saepimentum'),
    (r'\bsaepimus\b', 'saepio'),
    (r'\bSaepinum\b', 'Saepinum'),
    (r'\bsaepire\b', 'saepio'),
    (r'\bsaepirent\b', 'saepio'),
    (r'\bsaepirentur\b', 'saepio'),
    (r'\bsaepiri\b', 'saepio'),
    (r'\bsaepis\b', 'saepes'),
    (r'\bsaepis\b', 'saepis'),
    (r'\bsaepis\b', 'saepio'),
    (r'\bsaepissimam\b', 'saepis'),
    (r'\bsaepissime\b', 'saepis'),
    (r'\bsaepissimeque\b', 'saepis'),
    (r'\bsaepissume\b', 'saepis'),
    (r'\bsaepit\b', 'saepio'),
    (r'\bsaepitur\b', 'saepio'),
    (r'\bsaepiunt\b', 'saepio'),
    (r'\bsaepiuntur\b', 'saepio'),
    (r'\bsaepius\b', 'saepis'),
    (r'\bsaepiusque\b', 'saepis'),
    (r'\bsaepserant\b', 'saepio'),
    (r'\bsaepserat\b', 'saepio'),
    (r'\bsaepseris\b', 'saepio'),
    (r'\bsaepserunt\b', 'saepio'),
    (r'\bsaepsi\b', 'saepio'),
    (r'\bsaepsisse\b', 'saepio'),
    (r'\bsaepsissent\b', 'saepio'),
    (r'\bsaepsisset\b', 'saepio'),
    (r'\bsaepsit\b', 'saepio'),
    (r'\bsaepsitque\b', 'saepio'),
    (r'\bsaepta\b', 'saeptum'),
    (r'\bsaepta\b', 'saepio'),
    (r'\bsaeptae\b', 'saepio'),
    (r'\bsaeptam\b', 'saepio'),
    (r'\bsaeptaque\b', 'saeptum'),
    (r'\bsaeptaque\b', 'saepio'),
    (r'\bsaeptas\b', 'saepio'),
    (r'\bsaepti\b', 'saeptum'),
    (r'\bsaepti\b', 'saepio'),
    (r'\bsaeptione\b', 'saeptio'),
    (r'\bsaeptiones\b', 'saeptio'),
    (r'\bsaeptis\b', 'saeptum'),
    (r'\bsaeptis\b', 'saepio'),
    (r'\bsaepto\b', 'saeptum'),
    (r'\bsaepto\b', 'saepio'),
    (r'\bsaeptorum\b', 'saeptum'),
    (r'\bsaeptorum\b', 'saepio'),
    (r'\bsaeptorumque\b', 'saeptum'),
    (r'\bsaeptorumque\b', 'saepio'),
    (r'\bsaeptos\b', 'saepio'),
    (r'\bsaeptum\b', 'saeptum'),
    (r'\bsaeptum\b', 'saepio'),
    (r'\bsaeptumque\b', 'saeptum'),
    (r'\bsaeptumque\b', 'saepio'),
    (r'\bsaeptuosa\b', 'saeptuosus'),
    (r'\bsaepturum\b', 'saepio'),
    (r'\bsaeptus\b', 'saepio'),
    (r'\bsaeta\b', 'saeta'),
    (r'\bSaetaba\b', 'Saetabus'),
    (r'\bSaetabis\b', 'Saetabis'),
    (r'\bSaetabis\b', 'Saetabus'),
    (r'\bSaetabitani\b', 'Saetabus'),
    (r'\bSaetabum\b', 'Saetabus'),
    (r'\bsaetae\b', 'saeta'),
    (r'\bsaetaeque\b', 'saeta'),
    (r'\bsaetam\b', 'saeta'),
    (r'\bsaetarum\b', 'saeta'),
    (r'\bsaetas\b', 'saeta'),
    (r'\bsaetasque\b', 'saeta'),
    (r'\bsaetis\b', 'saeta'),
    (r'\bsaetosa\b', 'saetosus'),
    (r'\bsaetosam\b', 'saetosus'),
    (r'\bsaetosas\b', 'saetosus'),
    (r'\bsaetosi\b', 'saetosus'),
    (r'\bsaetosis\b', 'saetosus'),
    (r'\bsaetoso\b', 'saetosus'),
    (r'\bsaetosum\b', 'saetosus'),
    (r'\bsaetosus\b', 'saetosus'),
    (r'\bsaeua\b', 'saevus'),
    (r'\bsaeuae\b', 'saevus'),
    (r'\bsaeuaeque\b', 'saevus'),
    (r'\bsaeuam\b', 'saevus'),
    (r'\bsaeuamque\b', 'saevus'),
    (r'\bsaeuaque\b', 'saevus'),
    (r'\bsaeuas\b', 'saevus'),
    (r'\bsaeuasque\b', 'saevus'),
    (r'\bsaeue\b', 'saevus'),
    (r'\bsaeui\b', 'saevus'),
    (r'\bsaeui\b', 'saevio'),
    (r'\bsaeuiant\b', 'saevio'),
    (r'\bsaeuiat\b', 'saevio'),
    (r'\bsaeuiatis\b', 'saevio'),
    (r'\bsaeuiebant\b', 'saevio'),
    (r'\bsaeuiebatur\b', 'saevio'),
    (r'\bsaeuiendi\b', 'saevio'),
    (r'\bsaeuiendo\b', 'saevio'),
    (r'\bsaeuiendum\b', 'saevio'),
    (r'\bsaeuiens\b', 'saevio'),
    (r'\bsaeuiente\b', 'saevio'),
    (r'\bsaeuientem\b', 'saevio'),
    (r'\bsaeuientemque\b', 'saevio'),
    (r'\bsaeuientes\b', 'saevio'),
    (r'\bsaeuienti\b', 'saevio'),
    (r'\bsaeuientia\b', 'saevio'),
    (r'\bsaeuientibus\b', 'saevio'),
    (r'\bsaeuientis\b', 'saevio'),
    (r'\bsaeuientium\b', 'saevio'),
    (r'\bsaeuierant\b', 'saevio'),
    (r'\bsaeuierat\b', 'saevio'),
    (r'\bsaeuierit\b', 'saevio'),
    (r'\bsaeuierunt\b', 'saevio'),
    (r'\bsaeuiet\b', 'saevio'),
    (r'\bsaeuiit\b', 'saevio'),
    (r'\bsaeuior\b', 'saevus'),
    (r'\bsaeuior\b', 'saevio'),
    (r'\bsaeuiore\b', 'saevus'),
    (r'\bsaeuiores\b', 'saevus'),
    (r'\bsaeuioribus\b', 'saevus'),
    (r'\bsaeuique\b', 'saevus'),
    (r'\bsaeuique\b', 'saevio'),
    (r'\bsaeuire\b', 'saevio'),
    (r'\bsaeuirent\b', 'saevio'),
    (r'\bsaeuires\b', 'saevio'),
    (r'\bsaeuiret\b', 'saevio'),
    (r'\bsaeuiretur\b', 'saevio'),
    (r'\bsaeuiri\b', 'saevio'),
    (r'\bsaeuis\b', 'saevus'),
    (r'\bsaeuis\b', 'saevio'),
    (r'\bsaeuisque\b', 'saevus'),
    (r'\bsaeuisque\b', 'saevio'),
    (r'\bsaeuissima\b', 'saevus'),
    (r'\bsaeuissimae\b', 'saevus'),
    (r'\bsaeuissime\b', 'saevus'),
    (r'\bsaeuissimi\b', 'saevus'),
    (r'\bsaeuissimis\b', 'saevus'),
    (r'\bsaeuissimo\b', 'saevus'),
    (r'\bsaeuissimos\b', 'saevus'),
    (r'\bsaeuissimum\b', 'saevus'),
    (r'\bsaeuissimus\b', 'saevus'),
    (r'\bsaeuit\b', 'saevio'),
    (r'\bsaeuite\b', 'saevio'),
    (r'\bsaeuiter\b', 'saeviter'),
    (r'\bsaeuitia\b', 'saevitia'),
    (r'\bsaeuitiae\b', 'saevitia'),
    (r'\bsaeuitiaeque\b', 'saevitia'),
    (r'\bsaeuitiam\b', 'saevitia'),
    (r'\bsaeuitiamque\b', 'saevitia'),
    (r'\bsaeuitiaque\b', 'saevitia'),
    (r'\bsaeuitis\b', 'saevio'),
    (r'\bsaeuitque\b', 'saevio'),
    (r'\bsaeuitum\b', 'saevio'),
    (r'\bsaeuituri\b', 'saevio'),
    (r'\bsaeuituros\b', 'saevio'),
    (r'\bsaeuiturum\b', 'saevio'),
    (r'\bsaeuiunt\b', 'saevio'),
    (r'\bsaeuius\b', 'saevus'),
    (r'\bsaeuo\b', 'saevus'),
    (r'\bsaeuom\b', 'saevus'),
    (r'\bsaeuoque\b', 'saevus'),
    (r'\bsaeuorum\b', 'saevus'),
    (r'\bsaeuos\b', 'saevus'),
    (r'\bsaeuosque\b', 'saevus'),
    (r'\bsaeuum\b', 'saevus'),
    (r'\bsaeuumque\b', 'saevus'),
    (r'\bsaeuus\b', 'saevus'),
    (r'\bsaeuusque\b', 'saevus'),
    (r'\bsaeva\b', 'saevus'),
    (r'\bsaevae\b', 'saevus'),
    (r'\bsaevaeque\b', 'saevus'),
    (r'\bsaevam\b', 'saevus'),
    (r'\bsaevamque\b', 'saevus'),
    (r'\bsaevaque\b', 'saevus'),
    (r'\bsaevarum\b', 'saevus'),
    (r'\bsaevas\b', 'saevus'),
    (r'\bsaevasque\b', 'saevus'),
    (r'\bsaeve\b', 'saevus'),
    (r'\bSaeve\b', 'Sais'),
    (r'\bsaeveque\b', 'saevus'),
    (r'\bsaevi\b', 'saevus'),
    (r'\bsaevi\b', 'saevio'),
    (r'\bsaeviant\b', 'saevio'),
    (r'\bsaevias\b', 'saevio'),
    (r'\bsaeviat\b', 'saevio'),
    (r'\bsaevibat\b', 'saevio'),
    (r'\bsaevidicis\b', 'saevidicus'),
    (r'\bsaeviebat\b', 'saevio'),
    (r'\bsaeviendi\b', 'saevio'),
    (r'\bsaeviens\b', 'saevio'),
    (r'\bsaeviente\b', 'saevio'),
    (r'\bsaevientes\b', 'saevio'),
    (r'\bsaevienti\b', 'saevio'),
    (r'\bsaevientia\b', 'saevio'),
    (r'\bsaevientibus\b', 'saevio'),
    (r'\bsaevientis\b', 'saevio'),
    (r'\bsaevientium\b', 'saevio'),
    (r'\bsaevierant\b', 'saevio'),
    (r'\bsaeviere\b', 'saevio'),
    (r'\bsaevierit\b', 'saevio'),
    (r'\bsaevierunt\b', 'saevio'),
    (r'\bsaeviet\b', 'saevio'),
    (r'\bsaeviit\b', 'saevio'),
    (r'\bsaevior\b', 'saevus'),
    (r'\bsaevior\b', 'saevio'),
    (r'\bsaeviora\b', 'saevus'),
    (r'\bsaeviore\b', 'saevus'),
    (r'\bsaeviorem\b', 'saevus'),
    (r'\bsaevique\b', 'saevus'),
    (r'\bsaevique\b', 'saevio'),
    (r'\bsaevire\b', 'saevio'),
    (r'\bsaevirem\b', 'saevio'),
    (r'\bsaevirent\b', 'saevio'),
    (r'\bsaeviret\b', 'saevio'),
    (r'\bsaeviretur\b', 'saevio'),
    (r'\bsaevis\b', 'saevus'),
    (r'\bsaevis\b', 'saevio'),
    (r'\bsaevisque\b', 'saevus'),
    (r'\bsaevisque\b', 'saevio'),
    (r'\bsaevissima\b', 'saevus'),
    (r'\bsaevissimae\b', 'saevus'),
    (r'\bsaevissimam\b', 'saevus'),
    (r'\bsaevissimas\b', 'saevus'),
    (r'\bsaevissime\b', 'saevus'),
    (r'\bsaevissimi\b', 'saevus'),
    (r'\bsaevissimis\b', 'saevus'),
    (r'\bsaevissimo\b', 'saevus'),
    (r'\bsaevissimos\b', 'saevus'),
    (r'\bsaevissimum\b', 'saevus'),
    (r'\bsaevissimus\b', 'saevus'),
    (r'\bsaevissumis\b', 'saevus'),
    (r'\bsaevissumo\b', 'saevus'),
    (r'\bsaevissumos\b', 'saevus'),
    (r'\bsaevissumum\b', 'saevus'),
    (r'\bsaevit\b', 'saevio'),
    (r'\bsaevite\b', 'saevio'),
    (r'\bsaeviter\b', 'saeviter'),
    (r'\bsaeviti\b', 'saevio'),
    (r'\bsaevitia\b', 'saevitia'),
    (r'\bsaevitiae\b', 'saevitia'),
    (r'\bsaevitiam\b', 'saevitia'),
    (r'\bsaevitiamque\b', 'saevitia'),
    (r'\bsaevitiaque\b', 'saevitia'),
    (r'\bsaevitiis\b', 'saevitia'),
    (r'\bsaevitque\b', 'saevio'),
    (r'\bsaevitudo\b', 'saevitudo'),
    (r'\bsaevitum\b', 'saevio'),
    (r'\bsaevitur\b', 'saevio'),
    (r'\bsaevitura\b', 'saevio'),
    (r'\bsaeviunt\b', 'saevio'),
    (r'\bsaevius\b', 'saevus'),
    (r'\bsaeviusque\b', 'saevus'),
    (r'\bsaevive\b', 'saevus'),
    (r'\bsaevive\b', 'saevio'),
    (r'\bsaevo\b', 'saevus'),
    (r'\bsaevom\b', 'saevus'),
    (r'\bsaevomque\b', 'saevus'),
    (r'\bsaevoque\b', 'saevus'),
    (r'\bsaevorum\b', 'saevus'),
    (r'\bsaevos\b', 'saevus'),
    (r'\bsaevosque\b', 'saevus'),
    (r'\bsaevum\b', 'saevus'),
    (r'\bsaevumque\b', 'saevus'),
    (r'\bsaevus\b', 'saevus'),
    (r'\bsaevusque\b', 'saevus'),
    (r'\bsaevust\b', 'saevus'),
    (r'\bsaga\b', 'saga'),
    (r'\bsaga\b', 'sagum'),
    (r'\bsagacem\b', 'sagax'),
    (r'\bsagaces\b', 'sagax'),
    (r'\bsagaci\b', 'sagax'),
    (r'\bsagacibus\b', 'sagax'),
    (r'\bsagacior\b', 'sagax'),
    (r'\bsagaciora\b', 'sagax'),
    (r'\bsagaciores\b', 'sagax'),
    (r'\bsagacis\b', 'sagax'),
    (r'\bsagacissime\b', 'sagax'),
    (r'\bsagacissimo\b', 'sagax'),
    (r'\bsagacissimum\b', 'sagax'),
    (r'\bsagacissimus\b', 'sagax'),
    (r'\bsagacitas\b', 'sagacitas'),
    (r'\bsagacitate\b', 'sagacitas'),
    (r'\bsagacitatem\b', 'sagacitas'),
    (r'\bsagacitatis\b', 'sagacitas'),
    (r'\bsagaciter\b', 'sagax'),
    (r'\bsagaciter\b', 'sagaciter'),
    (r'\bsagacius\b', 'sagax'),
    (r'\bsagae\b', 'saga'),
    (r'\bSagalassenum\b', 'Sagalassenus'),
    (r'\bsagam\b', 'saga'),
    (r'\bsagamque\b', 'saga'),
    (r'\bsagana\b', 'sagana'),
    (r'\bsaganae\b', 'sagana'),
    (r'\bsaganam\b', 'sagana'),
    (r'\bsagaque\b', 'saga'),
    (r'\bsagaque\b', 'sagum'),
    (r'\bsagariam\b', 'sagarius1'),
    (r'\bSagarim\b', 'Sagaris2'),
    (r'\bSagaris\b', 'Sagaris2'),
    (r'\bSagarisque\b', 'Sagaris2'),
    (r'\bSagaritide\b', 'sagarius1'),
    (r'\bsagarum\b', 'saga'),
    (r'\bsagas\b', 'saga'),
    (r'\bsagasque\b', 'saga'),
    (r'\bsagati\b', 'sagatus'),
    (r'\bsagatos\b', 'sagatus'),
    (r'\bsagatum\b', 'sagatus'),
    (r'\bsagatus\b', 'sagatus'),
    (r'\bsagave\b', 'saga'),
    (r'\bsagave\b', 'sagum'),
    (r'\bsagax\b', 'sagax'),
    (r'\bsagda\b', 'sagda'),
    (r'\bsagdam\b', 'sagda'),
    (r'\bsagen\b', 'sagus1'),
    (r'\bsagen\b', 'sagus1'),
    (r'\bsagen\b', 'sagum'),
    (r'\bsagena\b', 'sagena'),
    (r'\bsagena\b', 'sagenon'),
    (r'\bsagenae\b', 'sagena'),
    (r'\bsagenam\b', 'sagena'),
    (r'\bsagenarum\b', 'sagena'),
    (r'\bsagenas\b', 'sagena'),
    (r'\bsagenque\b', 'sagus1'),
    (r'\bsagenque\b', 'sagus1'),
    (r'\bsagenque\b', 'sagum'),
    (r'\bsagi\b', 'sagus1'),
    (r'\bsagi\b', 'sagum'),
    (r'\bsagi\b', 'sagio'),
    (r'\bsagina\b', 'sagina'),
    (r'\bsagina\b', 'sagino'),
    (r'\bsaginabar\b', 'sagino'),
    (r'\bsaginabat\b', 'sagino'),
    (r'\bsaginabitur\b', 'sagino'),
    (r'\bsaginabo\b', 'sagino'),
    (r'\bsaginae\b', 'sagina'),
    (r'\bsaginaeque\b', 'sagina'),
    (r'\bsaginam\b', 'sagina'),
    (r'\bsaginanda\b', 'sagino'),
    (r'\bsaginandum\b', 'sagino'),
    (r'\bsaginandus\b', 'sagino'),
    (r'\bsaginant\b', 'sagino'),
    (r'\bsaginantes\b', 'sagino'),
    (r'\bsaginantur\b', 'sagino'),
    (r'\bsaginare\b', 'sagino'),
    (r'\bsaginarent\b', 'sagino'),
    (r'\bsaginaret\b', 'sagino'),
    (r'\bsaginaretur\b', 'sagino'),
    (r'\bsaginari\b', 'saginarium'),
    (r'\bsaginari\b', 'sagino'),
    (r'\bsaginaria\b', 'saginarium'),
    (r'\bsaginario\b', 'saginarium'),
    (r'\bsaginarum\b', 'sagina'),
    (r'\bsaginas\b', 'sagina'),
    (r'\bsaginas\b', 'sagino'),
    (r'\bsaginasse\b', 'sagino'),
    (r'\bsaginasti\b', 'sagino'),
    (r'\bsaginat\b', 'sagino'),
    (r'\bsaginata\b', 'sagino'),
    (r'\bsaginatae\b', 'sagino'),
    (r'\bsaginatam\b', 'sagino'),
    (r'\bsaginati\b', 'sagino'),
    (r'\bsaginatio\b', 'saginatio'),
    (r'\bsaginatione\b', 'saginatio'),
    (r'\bsaginatis\b', 'sagino'),
    (r'\bsaginato\b', 'sagino'),
    (r'\bsaginatos\b', 'sagino'),
    (r'\bsaginatum\b', 'sagino'),
    (r'\bsaginatur\b', 'sagino'),
    (r'\bsaginaturum\b', 'sagino'),
    (r'\bsaginatus\b', 'sagino'),
    (r'\bsaginentur\b', 'sagino'),
    (r'\bsaginesque\b', 'sagino'),
    (r'\bsagino\b', 'sagino'),
    (r'\bsagire\b', 'sagio'),
    (r'\bsagis\b', 'saga'),
    (r'\bsagis\b', 'sagus1'),
    (r'\bsagis\b', 'sagum'),
    (r'\bsagis\b', 'sagio'),
    (r'\bsagit\b', 'sagio'),
    (r'\bsagitta\b', 'sagitta'),
    (r'\bsagitta\b', 'sagitto'),
    (r'\bsagittabit\b', 'sagitto'),
    (r'\bsagittabunt\b', 'sagitto'),
    (r'\bsagittae\b', 'sagitta'),
    (r'\bsagittam\b', 'sagitta'),
    (r'\bsagittandi\b', 'sagitto'),
    (r'\bsagittarent\b', 'sagitto'),
    (r'\bsagittari\b', 'sagittarius'),
    (r'\bsagittari\b', 'sagitto'),
    (r'\bsagittarii\b', 'sagittarius'),
    (r'\bsagittarii\b', 'sagittarius'),
    (r'\bsagittariique\b', 'sagittarius'),
    (r'\bsagittariique\b', 'sagittarius'),
    (r'\bsagittariis\b', 'sagittarius'),
    (r'\bsagittariis\b', 'sagittarius'),
    (r'\bsagittariisque\b', 'sagittarius'),
    (r'\bsagittariisque\b', 'sagittarius'),
    (r'\bsagittario\b', 'sagittarius'),
    (r'\bsagittariorum\b', 'sagittarius'),
    (r'\bsagittariorum\b', 'sagittarius'),
    (r'\bsagittariorumque\b', 'sagittarius'),
    (r'\bsagittariorumque\b', 'sagittarius'),
    (r'\bsagittarios\b', 'sagittarius'),
    (r'\bsagittariosque\b', 'sagittarius'),
    (r'\bsagittarium\b', 'sagittarius'),
    (r'\bsagittarium\b', 'sagittarius'),
    (r'\bsagittarius\b', 'sagittarius'),
    (r'\bsagittarum\b', 'sagitta'),
    (r'\bsagittas\b', 'sagitta'),
    (r'\bsagittas\b', 'sagitto'),
    (r'\bsagittasque\b', 'sagitta'),
    (r'\bsagittasque\b', 'sagitto'),
    (r'\bsagittatis\b', 'sagittatus'),
    (r'\bsagittatis\b', 'sagitto'),
    (r'\bsagittent\b', 'sagitto'),
    (r'\bsagittifera\b', 'sagittifer'),
    (r'\bsagittiferas\b', 'sagittifer'),
    (r'\bsagittiferi\b', 'sagittifer'),
    (r'\bsagittifero\b', 'sagittifer'),
    (r'\bsagittiferos\b', 'sagittifer'),
    (r'\bsagittiferosque\b', 'sagittifer'),
    (r'\bsagittiferosve\b', 'sagittifer'),
    (r'\bsagittiferum\b', 'sagittifer'),
    (r'\bSagittipotens\b', 'Sagittipotens'),
    (r'\bsagittis\b', 'sagitta'),
    (r'\bsagittisque\b', 'sagitta'),
    (r'\bsagittulis\b', 'sagittula'),
    (r'\bsagma\b', 'sagma'),
    (r'\bsagmaria\b', 'sagmarius'),
    (r'\bsagmario\b', 'sagmarius'),
    (r'\bsagmarium\b', 'sagmarius'),
    (r'\bsagmarius\b', 'sagmarius'),
    (r'\bsagmina\b', 'sagmen'),
    (r'\bsagmine\b', 'sagmen'),
    (r'\bsagminibus\b', 'sagmen'),
    (r'\bsago\b', 'sagus1'),
    (r'\bsago\b', 'sagum'),
    (r'\bsagoque\b', 'sagus1'),
    (r'\bsagoque\b', 'sagum'),
    (r'\bsagorum\b', 'sagus1'),
    (r'\bsagorum\b', 'sagum'),
    (r'\bSagra\b', 'Sagra'),
    (r'\bSagram\b', 'Sagra'),
    (r'\bsagula\b', 'sagulum'),
    (r'\bsagulatis\b', 'sagulatus'),
    (r'\bsaguli\b', 'sagulum'),
    (r'\bsagulis\b', 'sagulum'),
    (r'\bsagulisque\b', 'sagulum'),
    (r'\bsagulo\b', 'sagulum'),
    (r'\bsaguloque\b', 'sagulum'),
    (r'\bsagulum\b', 'sagulum'),
    (r'\bsagum\b', 'sagus1'),
    (r'\bsagum\b', 'sagum'),
    (r'\bsagum\b', 'sagus1'),
    (r'\bSagunte\b', 'sagus1'),
    (r'\bSagunte\b', 'Saguntum'),
    (r'\bSagunti\b', 'sagus1'),
    (r'\bSagunti\b', 'Saguntum'),
    (r'\bSaguntia\b', 'Saguntum'),
    (r'\bSaguntina\b', 'Saguntum'),
    (r'\bSaguntinam\b', 'Saguntum'),
    (r'\bSaguntinas\b', 'Saguntum'),
    (r'\bSaguntini\b', 'Saguntum'),
    (r'\bSaguntini\b', 'Saguntum'),
    (r'\bSaguntinis\b', 'Saguntum'),
    (r'\bSaguntinis\b', 'Saguntum'),
    (r'\bSaguntinisque\b', 'Saguntum'),
    (r'\bSaguntinisque\b', 'Saguntum'),
    (r'\bSaguntino\b', 'Saguntum'),
    (r'\bSaguntinorum\b', 'Saguntum'),
    (r'\bSaguntinorum\b', 'Saguntum'),
    (r'\bSaguntinos\b', 'Saguntum'),
    (r'\bSaguntinum\b', 'Saguntum'),
    (r'\bSaguntinum\b', 'Saguntum'),
    (r'\bSaguntinus\b', 'Saguntum'),
    (r'\bSaguntium\b', 'Saguntum'),
    (r'\bSagunto\b', 'sagus1'),
    (r'\bSagunto\b', 'Saguntum'),
    (r'\bSaguntos\b', 'sagus1'),
    (r'\bSaguntum\b', 'sagus1'),
    (r'\bSaguntum\b', 'Saguntum'),
    (r'\bsagus\b', 'sagus1'),
    (r'\bSais\b', 'Sais'),
    (r'\bSaitae\b', 'Saitae'),
    (r'\bSaitica\b', 'Saiticus'),
    (r'\bSaiticam\b', 'Saiticus'),
    (r'\bsala\b', 'salum'),
    (r'\bsalacem\b', 'salax'),
    (r'\bsalaces\b', 'salax'),
    (r'\bsalaci\b', 'salax'),
    (r'\bSalacia\b', 'Salacia'),
    (r'\bSalaciae\b', 'Salacia'),
    (r'\bSalaciam\b', 'Salacia'),
    (r'\bSalaciamque\b', 'Salacia'),
    (r'\bsalaciores\b', 'salax'),
    (r'\bsalacis\b', 'salax'),
    (r'\bsalacissimos\b', 'salax'),
    (r'\bsalacitas\b', 'salacitas'),
    (r'\bsalacitate\b', 'salacitas'),
    (r'\bsalacitatem\b', 'salacitas'),
    (r'\bsalaconis\b', 'salaco'),
    (r'\bsalamandra\b', 'salamandra'),
    (r'\bsalamandrae\b', 'salamandra'),
    (r'\bsalamandram\b', 'salamandra'),
    (r'\bsalamandras\b', 'salamandra'),
    (r'\bsalamandris\b', 'salamandra'),
    (r'\bSalambonem\b', 'Salambo'),
    (r'\bSalamina\b', 'Salaminiacus'),
    (r'\bSalaminam\b', 'Salaminiacus'),
    (r'\bSalamine\b', 'Salaminus'),
    (r'\bSalamini\b', 'Salaminus'),
    (r'\bSalamini\b', 'Salaminus'),
    (r'\bsalamini\b', 'salo1'),
    (r'\bSalaminia\b', 'Salaminus'),
    (r'\bSalaminiacis\b', 'Salaminiacus'),
    (r'\bSalaminiacum\b', 'Salaminiacus'),
    (r'\bSalaminiae\b', 'Salaminus'),
    (r'\bSalaminii\b', 'Salaminus'),
    (r'\bSalaminii\b', 'Salaminus'),
    (r'\bSalaminio\b', 'Salaminus'),
    (r'\bSalaminios\b', 'Salaminus'),
    (r'\bSalaminis\b', 'Salaminiacus'),
    (r'\bSalaminis\b', 'Salaminus'),
    (r'\bSalaminius\b', 'Salaminus'),
    (r'\bSalaminorum\b', 'Salaminus'),
    (r'\bSalaminos\b', 'Salaminus'),
    (r'\bSalaminum\b', 'Salaminus'),
    (r'\bSalapia\b', 'Salapia'),
    (r'\bSalapiae\b', 'Salapia'),
    (r'\bSalapiam\b', 'Salapia'),
    (r'\bsalapiam\b', 'salum'),
    (r'\bSalapiaque\b', 'Salapia'),
    (r'\bSalapitani\b', 'Salapitani'),
    (r'\bsalaputium\b', 'salaputium'),
    (r'\bsalar\b', 'salo1'),
    (r'\bsalar\b', 'salar'),
    (r'\bsalari\b', 'salar'),
    (r'\bsalari\b', 'salarius'),
    (r'\bsalari\b', 'salarium'),
    (r'\bsalaria\b', 'salarius'),
    (r'\bsalaria\b', 'salarium'),
    (r'\bsalariae\b', 'salarius'),
    (r'\bsalariaeque\b', 'salarius'),
    (r'\bsalariam\b', 'salarius'),
    (r'\bSalariana\b', 'Salarianus'),
    (r'\bsalariarius\b', 'salariarius'),
    (r'\bsalarii\b', 'salarius'),
    (r'\bsalarii\b', 'salarium'),
    (r'\bsalariis\b', 'salarius'),
    (r'\bsalariis\b', 'salarium'),
    (r'\bsalario\b', 'salarius'),
    (r'\bsalario\b', 'salarium'),
    (r'\bsalariorum\b', 'salarius'),
    (r'\bsalariorum\b', 'salarium'),
    (r'\bsalarium\b', 'salarius'),
    (r'\bsalarium\b', 'salarium'),
    (r'\bsalas\b', 'salo1'),
    (r'\bSalassi\b', 'Salassi'),
    (r'\bSalassorum\b', 'Salassi'),
    (r'\bSalassos\b', 'Salassi'),
    (r'\bsalat\b', 'salo1'),
    (r'\bsalax\b', 'salax'),
    (r'\bsalaxque\b', 'salax'),
    (r'\bSale\b', 'Sale2'),
    (r'\bsale\b', 'salum'),
    (r'\bsale\b', 'salo1'),
    (r'\bsalebra\b', 'salebra'),
    (r'\bsalebrae\b', 'salebra'),
    (r'\bsalebram\b', 'salebra'),
    (r'\bsalebras\b', 'salebra'),
    (r'\bsalebris\b', 'salebra'),
    (r'\bsalebritate\b', 'salebritas'),
    (r'\bsalebrosa\b', 'salebrosus'),
    (r'\bsalebrosos\b', 'salebrosus'),
    (r'\bsalebrosum\b', 'salebrosus'),
    (r'\bsalebrosus\b', 'salebrosus'),
    (r'\bSalei\b', 'Saleius'),
    (r'\bSaleium\b', 'Saleius'),
    (r'\bSaleius\b', 'Saleius'),
    (r'\bsalen\b', 'salo1'),
    (r'\bSalen\b', 'Sale2'),
    (r'\bsalen\b', 'salum'),
    (r'\bSalentinae\b', 'Salernum'),
    (r'\bSalentini\b', 'Salentini'),
    (r'\bSalentini\b', 'Salernum'),
    (r'\bSalentinos\b', 'Salentini'),
    (r'\bSalerni\b', 'salgama'),
    (r'\bSalerni\b', 'Salernum'),
    (r'\bSalernitana\b', 'Salernum'),
    (r'\bSalernum\b', 'salgama'),
    (r'\bSalernum\b', 'Salernum'),
    (r'\bSalernumque\b', 'salgama'),
    (r'\bSalernumque\b', 'Salernum'),
    (r'\bsales\b', 'salo1'),
    (r'\bsalesque\b', 'salo1'),
    (r'\bsalgama\b', 'salgama'),
    (r'\bsalgamari\b', 'salgamarius'),
    (r'\bsalgamarii\b', 'salgamarius'),
    (r'\bsalgamis\b', 'salgama'),
    (r'\bSalganea\b', 'Salganea'),
    (r'\bsali\b', 'salum'),
    (r'\bsali\b', 'salio1'),
    (r'\bsali\b', 'salo1'),
    (r'\bSalia\b', 'Salius'),
    (r'\bSalia\b', 'Sale2'),
    (r'\bSaliam\b', 'Salius'),
    (r'\bsaliam\b', 'salio1'),
    (r'\bSaliare\b', 'Saliaris1'),
    (r'\bsaliare\b', 'salio1'),
    (r'\bSaliarem\b', 'Saliaris1'),
    (r'\bSaliares\b', 'Saliaris1'),
    (r'\bSaliari\b', 'Saliaris1'),
    (r'\bSaliaribus\b', 'Saliaris1'),
    (r'\bsaliaris\b', 'salio1'),
    (r'\bSaliarium\b', 'Saliaris1'),
    (r'\bSalias\b', 'Salius'),
    (r'\bsalias\b', 'salio1'),
    (r'\bsaliat\b', 'salio1'),
    (r'\bSalibus\b', 'Sale2'),
    (r'\bsalicastro\b', 'salicastrum'),
    (r'\bsalicastrum\b', 'salicastrum'),
    (r'\bsalice\b', 'salix'),
    (r'\bsalicem\b', 'salix'),
    (r'\bsalices\b', 'salix'),
    (r'\bsalici\b', 'salix'),
    (r'\bsalicibus\b', 'salix'),
    (r'\bsalicis\b', 'salix'),
    (r'\bsalicta\b', 'salictum'),
    (r'\bsalictaque\b', 'salictum'),
    (r'\bsalictarium\b', 'salictarius'),
    (r'\bsalictarius\b', 'salictarius'),
    (r'\bsalicti\b', 'salictum'),
    (r'\bsalictis\b', 'salictum'),
    (r'\bsalicto\b', 'salictum'),
    (r'\bsalictum\b', 'salictum'),
    (r'\bsalicum\b', 'salix'),
    (r'\bsaliendaque\b', 'salio1'),
    (r'\bsaliendi\b', 'salio1'),
    (r'\bsaliendo\b', 'salio1'),
    (r'\bsaliendum\b', 'salio1'),
    (r'\bSaliene\b', 'Salius'),
    (r'\bsaliens\b', 'salio1'),
    (r'\bsaliente\b', 'salio1'),
    (r'\bsalientem\b', 'salio1'),
    (r'\bsalientes\b', 'salientes'),
    (r'\bsalientes\b', 'salio1'),
    (r'\bsalienti\b', 'salio1'),
    (r'\bsalientia\b', 'salio1'),
    (r'\bsalientibus\b', 'salientes'),
    (r'\bsalientibus\b', 'salio1'),
    (r'\bsalientis\b', 'salientes'),
    (r'\bsalientis\b', 'salio1'),
    (r'\bsalientium\b', 'salientes'),
    (r'\bsalientium\b', 'salio1'),
    (r'\bsaliere\b', 'salio1'),
    (r'\bsaliere\b', 'salio2'),
    (r'\bsalierunt\b', 'salio2'),
    (r'\bsaliet\b', 'salio1'),
    (r'\bsalietis\b', 'salio1'),
    (r'\bsalifodinas\b', 'salifodina'),
    (r'\bsaligna\b', 'salignus'),
    (r'\bsalignas\b', 'salignus'),
    (r'\bsalignea\b', 'salignus'),
    (r'\bsaligneas\b', 'salignus'),
    (r'\bsaligneis\b', 'salignus'),
    (r'\bsaligneo\b', 'salignus'),
    (r'\bsaligneus\b', 'salignus'),
    (r'\bsalignis\b', 'salignus'),
    (r'\bsaligno\b', 'salignus'),
    (r'\bSalii\b', 'Salii1'),
    (r'\bSalii\b', 'Salius'),
    (r'\bsalii\b', 'salio2'),
    (r'\bSaliis\b', 'Salii1'),
    (r'\bSaliis\b', 'Salius'),
    (r'\bsalillost\b', 'salillum'),
    (r'\bsalina\b', 'salinum'),
    (r'\bsalinae\b', 'salinae'),
    (r'\bsalinarum\b', 'salinae'),
    (r'\bsalinas\b', 'salinae'),
    (r'\bsalinator\b', 'salinator1'),
    (r'\bSalinator\b', 'Salinator2'),
    (r'\bsalinatore\b', 'salinator1'),
    (r'\bSalinatore\b', 'Salinator2'),
    (r'\bsalinatorem\b', 'salinator1'),
    (r'\bSalinatorem\b', 'Salinator2'),
    (r'\bsalinatores\b', 'salinator1'),
    (r'\bsalinatori\b', 'salinator1'),
    (r'\bSalinatori\b', 'Salinator2'),
    (r'\bsalinatoris\b', 'salinator1'),
    (r'\bSalinatoris\b', 'Salinator2'),
    (r'\bsalini\b', 'salinum'),
    (r'\bsalinis\b', 'salinae'),
    (r'\bsalinis\b', 'salinum'),
    (r'\bsalino\b', 'salinum'),
    (r'\bsalinum\b', 'salinum'),
    (r'\bSalio\b', 'Salius'),
    (r'\bsalio\b', 'salio1'),
    (r'\bSaliorum\b', 'Salii1'),
    (r'\bSaliorum\b', 'Salius'),
    (r'\bSaliorumque\b', 'Salii1'),
    (r'\bSaliorumque\b', 'Salius'),
    (r'\bSalios\b', 'Salii1'),
    (r'\bsalire\b', 'salio1'),
    (r'\bsalirent\b', 'salio1'),
    (r'\bsaliret\b', 'salio1'),
    (r'\bsaliri\b', 'salio1'),
    (r'\bsalis\b', 'salum'),
    (r'\bSalis\b', 'Sale2'),
    (r'\bsalis\b', 'salio1'),
    (r'\bsalisque\b', 'salum'),
    (r'\bsalisque\b', 'salio1'),
    (r'\bsalit\b', 'salio1'),
    (r'\bsalita\b', 'salio1'),
    (r'\bsalitur\b', 'salio1'),
    (r'\bsaliua\b', 'saliva'),
    (r'\bsaliua\b', 'salivo'),
    (r'\bsaliuae\b', 'saliva'),
    (r'\bsaliuaeque\b', 'saliva'),
    (r'\bsaliuam\b', 'saliva'),
    (r'\bsaliuandum\b', 'salivo'),
    (r'\bsaliuandus\b', 'salivo'),
    (r'\bsaliuas\b', 'saliva'),
    (r'\bsaliuas\b', 'salivo'),
    (r'\bsaliuati\b', 'salivatum'),
    (r'\bsaliuati\b', 'salivo'),
    (r'\bsaliuato\b', 'salivo'),
    (r'\bsaliuato\b', 'salivatum'),
    (r'\bsaliuatum\b', 'salivatum'),
    (r'\bsaliuatum\b', 'salivo'),
    (r'\bsaliuatur\b', 'salivo'),
    (r'\bsaliuis\b', 'saliva'),
    (r'\bSalium\b', 'Salius'),
    (r'\bSalium\b', 'Salii1'),
    (r'\bSalium\b', 'Sale2'),
    (r'\bSaliumque\b', 'Salius'),
    (r'\bSaliumque\b', 'Salii1'),
    (r'\bSaliumque\b', 'Sale2'),
    (r'\bsaliunca\b', 'saliunca'),
    (r'\bsaliuncae\b', 'saliunca'),
    (r'\bsaliuncam\b', 'saliunca'),
    (r'\bsaliunt\b', 'salio1'),
    (r'\bsaliuntur\b', 'salio1'),
    (r'\bsaliuosa\b', 'salivosus'),
    (r'\bsaliuosis\b', 'salivosus'),
    (r'\bSalius\b', 'Salius'),
    (r'\bsaliva\b', 'saliva'),
    (r'\bsaliva\b', 'salivo'),
    (r'\bsalivae\b', 'saliva'),
    (r'\bsalivam\b', 'saliva'),
    (r'\bsalivant\b', 'salivo'),
    (r'\bsalivari\b', 'salivarius'),
    (r'\bsalivari\b', 'salivo'),
    (r'\bsalivas\b', 'saliva'),
    (r'\bsalivas\b', 'salivo'),
    (r'\bsalivati\b', 'salivatum'),
    (r'\bsalivati\b', 'salivo'),
    (r'\bsalivis\b', 'saliva'),
    (r'\bsalivosus\b', 'salivosus'),
    (r'\bsalix\b', 'salix'),
    (r'\bsallant\b', 'salio1'),
    (r'\bsallen\b', 'salio1'),
    (r'\bSallentini\b', 'Salentini'),
    (r'\bSallentinis\b', 'Salentini'),
    (r'\bSallentinorum\b', 'Salentini'),
    (r'\bSallentinos\b', 'Salentini'),
    (r'\bSallentinum\b', 'Salentini'),
    (r'\bSallentinumque\b', 'Salentini'),
    (r'\bsallere\b', 'salio1'),
    (r'\bsallerent\b', 'salio1'),
    (r'\bsallito\b', 'salio1'),
    (r'\bSallusti\b', 'Sallustius'),
    (r'\bSallustiana\b', 'Sallustianus'),
    (r'\bSallustianae\b', 'Sallustianus'),
    (r'\bSallustianam\b', 'Sallustianus'),
    (r'\bSallustianorum\b', 'Sallustianus'),
    (r'\bSallustianos\b', 'Sallustianus'),
    (r'\bSallustianum\b', 'Sallustianus'),
    (r'\bSallustianus\b', 'Sallustianus'),
    (r'\bSallustii\b', 'Sallustius'),
    (r'\bSallustio\b', 'Sallustius'),
    (r'\bSallustios\b', 'Sallustius'),
    (r'\bSallustium\b', 'Sallustius'),
    (r'\bSallustius\b', 'Sallustius'),
    (r'\bSalluuiique\b', 'Salluvii'),
    (r'\bSalluviorum\b', 'Salluvii'),
    (r'\bSalluvios\b', 'Salluvii'),
    (r'\bsalmacida\b', 'salmacidus'),
    (r'\bsalmacidas\b', 'salmacidus'),
    (r'\bSalmacidis\b', 'Salmacis'),
    (r'\bsalmacidis\b', 'salmacidus'),
    (r'\bSalmacis\b', 'Salmacis'),
    (r'\bsalmo\b', 'salmo'),
    (r'\bsalmon\b', 'salmo'),
    (r'\bSalmonea\b', 'Salmoneus'),
    (r'\bSalmonei\b', 'Salmoneus'),
    (r'\bsalmonem\b', 'salmo'),
    (r'\bSalmoneus\b', 'Salmoneus'),
    (r'\bSalmonide\b', 'salo1'),
    (r'\bSalmonis\b', 'salo1'),
    (r'\bsalmonis\b', 'salmo'),
    (r'\bSalo\b', 'Salo2'),
    (r'\bsalo\b', 'salum'),
    (r'\bsalo\b', 'salo1'),
    (r'\bsalom\b', 'salum'),
    (r'\bSalomon\b', 'Salomon'),
    (r'\bSalomone\b', 'Salomon'),
    (r'\bSalomonem\b', 'Salomon'),
    (r'\bSalomoni\b', 'Salomon'),
    (r'\bSalomoni\b', 'Salona'),
    (r'\bSalomonis\b', 'Salomon'),
    (r'\bsalon\b', 'salum'),
    (r'\bsalon\b', 'salo1'),
    (r'\bSalona\b', 'Salona'),
    (r'\bSalonam\b', 'Salona'),
    (r'\bSalonas\b', 'Salona'),
    (r'\bSalone\b', 'Salo2'),
    (r'\bsalone\b', 'salum'),
    (r'\bsalone\b', 'salo1'),
    (r'\bSalonem\b', 'Salo2'),
    (r'\bSaloni\b', 'Salo2'),
    (r'\bSalonine\b', 'Salo2'),
    (r'\bSalonis\b', 'Salona'),
    (r'\bSalonis\b', 'Salo2'),
    (r'\bSalonum\b', 'Salo2'),
    (r'\bsaloque\b', 'salum'),
    (r'\bsaloque\b', 'salo1'),
    (r'\bsalost\b', 'salum'),
    (r'\bsalost\b', 'salo1'),
    (r'\bsalpa\b', 'salpa'),
    (r'\bsalpae\b', 'salpa'),
    (r'\bSalpia\b', 'salpicta'),
    (r'\bSalpini\b', 'Salpinus'),
    (r'\bSalpinorum\b', 'Salpinus'),
    (r'\bsalpistas\b', 'salpicta'),
    (r'\bsalsa\b', 'salsa'),
    (r'\bsalsa\b', 'salio1'),
    (r'\bsalsae\b', 'salio1'),
    (r'\bsalsaeque\b', 'salio1'),
    (r'\bsalsam\b', 'salio1'),
    (r'\bsalsamenta\b', 'salsamentum'),
    (r'\bsalsamentari\b', 'salsamentarius'),
    (r'\bsalsamentariae\b', 'salsamentarius'),
    (r'\bsalsamentarii\b', 'salsamentarius'),
    (r'\bsalsamentariis\b', 'salsamentarius'),
    (r'\bsalsamentariisque\b', 'salsamentarius'),
    (r'\bsalsamentario\b', 'salsamentarius'),
    (r'\bsalsamenti\b', 'salsamentum'),
    (r'\bsalsamentis\b', 'salsamentum'),
    (r'\bsalsamento\b', 'salsamentum'),
    (r'\bsalsamentorum\b', 'salsamentum'),
    (r'\bsalsamentorumque\b', 'salsamentum'),
    (r'\bsalsamentum\b', 'salsamentum'),
    (r'\bsalsaque\b', 'salsa'),
    (r'\bsalsaque\b', 'salio1'),
    (r'\bsalsarum\b', 'salio1'),
    (r'\bsalsas\b', 'salio1'),
    (r'\bsalsasque\b', 'salio1'),
    (r'\bsalsave\b', 'salsa'),
    (r'\bsalsave\b', 'salio1'),
    (r'\bsalse\b', 'salio1'),
    (r'\bsalseque\b', 'salio1'),
    (r'\bsalsi\b', 'salio1'),
    (r'\bsalsilagine\b', 'salsugo'),
    (r'\bsalsilaginem\b', 'salsugo'),
    (r'\bsalsilago\b', 'salsugo'),
    (r'\bsalsior\b', 'salio1'),
    (r'\bsalsiora\b', 'salio1'),
    (r'\bsalsiore\b', 'salio1'),
    (r'\bsalsiorem\b', 'salio1'),
    (r'\bsalsiores\b', 'salio1'),
    (r'\bsalsioribus\b', 'salio1'),
    (r'\bsalsiorque\b', 'salio1'),
    (r'\bsalsis\b', 'salsa'),
    (r'\bsalsis\b', 'salio1'),
    (r'\bsalsissime\b', 'salio1'),
    (r'\bsalsissimi\b', 'salio1'),
    (r'\bsalsissimo\b', 'salio1'),
    (r'\bsalsissimum\b', 'salio1'),
    (r'\bsalsissimus\b', 'salio1'),
    (r'\bsalsitudine\b', 'salsitudo'),
    (r'\bsalsius\b', 'salio1'),
    (r'\bsalsive\b', 'salio1'),
    (r'\bsalso\b', 'salio1'),
    (r'\bsalsos\b', 'salio1'),
    (r'\bsalsugine\b', 'salsugo'),
    (r'\bsalsuginem\b', 'salsugo'),
    (r'\bsalsuginis\b', 'salsugo'),
    (r'\bsalsugo\b', 'salsugo'),
    (r'\bSalsulae\b', 'Salsula'),
    (r'\bsalsum\b', 'salsa'),
    (r'\bsalsum\b', 'salio1'),
    (r'\bsalsumque\b', 'salsa'),
    (r'\bsalsumque\b', 'salio1'),
    (r'\bsalsumst\b', 'salsa'),
    (r'\bsalsumst\b', 'salio1'),
    (r'\bsalsura\b', 'salsura'),
    (r'\bsalsura\b', 'salio1'),
    (r'\bsalsurae\b', 'salsura'),
    (r'\bsalsurae\b', 'salio1'),
    (r'\bsalsuram\b', 'salsura'),
    (r'\bsalsuram\b', 'salio1'),
    (r'\bsalsurus\b', 'salio1'),
    (r'\bsalsus\b', 'salio1'),
    (r'\bsalsusque\b', 'salio1'),
    (r'\bsaltabundi\b', 'saltabundus'),
    (r'\bsaltatibus\b', 'saltatus'),
    (r'\bsaltatio\b', 'saltatio'),
    (r'\bsaltatione\b', 'saltatio'),
    (r'\bsaltationem\b', 'saltatio'),
    (r'\bsaltationes\b', 'saltatio'),
    (r'\bsaltationi\b', 'saltatio'),
    (r'\bsaltationibus\b', 'saltatio'),
    (r'\bsaltationis\b', 'saltatio'),
    (r'\bsaltatiunculas\b', 'saltatiuncula'),
    (r'\bsaltator\b', 'saltator'),
    (r'\bsaltatore\b', 'saltator'),
    (r'\bsaltatorem\b', 'saltator'),
    (r'\bsaltatores\b', 'saltator'),
    (r'\bsaltatori\b', 'saltator'),
    (r'\bsaltatori\b', 'saltatorius'),
    (r'\bsaltatoribus\b', 'saltator'),
    (r'\bsaltatorie\b', 'saltatorius'),
    (r'\bsaltatoris\b', 'saltator'),
    (r'\bsaltatorium\b', 'saltatorius'),
    (r'\bsaltatrice\b', 'saltatrix'),
    (r'\bsaltatricis\b', 'saltatrix'),
    (r'\bsaltatriculae\b', 'saltatricula'),
    (r'\bsaltatrix\b', 'saltatrix'),
    (r'\bsaltatu\b', 'saltatus'),
    (r'\bsaltatum\b', 'saltatus'),
    (r'\bsaltatus\b', 'saltatus'),
    (r'\bsaltem\b', 'saltem'),
    (r'\bsaltemve\b', 'saltem'),
    (r'\bsaltibus\b', 'saltus1'),
    (r'\bsaltibusque\b', 'saltus1'),
    (r'\bsaltim\b', 'saltem'),
    (r'\bsaltitarent\b', 'saltito'),
    (r'\bsaltu\b', 'saltus1'),
    (r'\bsaltuarii\b', 'saltuarius'),
    (r'\bsaltuariis\b', 'saltuarius'),
    (r'\bsaltuariorum\b', 'saltuarius'),
    (r'\bsaltuarium\b', 'saltuarius'),
    (r'\bsaltuarius\b', 'saltuarius'),
    (r'\bsaltuatim\b', 'saltuatim'),
    (r'\bsaltui\b', 'saltus1'),
    (r'\bsaltum\b', 'saltus1'),
    (r'\bsaltumque\b', 'saltus1'),
    (r'\bsaltuosa\b', 'saltuosus'),
    (r'\bsaltuosam\b', 'saltuosus'),
    (r'\bsaltuosis\b', 'saltuosus'),
    (r'\bsaltuosos\b', 'saltuosus'),
    (r'\bsaltuque\b', 'saltus1'),
    (r'\bsaltus\b', 'saltus1'),
    (r'\bsaltusque\b', 'saltus1'),
    (r'\bsaltuum\b', 'saltus1'),
    (r'\bsaltuumque\b', 'saltus1'),
    (r'\bsalua\b', 'salvus'),
    (r'\bsalua\b', 'salvo'),
    (r'\bsaluabit\b', 'salvo'),
    (r'\bsaluae\b', 'salvus'),
    (r'\bsaluam\b', 'salvus'),
    (r'\bsaluans\b', 'salvo'),
    (r'\bsaluaque\b', 'salvus'),
    (r'\bsaluaque\b', 'salvo'),
    (r'\bsaluas\b', 'salvus'),
    (r'\bsaluas\b', 'salvo'),
    (r'\bsaluaue\b', 'salvus'),
    (r'\bsaluaue\b', 'salvo'),
    (r'\bsaluber\b', 'saluber'),
    (r'\bsalubre\b', 'salubris'),
    (r'\bsalubrem\b', 'salubris'),
    (r'\bsalubremque\b', 'salubris'),
    (r'\bsalubres\b', 'salubris'),
    (r'\bsalubresque\b', 'salubris'),
    (r'\bsalubri\b', 'salubris'),
    (r'\bsalubria\b', 'salubris'),
    (r'\bsalubribus\b', 'salubris'),
    (r'\bsalubribusque\b', 'salubris'),
    (r'\bsalubrior\b', 'salubris'),
    (r'\bsalubriora\b', 'salubris'),
    (r'\bsalubriorem\b', 'salubris'),
    (r'\bsalubriores\b', 'salubris'),
    (r'\bsalubrioribus\b', 'salubris'),
    (r'\bsalubrique\b', 'salubris'),
    (r'\bsalubris\b', 'salubris'),
    (r'\bsalubrisne\b', 'salubris'),
    (r'\bsalubritas\b', 'salubritas'),
    (r'\bsalubritate\b', 'salubritas'),
    (r'\bsalubritatem\b', 'salubritas'),
    (r'\bsalubritatemque\b', 'salubritas'),
    (r'\bsalubritates\b', 'salubritas'),
    (r'\bsalubritati\b', 'salubritas'),
    (r'\bsalubritatibus\b', 'salubritas'),
    (r'\bsalubritatis\b', 'salubritas'),
    (r'\bsalubritatisque\b', 'salubritas'),
    (r'\bsalubriter\b', 'salubris'),
    (r'\bsalubriter\b', 'salubriter'),
    (r'\bsalubrium\b', 'salubris'),
    (r'\bsalubrius\b', 'salubris'),
    (r'\bsalue\b', 'salvus'),
    (r'\bsalue\b', 'salve'),
    (r'\bsalue\b', 'salveo'),
    (r'\bsaluere\b', 'salveo'),
    (r'\bsaluere\b', 'salvo'),
    (r'\bsaluete\b', 'salveo'),
    (r'\bsalueto\b', 'salveo'),
    (r'\bsalui\b', 'salvus'),
    (r'\bSalui\b', 'salvo'),
    (r'\bsaluiae\b', 'salvia'),
    (r'\bsaluiam\b', 'salvia'),
    (r'\bSaluio\b', 'salvo'),
    (r'\bsaluis\b', 'salvus'),
    (r'\bSaluium\b', 'salvo'),
    (r'\bsaluius\b', 'salvus'),
    (r'\bSaluius\b', 'salvo'),
    (r'\bsalum\b', 'salum'),
    (r'\bsaluo\b', 'salvus'),
    (r'\bsaluo\b', 'salvo'),
    (r'\bsaluom\b', 'salvus'),
    (r'\bsaluoque\b', 'salvus'),
    (r'\bsaluoque\b', 'salvo'),
    (r'\bsaluos\b', 'salvus'),
    (r'\bsalus\b', 'salus'),
    (r'\bsalusque\b', 'salus'),
    (r'\bSalustii\b', 'Sallustius'),
    (r'\bSalustio\b', 'Sallustius'),
    (r'\bSalustium\b', 'Sallustius'),
    (r'\bSalustius\b', 'Sallustius'),
    (r'\bsaluta\b', 'saluto'),
    (r'\bsalutabam\b', 'saluto'),
    (r'\bsalutabant\b', 'saluto'),
    (r'\bsalutabat\b', 'saluto'),
    (r'\bsalutabatur\b', 'saluto'),
    (r'\bsalutabitis\b', 'saluto'),
    (r'\bsalutabo\b', 'saluto'),
    (r'\bsalutabunt\b', 'saluto'),
    (r'\bsalutamus\b', 'saluto'),
    (r'\bsalutanda\b', 'saluto'),
    (r'\bsalutandi\b', 'saluto'),
    (r'\bsalutandique\b', 'saluto'),
    (r'\bsalutando\b', 'saluto'),
    (r'\bsalutandos\b', 'saluto'),
    (r'\bsalutandum\b', 'saluto'),
    (r'\bsalutans\b', 'saluto'),
    (r'\bsalutant\b', 'saluto'),
    (r'\bsalutantem\b', 'saluto'),
    (r'\bsalutantes\b', 'saluto'),
    (r'\bsalutanti\b', 'saluto'),
    (r'\bsalutantibus\b', 'saluto'),
    (r'\bsalutantium\b', 'saluto'),
    (r'\bsalutare\b', 'salutaris'),
    (r'\bsalutare\b', 'saluto'),
    (r'\bsalutarem\b', 'saluto'),
    (r'\bsalutarem\b', 'salutaris'),
    (r'\bsalutaremque\b', 'saluto'),
    (r'\bsalutaremque\b', 'salutaris'),
    (r'\bsalutarent\b', 'saluto'),
    (r'\bsalutareque\b', 'salutaris'),
    (r'\bsalutareque\b', 'saluto'),
    (r'\bsalutares\b', 'saluto'),
    (r'\bsalutares\b', 'salutaris'),
    (r'\bsalutaret\b', 'saluto'),
    (r'\bsalutaretur\b', 'saluto'),
    (r'\bsalutari\b', 'salutaris'),
    (r'\bsalutari\b', 'salutaris'),
    (r'\bsalutari\b', 'saluto'),
    (r'\bsalutaria\b', 'salutaris'),
    (r'\bsalutaribus\b', 'salutaris'),
    (r'\bsalutaribus\b', 'salutaris'),
    (r'\bsalutaris\b', 'salutaris'),
    (r'\bsalutaris\b', 'salutaris'),
    (r'\bsalutaris\b', 'saluto'),
    (r'\bsalutarit\b', 'saluto'),
    (r'\bsalutariter\b', 'salutaris'),
    (r'\bsalutariter\b', 'salutatio'),
    (r'\bsalutarium\b', 'salutaris'),
    (r'\bsalutarium\b', 'salutaris'),
    (r'\bsalutarius\b', 'salutaris'),
    (r'\bsalutarunt\b', 'saluto'),
    (r'\bsalutas\b', 'saluto'),
    (r'\bsalutasse\b', 'saluto'),
    (r'\bsalutassent\b', 'saluto'),
    (r'\bsalutasset\b', 'saluto'),
    (r'\bsalutat\b', 'saluto'),
    (r'\bsalutata\b', 'saluto'),
    (r'\bsalutatam\b', 'saluto'),
    (r'\bsalutate\b', 'saluto'),
    (r'\bsalutati\b', 'saluto'),
    (r'\bsalutatio\b', 'salutatio'),
    (r'\bsalutatione\b', 'salutatio'),
    (r'\bsalutationem\b', 'salutatio'),
    (r'\bsalutationes\b', 'salutatio'),
    (r'\bsalutationi\b', 'salutatio'),
    (r'\bsalutationibus\b', 'salutatio'),
    (r'\bsalutationis\b', 'salutatio'),
    (r'\bsalutationum\b', 'salutatio'),
    (r'\bsalutatis\b', 'saluto'),
    (r'\bsalutato\b', 'saluto'),
    (r'\bsalutator\b', 'salutator'),
    (r'\bsalutatorem\b', 'salutator'),
    (r'\bsalutatores\b', 'salutator'),
    (r'\bsalutatoribus\b', 'salutator'),
    (r'\bsalutatoriis\b', 'salutatorius'),
    (r'\bsalutatoriis\b', 'salutatorius'),
    (r'\bsalutatoris\b', 'salutator'),
    (r'\bsalutatorum\b', 'salutator'),
    (r'\bsalutatorum\b', 'saluto'),
    (r'\bsalutatrix\b', 'salutatrix'),
    (r'\bsalutatum\b', 'saluto'),
    (r'\bsalutatur\b', 'saluto'),
    (r'\bsalutaturi\b', 'saluto'),
    (r'\bsalutaturus\b', 'saluto'),
    (r'\bsalutatus\b', 'saluto'),
    (r'\bsalutauerant\b', 'saluto'),
    (r'\bsalutauerat\b', 'saluto'),
    (r'\bsalutauerit\b', 'saluto'),
    (r'\bsalutauerunt\b', 'saluto'),
    (r'\bsalutauit\b', 'saluto'),
    (r'\bsalutaverat\b', 'saluto'),
    (r'\bsalutavere\b', 'saluto'),
    (r'\bsalutaverint\b', 'saluto'),
    (r'\bsalutaverit\b', 'saluto'),
    (r'\bsalutaveritis\b', 'saluto'),
    (r'\bsalutaverunt\b', 'saluto'),
    (r'\bsalutaveruntque\b', 'saluto'),
    (r'\bsalutavi\b', 'saluto'),
    (r'\bsalutavisset\b', 'saluto'),
    (r'\bsalutavisti\b', 'saluto'),
    (r'\bsalutavit\b', 'saluto'),
    (r'\bsalute\b', 'salus'),
    (r'\bsalutem\b', 'salus'),
    (r'\bsalutem\b', 'saluto'),
    (r'\bsalutemque\b', 'salus'),
    (r'\bsalutemque\b', 'saluto'),
    (r'\bsalutemus\b', 'saluto'),
    (r'\bsalutent\b', 'saluto'),
    (r'\bsalutes\b', 'salus'),
    (r'\bsalutes\b', 'saluto'),
    (r'\bsalutet\b', 'saluto'),
    (r'\bsalutetur\b', 'saluto'),
    (r'\bsaluti\b', 'salus'),
    (r'\bsalutibus\b', 'salus'),
    (r'\bsalutifer\b', 'salutifer'),
    (r'\bsalutifera\b', 'salutifer'),
    (r'\bsalutiferae\b', 'salutifer'),
    (r'\bsalutiferam\b', 'salutifer'),
    (r'\bsalutiferamque\b', 'salutifer'),
    (r'\bsalutiferas\b', 'salutifer'),
    (r'\bsalutiferis\b', 'salutifer'),
    (r'\bsalutifero\b', 'salutifer'),
    (r'\bsalutiferum\b', 'salutifer'),
    (r'\bsalutigerulos\b', 'salutigerulus'),
    (r'\bsalutique\b', 'salus'),
    (r'\bsalutis\b', 'salus'),
    (r'\bsalutisque\b', 'salus'),
    (r'\bsaluto\b', 'saluto'),
    (r'\bsalutor\b', 'saluto'),
    (r'\bsalutum\b', 'salus'),
    (r'\bsaluum\b', 'salvus'),
    (r'\bsaluus\b', 'salvus'),
    (r'\bSaluvii\b', 'Salluvii'),
    (r'\bsalva\b', 'salvus'),
    (r'\bsalva\b', 'salvo'),
    (r'\bsalvabantur\b', 'salvo'),
    (r'\bsalvabimur\b', 'salvo'),
    (r'\bsalvabis\b', 'salvo'),
    (r'\bsalvabit\b', 'salvo'),
    (r'\bsalvabitur\b', 'salvo'),
    (r'\bsalvabo\b', 'salvo'),
    (r'\bsalvabor\b', 'salvo'),
    (r'\bsalvabunt\b', 'salvo'),
    (r'\bsalvabuntur\b', 'salvo'),
    (r'\bsalvae\b', 'salvus'),
    (r'\bsalvam\b', 'salvus'),
    (r'\bsalvamini\b', 'salvo'),
    (r'\bsalvamque\b', 'salvus'),
    (r'\bsalvan\b', 'salvus'),
    (r'\bsalvan\b', 'salvo'),
    (r'\bsalvandum\b', 'salvo'),
    (r'\bsalvane\b', 'salvus'),
    (r'\bsalvane\b', 'salvo'),
    (r'\bsalvans\b', 'salvo'),
    (r'\bsalvantem\b', 'salvo'),
    (r'\bsalvantur\b', 'salvo'),
    (r'\bsalvare\b', 'salvo'),
    (r'\bsalvaremur\b', 'salvo'),
    (r'\bsalvares\b', 'salvo'),
    (r'\bsalvaret\b', 'salvo'),
    (r'\bsalvaretur\b', 'salvo'),
    (r'\bsalvari\b', 'salvo'),
    (r'\bsalvaris\b', 'salvo'),
    (r'\bsalvas\b', 'salvus'),
    (r'\bsalvas\b', 'salvo'),
    (r'\bsalvast\b', 'salvus'),
    (r'\bsalvast\b', 'salvo'),
    (r'\bsalvasti\b', 'salvo'),
    (r'\bsalvat\b', 'salvo'),
    (r'\bsalvatae\b', 'salvo'),
    (r'\bsalvate\b', 'salvo'),
    (r'\bsalvati\b', 'salvo'),
    (r'\bsalvatio\b', 'salvatio'),
    (r'\bsalvationes\b', 'salvatio'),
    (r'\bsalvationum\b', 'salvatio'),
    (r'\bsalvator\b', 'salvator'),
    (r'\bsalvatore\b', 'salvator'),
    (r'\bsalvatorem\b', 'salvator'),
    (r'\bsalvatores\b', 'salvator'),
    (r'\bsalvatori\b', 'salvator'),
    (r'\bsalvatoris\b', 'salvator'),
    (r'\bsalvatum\b', 'salvo'),
    (r'\bsalvatur\b', 'salvo'),
    (r'\bsalvatus\b', 'salvo'),
    (r'\bsalvaveris\b', 'salvo'),
    (r'\bsalvaverunt\b', 'salvo'),
    (r'\bsalvavi\b', 'salvo'),
    (r'\bsalvavit\b', 'salvo'),
    (r'\bsalvavitque\b', 'salvo'),
    (r'\bsalve\b', 'salvus'),
    (r'\bsalve\b', 'salve'),
    (r'\bsalve\b', 'salveo'),
    (r'\bsalvebis\b', 'salveo'),
    (r'\bsalvem\b', 'salvo'),
    (r'\bsalvemini\b', 'salveo'),
    (r'\bsalvemini\b', 'salvo'),
    (r'\bsalvemus\b', 'salveo'),
    (r'\bsalvemus\b', 'salvo'),
    (r'\bsalven\b', 'salvus'),
    (r'\bsalven\b', 'salve'),
    (r'\bsalven\b', 'salveo'),
    (r'\bsalven\b', 'salvo'),
    (r'\bsalvene\b', 'salvus'),
    (r'\bsalvene\b', 'salve'),
    (r'\bsalvene\b', 'salveo'),
    (r'\bsalvent\b', 'salveo'),
    (r'\bsalvent\b', 'salvo'),
    (r'\bsalveo\b', 'salveo'),
    (r'\bsalver\b', 'salvo'),
    (r'\bsalvere\b', 'salveo'),
    (r'\bsalvere\b', 'salvo'),
    (r'\bsalves\b', 'salveo'),
    (r'\bsalves\b', 'salvo'),
    (r'\bsalvet\b', 'salveo'),
    (r'\bsalvet\b', 'salvo'),
    (r'\bsalvete\b', 'salveo'),
    (r'\bsalvetis\b', 'salveo'),
    (r'\bsalvetis\b', 'salvo'),
    (r'\bsalveto\b', 'salveo'),
    (r'\bsalvetur\b', 'salveo'),
    (r'\bsalvetur\b', 'salvo'),
    (r'\bsalvi\b', 'salvus'),
    (r'\bSalvi\b', 'salvo'),
    (r'\bsalvia\b', 'salvia'),
    (r'\bsalviam\b', 'salvia'),
    (r'\bSalviano\b', 'Salvianus'),
    (r'\bSalvianum\b', 'Salvianus'),
    (r'\bSalvianus\b', 'Salvianus'),
    (r'\bsalvifica\b', 'salvificus'),
    (r'\bsalvifica\b', 'salvifico'),
    (r'\bsalvificem\b', 'salvifico'),
    (r'\bSalvio\b', 'salvo'),
    (r'\bsalvis\b', 'salvus'),
    (r'\bSalvitto\b', 'Salutio'),
    (r'\bSalvittones\b', 'Salutio'),
    (r'\bSalvium\b', 'salvo'),
    (r'\bsalvius\b', 'salvus'),
    (r'\bSalvius\b', 'salvo'),
    (r'\bsalvo\b', 'salvus'),
    (r'\bsalvo\b', 'salvo'),
    (r'\bsalvom\b', 'salvus'),
    (r'\bsalvomque\b', 'salvus'),
    (r'\bsalvomst\b', 'salvus'),
    (r'\bsalvos\b', 'salvus'),
    (r'\bsalvosque\b', 'salvus'),
    (r'\bsalvum\b', 'salvus'),
    (r'\bsalvumque\b', 'salvus'),
    (r'\bsalvus\b', 'salvus'),
    (r'\bsalvusne\b', 'salvus'),
    (r'\bSamaei\b', 'Samaei'),
    (r'\bSamaeis\b', 'Samaei'),
    (r'\bSamaeos\b', 'Samaei'),
    (r'\bsamara\b', 'samera'),
    (r'\bsamaram\b', 'samera'),
    (r'\bSamareum\b', 'Samaria'),
    (r'\bSamaria\b', 'Samaria'),
    (r'\bSamariae\b', 'Samaria'),
    (r'\bSamariam\b', 'Samaria'),
    (r'\bSamarias\b', 'Samaria'),
    (r'\bSamaritae\b', 'Samarobriva'),
    (r'\bSamaritae\b', 'Samarobriva'),
    (r'\bSamaritani\b', 'Samarobriva'),
    (r'\bSamaritanis\b', 'Samarobriva'),
    (r'\bSamaritano\b', 'Samarobriva'),
    (r'\bSamaritanorum\b', 'Samarobriva'),
    (r'\bSamaritanus\b', 'Samarobriva'),
    (r'\bSamariten\b', 'Samarobriva'),
    (r'\bSamarites\b', 'Samarobriva'),
    (r'\bSamarobrivae\b', 'Samarobriva'),
    (r'\bSamarobrivam\b', 'Samarobriva'),
    (r'\bSambraceni\b', 'Sambraceni'),
    (r'\bSambrachate\b', 'Sambrachate'),
    (r'\bsambuca\b', 'sambuca'),
    (r'\bsambuca\b', 'sambucus1'),
    (r'\bsambucae\b', 'sambuca'),
    (r'\bsambucam\b', 'sambuca'),
    (r'\bsambucarum\b', 'sambuca'),
    (r'\bsambucas\b', 'sambuca'),
    (r'\bsambucistriaeque\b', 'sambucistria'),
    (r'\bsambuco\b', 'sambucus2'),
    (r'\bsambuco\b', 'sambucus1'),
    (r'\bsambuco\b', 'sambucus1'),
    (r'\bsambucum\b', 'sambucus2'),
    (r'\bsambucum\b', 'sambucus1'),
    (r'\bsambucum\b', 'sambucus1'),
    (r'\bSame\b', 'Samos'),
    (r'\bSamen\b', 'Samos'),
    (r'\bSamenque\b', 'Samos'),
    (r'\bSameque\b', 'Samos'),
    (r'\bsamera\b', 'samera'),
    (r'\bsameram\b', 'samera'),
    (r'\bSameramin\b', 'Semiramis'),
    (r'\bSameramis\b', 'Semiramis'),
    (r'\bSameve\b', 'Samos'),
    (r'\bSami\b', 'Samos'),
    (r'\bSami\b', 'Samius'),
    (r'\bsamia\b', 'zamia'),
    (r'\bSamia\b', 'Samia'),
    (r'\bsamia\b', 'samio'),
    (r'\bSamiae\b', 'Samia'),
    (r'\bsamiae\b', 'zamia'),
    (r'\bSamiaeque\b', 'Samia'),
    (r'\bsamiaeque\b', 'zamia'),
    (r'\bSamiam\b', 'Samia'),
    (r'\bsamiam\b', 'zamia'),
    (r'\bSamias\b', 'Samia'),
    (r'\bsamias\b', 'zamia'),
    (r'\bsamias\b', 'samio'),
    (r'\bsamiata\b', 'samio'),
    (r'\bSamii\b', 'Samius'),
    (r'\bSamii\b', 'samio'),
    (r'\bSamiique\b', 'Samius'),
    (r'\bSamiique\b', 'samio'),
    (r'\bsamiis\b', 'zamia'),
    (r'\bSamiis\b', 'Samia'),
    (r'\bSamiis\b', 'samio'),
    (r'\bsamiisque\b', 'zamia'),
    (r'\bSamiisque\b', 'Samia'),
    (r'\bSamiisque\b', 'samio'),
    (r'\bSamio\b', 'Samius'),
    (r'\bsamio\b', 'samio'),
    (r'\bSamiolo\b', 'Samiolus'),
    (r'\bSamiorum\b', 'samio'),
    (r'\bSamiorum\b', 'Samia'),
    (r'\bSamios\b', 'samio'),
    (r'\bSamis\b', 'Samos'),
    (r'\bSamium\b', 'Samius'),
    (r'\bSamium\b', 'samio'),
    (r'\bSamium\b', 'Samia'),
    (r'\bSamius\b', 'Samius'),
    (r'\bSamni\b', 'Samnium'),
    (r'\bSamnii\b', 'Samnium'),
    (r'\bSamnio\b', 'Samnium'),
    (r'\bSamnites\b', 'Samnium'),
    (r'\bSamnitesque\b', 'Samnium'),
    (r'\bSamnitibus\b', 'Samnium'),
    (r'\bSamnitibusque\b', 'Samnium'),
    (r'\bSamnitis\b', 'Samnium'),
    (r'\bSamnitium\b', 'Samnium'),
    (r'\bSamnitiumque\b', 'Samnium'),
    (r'\bSamnium\b', 'Samnium'),
    (r'\bSamniumque\b', 'Samnium'),
    (r'\bSamo\b', 'Samos'),
    (r'\bsamolo\b', 'samolus'),
    (r'\bSamon\b', 'Samos'),
    (r'\bSamonque\b', 'Samos'),
    (r'\bSamos\b', 'Samos'),
    (r'\bSamosata\b', 'Samosata'),
    (r'\bSamosatis\b', 'Samosata'),
    (r'\bSamothraca\b', 'Samothracia'),
    (r'\bSamothraca\b', 'sampsa'),
    (r'\bSamothracae\b', 'Samothracia'),
    (r'\bSamothracam\b', 'Samothracia'),
    (r'\bSamothracas\b', 'Samothracia'),
    (r'\bSamothrace\b', 'sampsa'),
    (r'\bSamothrace\b', 'Samothracia'),
    (r'\bSamothracen\b', 'Samothracia'),
    (r'\bSamothraces\b', 'Samothracia'),
    (r'\bSamothraces\b', 'Samothracia'),
    (r'\bSamothracia\b', 'Samothracia'),
    (r'\bSamothraciam\b', 'Samothracia'),
    (r'\bSamothracibus\b', 'Samothracia'),
    (r'\bSamothraciis\b', 'Samothracia'),
    (r'\bSamothracum\b', 'Samothracia'),
    (r'\bSamothracum\b', 'sampsa'),
    (r'\bsampsa\b', 'sampsa'),
    (r'\bSampsicerame\b', 'Sampsiceramus'),
    (r'\bSampsicerami\b', 'Sampsiceramus'),
    (r'\bSampsiceramo\b', 'Sampsiceramus'),
    (r'\bSampsiceramum\b', 'Sampsiceramus'),
    (r'\bSampsiceramus\b', 'Sampsiceramus'),
    (r'\bsampsuchino\b', 'sampsuchinus'),
    (r'\bsampsucum\b', 'sampsucum'),
    (r'\bSamum\b', 'Samos'),
    (r'\bSamumque\b', 'Samos'),
    (r'\bSamus\b', 'sampsucum'),
    (r'\bsana\b', 'sanus'),
    (r'\bsana\b', 'sano'),
    (r'\bsanabant\b', 'sano'),
    (r'\bsanabantur\b', 'sano'),
    (r'\bsanabat\b', 'sano'),
    (r'\bsanabatur\b', 'sano'),
    (r'\bsanaberis\b', 'sano'),
    (r'\bsanabile\b', 'sanabilis'),
    (r'\bsanabilem\b', 'sanabilis'),
    (r'\bsanabiles\b', 'sanabilis'),
    (r'\bsanabilia\b', 'sanabilis'),
    (r'\bsanabilibus\b', 'sanabilis'),
    (r'\bsanabilior\b', 'sanabilis'),
    (r'\bsanabilis\b', 'sanabilis'),
    (r'\bsanabimur\b', 'sano'),
    (r'\bsanabimus\b', 'sano'),
    (r'\bsanabis\b', 'sano'),
    (r'\bsanabit\b', 'sano'),
    (r'\bsanabitur\b', 'sano'),
    (r'\bsanabo\b', 'sano'),
    (r'\bsanabor\b', 'sano'),
    (r'\bsanabunt\b', 'sano'),
    (r'\bsanabuntur\b', 'sano'),
    (r'\bsanae\b', 'sanus'),
    (r'\bsanam\b', 'sanus'),
    (r'\bsanan\b', 'sanus'),
    (r'\bsanan\b', 'sano'),
    (r'\bsananda\b', 'sano'),
    (r'\bsanandae\b', 'sano'),
    (r'\bsanandam\b', 'sano'),
    (r'\bsanandaque\b', 'sano'),
    (r'\bsanandas\b', 'sano'),
    (r'\bsanandi\b', 'sano'),
    (r'\bsanandis\b', 'sano'),
    (r'\bsanando\b', 'sano'),
    (r'\bsanandos\b', 'sano'),
    (r'\bsanandum\b', 'sano'),
    (r'\bsanandus\b', 'sano'),
    (r'\bsanane\b', 'sanus'),
    (r'\bsanane\b', 'sano'),
    (r'\bsanans\b', 'sano'),
    (r'\bsanant\b', 'sano'),
    (r'\bsanante\b', 'sano'),
    (r'\bsanantem\b', 'sano'),
    (r'\bsanantibus\b', 'sano'),
    (r'\bsanantur\b', 'sano'),
    (r'\bsananturque\b', 'sano'),
    (r'\bsanaque\b', 'sanus'),
    (r'\bsanaque\b', 'sano'),
    (r'\bsanarat\b', 'sano'),
    (r'\bsanare\b', 'sano'),
    (r'\bsanarent\b', 'sano'),
    (r'\bsanarentur\b', 'sano'),
    (r'\bsanares\b', 'sano'),
    (r'\bsanaret\b', 'sano'),
    (r'\bsanaretur\b', 'sano'),
    (r'\bsanari\b', 'sano'),
    (r'\bsanarique\b', 'sano'),
    (r'\bsanarit\b', 'sano'),
    (r'\bsanarunt\b', 'sano'),
    (r'\bsanas\b', 'sanus'),
    (r'\bsanas\b', 'sano'),
    (r'\bsanasse\b', 'sano'),
    (r'\bsanassent\b', 'sano'),
    (r'\bsanasses\b', 'sano'),
    (r'\bsanasset\b', 'sano'),
    (r'\bsanast\b', 'sanus'),
    (r'\bsanast\b', 'sano'),
    (r'\bsanasti\b', 'sano'),
    (r'\bsanastis\b', 'sano'),
    (r'\bsanat\b', 'sano'),
    (r'\bsanata\b', 'sano'),
    (r'\bsanatae\b', 'sano'),
    (r'\bsanati\b', 'sano'),
    (r'\bsanatio\b', 'sanatio'),
    (r'\bsanationem\b', 'sanatio'),
    (r'\bsanatis\b', 'sano'),
    (r'\bsanato\b', 'sano'),
    (r'\bsanator\b', 'sanator'),
    (r'\bsanatos\b', 'sano'),
    (r'\bsanatque\b', 'sano'),
    (r'\bsanatum\b', 'sano'),
    (r'\bsanatur\b', 'sano'),
    (r'\bsanaturum\b', 'sano'),
    (r'\bsanaturus\b', 'sano'),
    (r'\bsanatus\b', 'sano'),
    (r'\bsanauerit\b', 'sano'),
    (r'\bsanauit\b', 'sano'),
    (r'\bsanavere\b', 'sano'),
    (r'\bsanaverim\b', 'sano'),
    (r'\bsanaverint\b', 'sano'),
    (r'\bsanaveris\b', 'sano'),
    (r'\bsanaverit\b', 'sano'),
    (r'\bsanavero\b', 'sano'),
    (r'\bsanaverunt\b', 'sano'),
    (r'\bsanavi\b', 'sano'),
    (r'\bsanavimus\b', 'sano'),
    (r'\bsanavisse\b', 'sano'),
    (r'\bsanavit\b', 'sano'),
    (r'\bSance\b', 'Sancus'),
    (r'\bSanci\b', 'Sancus'),
    (r'\bsanci\b', 'sancio'),
    (r'\bsanciam\b', 'sancio'),
    (r'\bsanciant\b', 'sancio'),
    (r'\bsanciantur\b', 'sancio'),
    (r'\bsanciat\b', 'sancio'),
    (r'\bsanciatur\b', 'sancio'),
    (r'\bsancibat\b', 'sancio'),
    (r'\bsanciebatur\b', 'sancio'),
    (r'\bsancienda\b', 'sancio'),
    (r'\bsanciendae\b', 'sancio'),
    (r'\bsanciendam\b', 'sancio'),
    (r'\bsanciendis\b', 'sancio'),
    (r'\bsanciendo\b', 'sancio'),
    (r'\bsanciendum\b', 'sancio'),
    (r'\bsanciens\b', 'sancio'),
    (r'\bsancientem\b', 'sancio'),
    (r'\bsancientibus\b', 'sancio'),
    (r'\bsancientur\b', 'sancio'),
    (r'\bsanciet\b', 'sancio'),
    (r'\bsancimus\b', 'sancio'),
    (r'\bsancire\b', 'sancio'),
    (r'\bsancirent\b', 'sancio'),
    (r'\bsancirentur\b', 'sancio'),
    (r'\bsanciret\b', 'sancio'),
    (r'\bsanciretur\b', 'sancio'),
    (r'\bsanciri\b', 'sancio'),
    (r'\bsancis\b', 'sancio'),
    (r'\bsancit\b', 'sancio'),
    (r'\bsancite\b', 'sancio'),
    (r'\bsancitis\b', 'sancio'),
    (r'\bsancitur\b', 'sancio'),
    (r'\bsanciundi\b', 'sancio'),
    (r'\bsanciunt\b', 'sancio'),
    (r'\bsanciunto\b', 'sancio'),
    (r'\bsanciuntur\b', 'sancio'),
    (r'\bSanco\b', 'Sancus'),
    (r'\bsancta\b', 'sanctus'),
    (r'\bsancta\b', 'sancio'),
    (r'\bsanctae\b', 'sancio'),
    (r'\bsanctam\b', 'sancio'),
    (r'\bsanctamque\b', 'sancio'),
    (r'\bsanctaque\b', 'sanctus'),
    (r'\bsanctaque\b', 'sancio'),
    (r'\bsanctarum\b', 'sancio'),
    (r'\bsanctas\b', 'sancio'),
    (r'\bsanctasque\b', 'sancio'),
    (r'\bsanctast\b', 'sanctus'),
    (r'\bsanctast\b', 'sancio'),
    (r'\bsancte\b', 'sanctus'),
    (r'\bsancte\b', 'sanctus'),
    (r'\bsancte\b', 'sancio'),
    (r'\bsancteque\b', 'sanctus'),
    (r'\bsancteque\b', 'sanctus'),
    (r'\bsancteque\b', 'sancio'),
    (r'\bsanctescat\b', 'sanctesco'),
    (r'\bsancti\b', 'sanctus'),
    (r'\bsancti\b', 'sanctus'),
    (r'\bsancti\b', 'sancio'),
    (r'\bsanctifica\b', 'sanctificus'),
    (r'\bsanctifica\b', 'sanctifico'),
    (r'\bsanctificabant\b', 'sanctifico'),
    (r'\bsanctificabantur\b', 'sanctifico'),
    (r'\bsanctificabat\b', 'sanctifico'),
    (r'\bsanctificabatur\b', 'sanctifico'),
    (r'\bsanctificabis\b', 'sanctifico'),
    (r'\bsanctificabisque\b', 'sanctifico'),
    (r'\bsanctificabit\b', 'sanctifico'),
    (r'\bsanctificabitque\b', 'sanctifico'),
    (r'\bsanctificabitur\b', 'sanctifico'),
    (r'\bsanctificabo\b', 'sanctifico'),
    (r'\bsanctificabor\b', 'sanctifico'),
    (r'\bsanctificabunt\b', 'sanctifico'),
    (r'\bsanctificamini\b', 'sanctifico'),
    (r'\bsanctificandum\b', 'sanctifico'),
    (r'\bsanctificans\b', 'sanctifico'),
    (r'\bsanctificant\b', 'sanctifico'),
    (r'\bsanctificantes\b', 'sanctifico'),
    (r'\bsanctificantur\b', 'sanctifico'),
    (r'\bsanctificare\b', 'sanctifico'),
    (r'\bsanctificarent\b', 'sanctifico'),
    (r'\bsanctificarentur\b', 'sanctifico'),
    (r'\bsanctificaret\b', 'sanctifico'),
    (r'\bsanctificaretis\b', 'sanctifico'),
    (r'\bsanctificaretur\b', 'sanctifico'),
    (r'\bsanctificari\b', 'sanctifico'),
    (r'\bsanctificasset\b', 'sanctifico'),
    (r'\bsanctificasti\b', 'sanctifico'),
    (r'\bsanctificastis\b', 'sanctifico'),
    (r'\bsanctificat\b', 'sanctifico'),
    (r'\bsanctificata\b', 'sanctifico'),
    (r'\bsanctificatae\b', 'sanctifico'),
    (r'\bsanctificatam\b', 'sanctifico'),
    (r'\bsanctificate\b', 'sanctifico'),
    (r'\bsanctificati\b', 'sanctifico'),
    (r'\bsanctificatio\b', 'sanctificatio'),
    (r'\bsanctificatione\b', 'sanctificatio'),
    (r'\bsanctificationem\b', 'sanctificatio'),
    (r'\bsanctificationes\b', 'sanctificatio'),
    (r'\bsanctificationi\b', 'sanctificatio'),
    (r'\bsanctificationibus\b', 'sanctificatio'),
    (r'\bsanctificationis\b', 'sanctificatio'),
    (r'\bsanctificatis\b', 'sanctifico'),
    (r'\bsanctificato\b', 'sanctifico'),
    (r'\bsanctificator\b', 'sanctificator'),
    (r'\bsanctificatori\b', 'sanctificator'),
    (r'\bsanctificatorum\b', 'sanctificator'),
    (r'\bsanctificatorum\b', 'sanctifico'),
    (r'\bsanctificatos\b', 'sanctifico'),
    (r'\bsanctificatum\b', 'sanctifico'),
    (r'\bsanctificatur\b', 'sanctifico'),
    (r'\bsanctificatus\b', 'sanctifico'),
    (r'\bsanctificaverat\b', 'sanctifico'),
    (r'\bsanctificaverint\b', 'sanctifico'),
    (r'\bsanctificaveris\b', 'sanctifico'),
    (r'\bsanctificaverit\b', 'sanctifico'),
    (r'\bsanctificaveritis\b', 'sanctifico'),
    (r'\bsanctificaverunt\b', 'sanctifico'),
    (r'\bsanctificaveruntque\b', 'sanctifico'),
    (r'\bsanctificavi\b', 'sanctifico'),
    (r'\bsanctificavimus\b', 'sanctifico'),
    (r'\bsanctificavit\b', 'sanctifico'),
    (r'\bsanctificentur\b', 'sanctifico'),
    (r'\bsanctificer\b', 'sanctifico'),
    (r'\bsanctifices\b', 'sanctifico'),
    (r'\bsanctificet\b', 'sanctifico'),
    (r'\bsanctificetis\b', 'sanctifico'),
    (r'\bsanctificetur\b', 'sanctifico'),
    (r'\bsanctificium\b', 'sanctificium'),
    (r'\bsanctifico\b', 'sanctificus'),
    (r'\bsanctifico\b', 'sanctifico'),
    (r'\bsanctimonia\b', 'sanctimonia'),
    (r'\bsanctimoniae\b', 'sanctimonia'),
    (r'\bsanctimoniam\b', 'sanctimonia'),
    (r'\bsanctio\b', 'sanctio'),
    (r'\bsanctione\b', 'sanctio'),
    (r'\bsanctionem\b', 'sanctio'),
    (r'\bsanctiones\b', 'sanctio'),
    (r'\bsanctionibus\b', 'sanctio'),
    (r'\bsanctior\b', 'sancio'),
    (r'\bsanctiora\b', 'sancio'),
    (r'\bsanctiore\b', 'sancio'),
    (r'\bsanctiorem\b', 'sancio'),
    (r'\bsanctioremque\b', 'sancio'),
    (r'\bsanctiores\b', 'sancio'),
    (r'\bsanctioribus\b', 'sancio'),
    (r'\bsanctioris\b', 'sancio'),
    (r'\bsanctiorque\b', 'sancio'),
    (r'\bsanctique\b', 'sanctus'),
    (r'\bsanctique\b', 'sanctus'),
    (r'\bsanctique\b', 'sancio'),
    (r'\bsanctis\b', 'sanctus'),
    (r'\bsanctis\b', 'sanctus'),
    (r'\bsanctis\b', 'sancio'),
    (r'\bsanctisque\b', 'sanctus'),
    (r'\bsanctisque\b', 'sanctus'),
    (r'\bsanctisque\b', 'sancio'),
    (r'\bsanctissima\b', 'sancio'),
    (r'\bsanctissimae\b', 'sancio'),
    (r'\bsanctissimam\b', 'sancio'),
    (r'\bsanctissimarum\b', 'sancio'),
    (r'\bsanctissimas\b', 'sancio'),
    (r'\bsanctissimast\b', 'sancio'),
    (r'\bsanctissime\b', 'sancio'),
    (r'\bsanctissimeque\b', 'sancio'),
    (r'\bsanctissimi\b', 'sancio'),
    (r'\bsanctissimique\b', 'sancio'),
    (r'\bsanctissimis\b', 'sancio'),
    (r'\bsanctissimisque\b', 'sancio'),
    (r'\bsanctissimo\b', 'sancio'),
    (r'\bsanctissimorum\b', 'sancio'),
    (r'\bsanctissimos\b', 'sancio'),
    (r'\bsanctissimum\b', 'sancio'),
    (r'\bsanctissimumque\b', 'sancio'),
    (r'\bsanctissimus\b', 'sancio'),
    (r'\bsanctissume\b', 'sancio'),
    (r'\bsanctitas\b', 'sanctitas'),
    (r'\bsanctitate\b', 'sanctitas'),
    (r'\bsanctitatem\b', 'sanctitas'),
    (r'\bsanctitatemque\b', 'sanctitas'),
    (r'\bsanctitates\b', 'sanctitas'),
    (r'\bsanctitati\b', 'sanctitas'),
    (r'\bsanctitatis\b', 'sanctitas'),
    (r'\bsanctitudinem\b', 'sanctitudo'),
    (r'\bsanctitudines\b', 'sanctitudo'),
    (r'\bsanctitudinis\b', 'sanctitudo'),
    (r'\bsanctitudo\b', 'sanctitudo'),
    (r'\bsanctiue\b', 'sanctus'),
    (r'\bsanctiue\b', 'sanctus'),
    (r'\bsanctiue\b', 'sancio'),
    (r'\bsanctius\b', 'sancio'),
    (r'\bsanctiusque\b', 'sancio'),
    (r'\bsancto\b', 'sanctus'),
    (r'\bsancto\b', 'sanctus'),
    (r'\bsancto\b', 'sancio'),
    (r'\bsanctoque\b', 'sanctus'),
    (r'\bsanctoque\b', 'sanctus'),
    (r'\bsanctoque\b', 'sancio'),
    (r'\bsanctor\b', 'sanctor'),
    (r'\bsanctorum\b', 'sanctor'),
    (r'\bsanctorum\b', 'sanctus'),
    (r'\bsanctorum\b', 'sancio'),
    (r'\bsanctos\b', 'sanctus'),
    (r'\bsanctos\b', 'sancio'),
    (r'\bsanctosque\b', 'sanctus'),
    (r'\bsanctosque\b', 'sancio'),
    (r'\bsanctuaria\b', 'sanctuarium'),
    (r'\bsanctuarii\b', 'sanctuarium'),
    (r'\bsanctuariis\b', 'sanctuarium'),
    (r'\bsanctuario\b', 'sanctuarium'),
    (r'\bsanctuarium\b', 'sanctuarium'),
    (r'\bsanctum\b', 'sanctus'),
    (r'\bsanctum\b', 'sanctus'),
    (r'\bsanctum\b', 'sancio'),
    (r'\bsanctumque\b', 'sanctus'),
    (r'\bsanctumque\b', 'sanctus'),
    (r'\bsanctumque\b', 'sancio'),
    (r'\bsanctumst\b', 'sanctus'),
    (r'\bsanctumst\b', 'sanctus'),
    (r'\bsanctumst\b', 'sancio'),
    (r'\bsanctus\b', 'sanctus'),
    (r'\bsanctus\b', 'sancio'),
    (r'\bsanctusque\b', 'sanctus'),
    (r'\bsanctusque\b', 'sancio'),
    (r'\bSancum\b', 'Sancus'),
    (r'\bSancus\b', 'Sancus'),
    (r'\bsandalia\b', 'sandalium'),
    (r'\bSandaliario\b', 'sandaliarius'),
    (r'\bsandaliario\b', 'sandaliarius'),
    (r'\bSandaliarium\b', 'sandaliarius'),
    (r'\bsandaliarium\b', 'sandaliarius'),
    (r'\bsandalidum\b', 'sandalis'),
    (r'\bsandaligerulae\b', 'sandaligerulae'),
    (r'\bsandaliis\b', 'sandalium'),
    (r'\bsandalio\b', 'sandalium'),
    (r'\bsandalion\b', 'sandalium'),
    (r'\bsandalium\b', 'sandalium'),
    (r'\bsandapila\b', 'sandapila'),
    (r'\bsandapilae\b', 'sandapila'),
    (r'\bsandapilarum\b', 'sandapila'),
    (r'\bsandaraca\b', 'sandaraca'),
    (r'\bsandaracae\b', 'sandaraca'),
    (r'\bsandaracam\b', 'sandaraca'),
    (r'\bsandaracato\b', 'sandaracatus'),
    (r'\bsandaracino\b', 'sandaracinus'),
    (r'\bsandaresi\b', 'sandaresus'),
    (r'\bsandareson\b', 'sandaresus'),
    (r'\bsandaresum\b', 'sandaresus'),
    (r'\bsandaresus\b', 'sandaresus'),
    (r'\bsanderacino\b', 'sandaracinus'),
    (r'\bsandix\b', 'sandix'),
    (r'\bsane\b', 'sanus'),
    (r'\bsanem\b', 'sano'),
    (r'\bsanentur\b', 'sano'),
    (r'\bsaneque\b', 'sanus'),
    (r'\bsanes\b', 'sano'),
    (r'\bsanescat\b', 'sanesco'),
    (r'\bsanescendo\b', 'sanesco'),
    (r'\bsanescent\b', 'sanesco'),
    (r'\bsanescente\b', 'sanesco'),
    (r'\bsanescentia\b', 'sanesco'),
    (r'\bsanescentibus\b', 'sanesco'),
    (r'\bsanescere\b', 'sanesco'),
    (r'\bsanescit\b', 'sanesco'),
    (r'\bsanescunt\b', 'sanesco'),
    (r'\bsanesque\b', 'sano'),
    (r'\bsanest\b', 'sanus'),
    (r'\bsanet\b', 'sano'),
    (r'\bsanetur\b', 'sano'),
    (r'\bSangarine\b', 'Sangarius'),
    (r'\bSangarium\b', 'Sangarius'),
    (r'\bSangarius\b', 'Sangarius'),
    (r'\bSangariusque\b', 'Sangarius'),
    (r'\bsanguiculum\b', 'sanguiculus'),
    (r'\bsanguin\b', 'sanguis'),
    (r'\bsanguinantem\b', 'sanguino'),
    (r'\bsanguinantes\b', 'sanguino'),
    (r'\bsanguinantis\b', 'sanguino'),
    (r'\bsanguinare\b', 'sanguinarius'),
    (r'\bsanguinare\b', 'sanguino'),
    (r'\bsanguinaria\b', 'sanguinarius'),
    (r'\bsanguinaria\b', 'sanguinarius'),
    (r'\bsanguinariae\b', 'sanguinarius'),
    (r'\bsanguinariam\b', 'sanguinarius'),
    (r'\bsanguinariisque\b', 'sanguinarius'),
    (r'\bsanguinarium\b', 'sanguinarius'),
    (r'\bsanguinarium\b', 'sanguinarius'),
    (r'\bsanguinarius\b', 'sanguinarius'),
    (r'\bsanguinarius\b', 'sanguinarius'),
    (r'\bsanguinatos\b', 'sanguino'),
    (r'\bsanguinavere\b', 'sanguino'),
    (r'\bsanguine\b', 'sanguis'),
    (r'\bsanguinea\b', 'sanguineus'),
    (r'\bsanguineae\b', 'sanguineus'),
    (r'\bsanguineaeque\b', 'sanguineus'),
    (r'\bsanguineam\b', 'sanguineus'),
    (r'\bsanguineaque\b', 'sanguineus'),
    (r'\bsanguineas\b', 'sanguineus'),
    (r'\bsanguineasque\b', 'sanguineus'),
    (r'\bsanguinei\b', 'sanguineus'),
    (r'\bsanguineique\b', 'sanguineus'),
    (r'\bsanguineis\b', 'sanguineus'),
    (r'\bsanguineisque\b', 'sanguineus'),
    (r'\bsanguinem\b', 'sanguis'),
    (r'\bsanguinem\b', 'sanguino'),
    (r'\bsanguinemque\b', 'sanguis'),
    (r'\bsanguinemque\b', 'sanguino'),
    (r'\bsanguinemve\b', 'sanguis'),
    (r'\bsanguinemve\b', 'sanguino'),
    (r'\bsanguineo\b', 'sanguineus'),
    (r'\bsanguineoque\b', 'sanguineus'),
    (r'\bsanguineos\b', 'sanguineus'),
    (r'\bsanguineosque\b', 'sanguineus'),
    (r'\bsanguineque\b', 'sanguis'),
    (r'\bsanguines\b', 'sanguis'),
    (r'\bsanguines\b', 'sanguino'),
    (r'\bsanguineum\b', 'sanguineus'),
    (r'\bsanguineumque\b', 'sanguineus'),
    (r'\bsanguineus\b', 'sanguineus'),
    (r'\bsanguineusque\b', 'sanguineus'),
    (r'\bsanguini\b', 'sanguis'),
    (r'\bsanguinibus\b', 'sanguis'),
    (r'\bsanguinique\b', 'sanguis'),
    (r'\bsanguinis\b', 'sanguis'),
    (r'\bsanguinisque\b', 'sanguis'),
    (r'\bsanguinolenta\b', 'sanguinolentus'),
    (r'\bsanguinolentam\b', 'sanguinolentus'),
    (r'\bsanguinolenti\b', 'sanguinolentus'),
    (r'\bsanguinolento\b', 'sanguinolentus'),
    (r'\bsanguinolentus\b', 'sanguinolentus'),
    (r'\bsanguinum\b', 'sanguis'),
    (r'\bsanguis\b', 'sanguis'),
    (r'\bsanguisque\b', 'sanguis'),
    (r'\bsanguisuga\b', 'sanguisuga'),
    (r'\bsanguisugae\b', 'sanguisuga'),
    (r'\bsanguisugam\b', 'sanguisuga'),
    (r'\bsanguisugarum\b', 'sanguisuga'),
    (r'\bsanguisugas\b', 'sanguisuga'),
    (r'\bsanguisugis\b', 'sanguisuga'),
    (r'\bsani\b', 'sanus'),
    (r'\bsanie\b', 'sanies'),
    (r'\bsaniem\b', 'sanies'),
    (r'\bsaniemque\b', 'sanies'),
    (r'\bsanieque\b', 'sanies'),
    (r'\bsanies\b', 'sanies'),
    (r'\bsaniesque\b', 'sanies'),
    (r'\bsanine\b', 'sanus'),
    (r'\bsanior\b', 'sanus'),
    (r'\bsaniora\b', 'sanus'),
    (r'\bsaniore\b', 'sanus'),
    (r'\bsaniorem\b', 'sanus'),
    (r'\bsaniores\b', 'sanus'),
    (r'\bsanioribus\b', 'sanus'),
    (r'\bsaniorum\b', 'sanus'),
    (r'\bsanique\b', 'sanus'),
    (r'\bsanis\b', 'sanus'),
    (r'\bsanissimo\b', 'sanus'),
    (r'\bsanissimos\b', 'sanus'),
    (r'\bsanissimus\b', 'sanus'),
    (r'\bsanitas\b', 'sanitas'),
    (r'\bsanitasque\b', 'sanitas'),
    (r'\bsanitate\b', 'sanitas'),
    (r'\bsanitatem\b', 'sanitas'),
    (r'\bsanitatemque\b', 'sanitas'),
    (r'\bsanitates\b', 'sanitas'),
    (r'\bsanitati\b', 'sanitas'),
    (r'\bsanitatis\b', 'sanitas'),
    (r'\bsanitatum\b', 'sanitas'),
    (r'\bsanius\b', 'sanus'),
    (r'\bsanna\b', 'sanna'),
    (r'\bsannae\b', 'sanna'),
    (r'\bSanni\b', 'Sanni'),
    (r'\bsannio\b', 'sannio'),
    (r'\bsanniones\b', 'sannio'),
    (r'\bsannioni\b', 'sannio'),
    (r'\bsanniost\b', 'sannio'),
    (r'\bSannorum\b', 'Sanni'),
    (r'\bsano\b', 'sanus'),
    (r'\bsano\b', 'sano'),
    (r'\bsanorum\b', 'sanus'),
    (r'\bsanos\b', 'sanus'),
    (r'\bsanosque\b', 'sanus'),
    (r'\bSanqualem\b', 'Sanqualis'),
    (r'\bSanqualis\b', 'Sanqualis'),
    (r'\bsanterna\b', 'santerna'),
    (r'\bsanternam\b', 'santerna'),
    (r'\bSantonas\b', 'Santonus'),
    (r'\bSantoni\b', 'Santoni'),
    (r'\bSantoni\b', 'Santonus'),
    (r'\bSantonica\b', 'Santonus'),
    (r'\bSantonici\b', 'Santonus'),
    (r'\bSantonico\b', 'Santonus'),
    (r'\bSantonicum\b', 'Santonus'),
    (r'\bSantonis\b', 'Santoni'),
    (r'\bSantonis\b', 'Santonus'),
    (r'\bSantonos\b', 'Santoni'),
    (r'\bSantonum\b', 'Santoni'),
    (r'\bSantonum\b', 'Santonus'),
    (r'\bSantonus\b', 'Santonus'),
    (r'\bSantra\b', 'Santra'),
    (r'\bSantrae\b', 'Santra'),
    (r'\bSantram\b', 'Santra'),
    (r'\bsanum\b', 'sanus'),
    (r'\bsanun\b', 'sanus'),
    (r'\bsanus\b', 'sanus'),
    (r'\bsanusne\b', 'sanus'),
    (r'\bsanusque\b', 'sanus'),
    (r'\bsanust\b', 'sanus'),
    (r'\bsanxerant\b', 'sancio'),
    (r'\bsanxerat\b', 'sancio'),
    (r'\bsanxere\b', 'sancio'),
    (r'\bsanxerint\b', 'sancio'),
    (r'\bsanxerit\b', 'sancio'),
    (r'\bsanxerunt\b', 'sancio'),
    (r'\bsanxi\b', 'sancio'),
    (r'\bsanximus\b', 'sancio'),
    (r'\bsanxisse\b', 'sancio'),
    (r'\bsanxissent\b', 'sancio'),
    (r'\bsanxisset\b', 'sancio'),
    (r'\bsanxit\b', 'sancio'),
    (r'\bsanxitque\b', 'sancio'),
    (r'\bSaoce\b', 'Saoces'),
    (r'\bsapa\b', 'sapa'),
    (r'\bsapae\b', 'sapa'),
    (r'\bSapae\b', 'Sape'),
    (r'\bSapaeos\b', 'Sapaei'),
    (r'\bsapam\b', 'sapa'),
    (r'\bsapas\b', 'sapa'),
    (r'\bsapave\b', 'sapa'),
    (r'\bSapen\b', 'Sape'),
    (r'\bsapen\b', 'sapio'),
    (r'\bsapenos\b', 'sapenos'),
    (r'\bsaperda\b', 'saperda'),
    (r'\bsaperdae\b', 'saperda'),
    (r'\bsaperdas\b', 'saperda'),
    (r'\bsapere\b', 'sapio'),
    (r'\bsaperem\b', 'sapio'),
    (r'\bsaperent\b', 'sapio'),
    (r'\bsaperes\b', 'sapio'),
    (r'\bsaperest\b', 'sapio'),
    (r'\bsaperet\b', 'sapio'),
    (r'\bsaphon\b', 'saphon'),
    (r'\bsapiam\b', 'sapio'),
    (r'\bsapiamus\b', 'sapio'),
    (r'\bsapiant\b', 'sapio'),
    (r'\bsapias\b', 'sapio'),
    (r'\bsapiat\b', 'sapio'),
    (r'\bsapiatis\b', 'sapio'),
    (r'\bsapide\b', 'sapidus'),
    (r'\bsapidiorem\b', 'sapidus'),
    (r'\bsapidissime\b', 'sapidus'),
    (r'\bsapidissimis\b', 'sapidus'),
    (r'\bsapidissimum\b', 'sapidus'),
    (r'\bsapido\b', 'sapidus'),
    (r'\bsapiebam\b', 'sapio'),
    (r'\bsapiebat\b', 'sapio'),
    (r'\bsapiens\b', 'sapiens'),
    (r'\bsapiens\b', 'sapio'),
    (r'\bsapiensne\b', 'sapiens'),
    (r'\bsapiensne\b', 'sapio'),
    (r'\bsapiensque\b', 'sapiens'),
    (r'\bsapiensque\b', 'sapio'),
    (r'\bsapient\b', 'sapio'),
    (r'\bsapiente\b', 'sapiens'),
    (r'\bsapiente\b', 'sapio'),
    (r'\bsapientem\b', 'sapiens'),
    (r'\bsapientem\b', 'sapio'),
    (r'\bsapientemque\b', 'sapiens'),
    (r'\bsapientemque\b', 'sapio'),
    (r'\bsapienter\b', 'sapienter'),
    (r'\bsapienterque\b', 'sapienter'),
    (r'\bsapientes\b', 'sapiens'),
    (r'\bsapientes\b', 'sapio'),
    (r'\bsapientesque\b', 'sapiens'),
    (r'\bsapientesque\b', 'sapio'),
    (r'\bsapienti\b', 'sapiens'),
    (r'\bsapienti\b', 'sapio'),
    (r'\bsapientia\b', 'sapientia'),
    (r'\bsapientia\b', 'sapio'),
    (r'\bsapientiae\b', 'sapientia'),
    (r'\bsapientiaeque\b', 'sapientia'),
    (r'\bsapientiai\b', 'sapientia'),
    (r'\bsapientiam\b', 'sapientia'),
    (r'\bsapientiamque\b', 'sapientia'),
    (r'\bsapientiaque\b', 'sapientia'),
    (r'\bsapientiaque\b', 'sapio'),
    (r'\bsapientias\b', 'sapientia'),
    (r'\bsapientiast\b', 'sapientia'),
    (r'\bsapientiast\b', 'sapio'),
    (r'\bsapientibus\b', 'sapiens'),
    (r'\bsapientibus\b', 'sapio'),
    (r'\bsapientior\b', 'sapio'),
    (r'\bsapientiora\b', 'sapio'),
    (r'\bsapientiorem\b', 'sapio'),
    (r'\bsapientiores\b', 'sapio'),
    (r'\bsapientioribus\b', 'sapio'),
    (r'\bsapientipotentes\b', 'sapientipotens'),
    (r'\bsapientis\b', 'sapiens'),
    (r'\bsapientis\b', 'sapio'),
    (r'\bsapientisque\b', 'sapiens'),
    (r'\bsapientisque\b', 'sapio'),
    (r'\bsapientissima\b', 'sapio'),
    (r'\bsapientissimae\b', 'sapio'),
    (r'\bsapientissimam\b', 'sapio'),
    (r'\bsapientissime\b', 'sapio'),
    (r'\bsapientissimi\b', 'sapio'),
    (r'\bsapientissimique\b', 'sapio'),
    (r'\bsapientissimis\b', 'sapio'),
    (r'\bsapientissimisque\b', 'sapio'),
    (r'\bsapientissimo\b', 'sapio'),
    (r'\bsapientissimorum\b', 'sapio'),
    (r'\bsapientissimos\b', 'sapio'),
    (r'\bsapientissimum\b', 'sapio'),
    (r'\bsapientissimumque\b', 'sapio'),
    (r'\bsapientissimus\b', 'sapio'),
    (r'\bsapientissimusque\b', 'sapio'),
    (r'\bsapientissuma\b', 'sapio'),
    (r'\bsapientissume\b', 'sapio'),
    (r'\bsapientium\b', 'sapiens'),
    (r'\bsapientium\b', 'sapio'),
    (r'\bsapientiumne\b', 'sapiens'),
    (r'\bsapientiumne\b', 'sapio'),
    (r'\bsapientius\b', 'sapio'),
    (r'\bsapientiusque\b', 'sapio'),
    (r'\bsapientum\b', 'sapiens'),
    (r'\bsapientumque\b', 'sapiens'),
    (r'\bsapies\b', 'sapio'),
    (r'\bsapiet\b', 'sapio'),
    (r'\bsapietis\b', 'sapio'),
    (r'\bsapii\b', 'sapio'),
    (r'\bsapimus\b', 'sapio'),
    (r'\bSapiniam\b', 'sapinus'),
    (r'\bsapio\b', 'sapio'),
    (r'\bsapis\b', 'sapa'),
    (r'\bSapis\b', 'Sape'),
    (r'\bSapis\b', 'Sapis'),
    (r'\bsapis\b', 'sapio'),
    (r'\bsapisque\b', 'sapa'),
    (r'\bSapisque\b', 'Sape'),
    (r'\bSapisque\b', 'Sapis'),
    (r'\bsapisque\b', 'sapio'),
    (r'\bsapisset\b', 'sapio'),
    (r'\bsapisti\b', 'sapio'),
    (r'\bsapit\b', 'sapio'),
    (r'\bsapite\b', 'sapio'),
    (r'\bsapitis\b', 'sapio'),
    (r'\bsapiui\b', 'sapio'),
    (r'\bsapiunt\b', 'sapio'),
    (r'\bsapivi\b', 'sapio'),
    (r'\bsapo\b', 'sapo'),
    (r'\bsapone\b', 'sapo'),
    (r'\bsapor\b', 'sapor'),
    (r'\bsapore\b', 'saporus'),
    (r'\bsapore\b', 'sapor'),
    (r'\bsaporem\b', 'sapor'),
    (r'\bsaporemque\b', 'sapor'),
    (r'\bsaporeque\b', 'saporus'),
    (r'\bsaporeque\b', 'sapor'),
    (r'\bsapores\b', 'sapor'),
    (r'\bsaporesque\b', 'sapor'),
    (r'\bsapori\b', 'sapor'),
    (r'\bsapori\b', 'saporus'),
    (r'\bsaporibus\b', 'sapor'),
    (r'\bsaporis\b', 'sapor'),
    (r'\bsaporis\b', 'saporus'),
    (r'\bsaporisque\b', 'sapor'),
    (r'\bsaporisque\b', 'saporus'),
    (r'\bsaporque\b', 'sapor'),
    (r'\bsaporum\b', 'sapor'),
    (r'\bsaporum\b', 'saporus'),
    (r'\bsaporumque\b', 'sapor'),
    (r'\bsaporumque\b', 'saporus'),
    (r'\bSapphica\b', 'Sapphicus'),
    (r'\bsapphirini\b', 'sapphirinus'),
    (r'\bSappho\b', 'Sappho'),
    (r'\bSapphus\b', 'Sappho'),
    (r'\bsappinea\b', 'sapineus1'),
    (r'\bsappineis\b', 'sapineus1'),
    (r'\bsappini\b', 'sapinus'),
    (r'\bsappino\b', 'sapinus'),
    (r'\bsappinorum\b', 'sapinus'),
    (r'\bsappinum\b', 'sapinus'),
    (r'\bsappinus\b', 'sapinus'),
    (r'\bSara\b', 'Sare'),
    (r'\bsarabara\b', 'sarabara'),
    (r'\bSaraceni\b', 'Saraceni'),
    (r'\bSaracenis\b', 'Saraceni'),
    (r'\bSaracenos\b', 'Saraceni'),
    (r'\bSarai\b', 'Sare'),
    (r'\bSaran\b', 'Sare'),
    (r'\bsarcasmos\b', 'sarcasmos'),
    (r'\bsarciam\b', 'sarcio'),
    (r'\bsarciamus\b', 'sarcio'),
    (r'\bsarciantur\b', 'sarcio'),
    (r'\bsarcias\b', 'sarcio'),
    (r'\bsarciat\b', 'sarcio'),
    (r'\bsarciatur\b', 'sarcio'),
    (r'\bsarcien\b', 'sarcio'),
    (r'\bsarcien\b', 'sarcion'),
    (r'\bsarcienda\b', 'sarcio'),
    (r'\bsarciendae\b', 'sarcio'),
    (r'\bsarciendis\b', 'sarcio'),
    (r'\bsarciendo\b', 'sarcio'),
    (r'\bsarciendum\b', 'sarcio'),
    (r'\bsarciens\b', 'sarcio'),
    (r'\bsarcient\b', 'sarcio'),
    (r'\bsarcientibus\b', 'sarcio'),
    (r'\bsarcientur\b', 'sarcio'),
    (r'\bsarciet\b', 'sarcio'),
    (r'\bsarcietur\b', 'sarcio'),
    (r'\bsarcimine\b', 'sarcimen'),
    (r'\bsarcina\b', 'sarcina'),
    (r'\bsarcinae\b', 'sarcina'),
    (r'\bsarcinaeque\b', 'sarcina'),
    (r'\bsarcinam\b', 'sarcina'),
    (r'\bsarcinaque\b', 'sarcina'),
    (r'\bsarcinaria\b', 'sarcinarius'),
    (r'\bsarcinarum\b', 'sarcina'),
    (r'\bsarcinarumque\b', 'sarcina'),
    (r'\bsarcinas\b', 'sarcina'),
    (r'\bsarcinator\b', 'sarcinator'),
    (r'\bsarcinatore\b', 'sarcinator'),
    (r'\bsarcinatorem\b', 'sarcinator'),
    (r'\bsarcinatores\b', 'sarcinator'),
    (r'\bsarcinatori\b', 'sarcinator'),
    (r'\bsarcinatorum\b', 'sarcinator'),
    (r'\bsarcinatorum\b', 'sarcinatus'),
    (r'\bsarcinatos\b', 'sarcinatus'),
    (r'\bsarcinatricis\b', 'sarcinatrix'),
    (r'\bsarcinatrix\b', 'sarcinatrix'),
    (r'\bsarcinis\b', 'sarcina'),
    (r'\bsarcinisque\b', 'sarcina'),
    (r'\bsarcinosos\b', 'sarcinosus'),
    (r'\bsarcinula\b', 'sarcinula'),
    (r'\bsarcinulam\b', 'sarcinula'),
    (r'\bsarcinulas\b', 'sarcinula'),
    (r'\bsarcinulis\b', 'sarcinula'),
    (r'\bsarcion\b', 'sarcion'),
    (r'\bsarcire\b', 'sarcio'),
    (r'\bsarcirent\b', 'sarcio'),
    (r'\bsarciret\b', 'sarcio'),
    (r'\bsarciretur\b', 'sarcio'),
    (r'\bsarciri\b', 'sarcio'),
    (r'\bsarcit\b', 'sarcio'),
    (r'\bsarcitis\b', 'sarcites'),
    (r'\bsarcitis\b', 'sarcio'),
    (r'\bsarcito\b', 'sarcio'),
    (r'\bsarcitur\b', 'sarcio'),
    (r'\bsarciunt\b', 'sarcio'),
    (r'\bsarcocolla\b', 'sarcocolla'),
    (r'\bsarcocollae\b', 'sarcocolla'),
    (r'\bsarcocollam\b', 'sarcocolla'),
    (r'\bsarcophagi\b', 'sarcophagus'),
    (r'\bsarcophagi\b', 'sarcophagus'),
    (r'\bsarcophago\b', 'sarcophagus'),
    (r'\bsarcophago\b', 'sarcophagus'),
    (r'\bsarcophagus\b', 'sarcophagus'),
    (r'\bsarcula\b', 'sarculum'),
    (r'\bsarcula\b', 'sarculo'),
    (r'\bsarculaque\b', 'sarculum'),
    (r'\bsarculaque\b', 'sarculo'),
    (r'\bsarculatio\b', 'sarculatio'),
    (r'\bsarculi\b', 'sarculum'),
    (r'\bsarculis\b', 'sarculum'),
    (r'\bsarculisque\b', 'sarculum'),
    (r'\bsarculo\b', 'sarculum'),
    (r'\bsarculo\b', 'sarculo'),
    (r'\bsarculum\b', 'sarculum'),
    (r'\bsarda\b', 'sarda1'),
    (r'\bSarda\b', 'Sarda2'),
    (r'\bSarda\b', 'Sardus'),
    (r'\bsarda\b', 'sardo'),
    (r'\bsardae\b', 'sarda1'),
    (r'\bsardam\b', 'sarda1'),
    (r'\bSardanapali\b', 'Sardanapalus'),
    (r'\bSardanapalum\b', 'Sardanapalus'),
    (r'\bsardare\b', 'sardo'),
    (r'\bsardarum\b', 'sarda1'),
    (r'\bsardas\b', 'sarda1'),
    (r'\bsardas\b', 'sardo'),
    (r'\bsardes\b', 'sardo'),
    (r'\bSardi\b', 'Sardi'),
    (r'\bsardi\b', 'sardius'),
    (r'\bSardi\b', 'Sardus'),
    (r'\bSardiana\b', 'Sardianus'),
    (r'\bSardiani\b', 'Sardiani'),
    (r'\bSardiani\b', 'Sardianus'),
    (r'\bSardianis\b', 'Sardiani'),
    (r'\bSardianis\b', 'Sardianus'),
    (r'\bSardiano\b', 'Sardianus'),
    (r'\bSardianorum\b', 'Sardiani'),
    (r'\bSardianorum\b', 'Sardianus'),
    (r'\bSardianos\b', 'Sardiani'),
    (r'\bSardianus\b', 'Sardianus'),
    (r'\bSardinia\b', 'Sardinia'),
    (r'\bSardiniae\b', 'Sardinia'),
    (r'\bSardiniaeque\b', 'Sardinia'),
    (r'\bSardiniam\b', 'Sardinia'),
    (r'\bSardiniamque\b', 'Sardinia'),
    (r'\bSardiniaque\b', 'Sardinia'),
    (r'\bSardiniense\b', 'Sardiniensis'),
    (r'\bSardiniensem\b', 'Sardiniensis'),
    (r'\bSardiniensi\b', 'Sardiniensis'),
    (r'\bsardio\b', 'sardius'),
    (r'\bsardis\b', 'sarda1'),
    (r'\bSardis\b', 'Sarda2'),
    (r'\bSardis\b', 'Sardi'),
    (r'\bSardis\b', 'Sardus'),
    (r'\bsardisque\b', 'sarda1'),
    (r'\bSardisque\b', 'Sarda2'),
    (r'\bSardisque\b', 'Sardi'),
    (r'\bSardisque\b', 'Sardus'),
    (r'\bsardium\b', 'sardius'),
    (r'\bSardius\b', 'Sardus'),
    (r'\bsardius\b', 'sardius'),
    (r'\bSardo\b', 'Sardus'),
    (r'\bsardo\b', 'sardo'),
    (r'\bSardoa\b', 'Sardous'),
    (r'\bSardoam\b', 'Sardous'),
    (r'\bSardoaque\b', 'Sardous'),
    (r'\bSardoas\b', 'Sardous'),
    (r'\bSardois\b', 'Sardous'),
    (r'\bSardoniis\b', 'sardonychatus'),
    (r'\bsardonychata\b', 'sardonychatus'),
    (r'\bSardoo\b', 'Sardous'),
    (r'\bSardoos\b', 'Sardous'),
    (r'\bSardorum\b', 'Sardi'),
    (r'\bSardorum\b', 'Sardus'),
    (r'\bSardos\b', 'Sardi'),
    (r'\bSardoum\b', 'Sardous'),
    (r'\bSardum\b', 'Sardi'),
    (r'\bSardum\b', 'Sardus'),
    (r'\bSardus\b', 'Sardus'),
    (r'\bSares\b', 'Sare'),
    (r'\bsargi\b', 'sargus'),
    (r'\bsargon\b', 'sargus'),
    (r'\bsargos\b', 'sargus'),
    (r'\bsargus\b', 'sargus'),
    (r'\bsargusque\b', 'sargus'),
    (r'\bsaripha\b', 'sarisa'),
    (r'\bsarisa\b', 'sarisa'),
    (r'\bsarisae\b', 'sarisa'),
    (r'\bsarisaeque\b', 'sarisa'),
    (r'\bsarisam\b', 'sarisa'),
    (r'\bsarisas\b', 'sarisa'),
    (r'\bsarisophoros\b', 'sarisophoros'),
    (r'\bSarmata\b', 'Sarmata'),
    (r'\bSarmatae\b', 'Sarmata'),
    (r'\bSarmatam\b', 'Sarmata'),
    (r'\bSarmatarum\b', 'Sarmata'),
    (r'\bSarmatarumque\b', 'Sarmata'),
    (r'\bSarmatas\b', 'Sarmata'),
    (r'\bSarmatica\b', 'Sarmaticus'),
    (r'\bSarmaticae\b', 'Sarmaticus'),
    (r'\bSarmaticam\b', 'Sarmaticus'),
    (r'\bSarmaticamque\b', 'Sarmaticus'),
    (r'\bSarmaticarum\b', 'Sarmaticus'),
    (r'\bSarmaticas\b', 'Sarmaticus'),
    (r'\bSarmaticasque\b', 'Sarmaticus'),
    (r'\bSarmaticeque\b', 'Sarmaticus'),
    (r'\bSarmatici\b', 'Sarmaticus'),
    (r'\bSarmaticis\b', 'Sarmaticus'),
    (r'\bSarmaticisque\b', 'Sarmaticus'),
    (r'\bSarmatico\b', 'Sarmaticus'),
    (r'\bSarmaticos\b', 'Sarmaticus'),
    (r'\bSarmaticum\b', 'Sarmaticus'),
    (r'\bSarmaticumque\b', 'Sarmaticus'),
    (r'\bSarmaticus\b', 'Sarmaticus'),
    (r'\bSarmatis\b', 'Sarmata'),
    (r'\bSarmatisque\b', 'Sarmata'),
    (r'\bsarmenta\b', 'sarmentum'),
    (r'\bsarmenti\b', 'sarmentum'),
    (r'\bsarmenticii\b', 'sarmenticius'),
    (r'\bsarmenticii\b', 'sarmenticius'),
    (r'\bsarmenticio\b', 'sarmenticius'),
    (r'\bsarmentique\b', 'sarmentum'),
    (r'\bsarmentis\b', 'sarmentum'),
    (r'\bsarmentisque\b', 'sarmentum'),
    (r'\bsarmento\b', 'sarmentum'),
    (r'\bsarmentorum\b', 'sarmentum'),
    (r'\bsarmentosum\b', 'sarmentosus'),
    (r'\bsarmentum\b', 'sarmentum'),
    (r'\bSarni\b', 'Sarnus'),
    (r'\bSarno\b', 'Sarnus'),
    (r'\bSarnos\b', 'Sarnus'),
    (r'\bSarnus\b', 'Sarnus'),
    (r'\bSarpedon\b', 'Sarpedon'),
    (r'\bSarpedone\b', 'Sarpedon'),
    (r'\bSarpedonem\b', 'Sarpedon'),
    (r'\bSarpedonemque\b', 'Sarpedon'),
    (r'\bSarpedoni\b', 'Sarpedon'),
    (r'\bSarpedonis\b', 'Sarpedon'),
    (r'\bsarpere\b', 'sarpo'),
    (r'\bsarpta\b', 'sarptus'),
    (r'\bsarpta\b', 'sarpo'),
    (r'\bSarra\b', 'Sarra'),
    (r'\bsarraca\b', 'sarracum'),
    (r'\bSarrae\b', 'Sarra'),
    (r'\bSarram\b', 'Sarra'),
    (r'\bSarrana\b', 'Sarranus'),
    (r'\bSarranae\b', 'Sarranus'),
    (r'\bSarranaque\b', 'Sarranus'),
    (r'\bSarrano\b', 'Sarranus'),
    (r'\bSarranum\b', 'Sarranus'),
    (r'\bSarranus\b', 'Sarranus'),
    (r'\bSarrastes\b', 'Sarrastes'),
    (r'\bsarriatur\b', 'sarrio'),
    (r'\bsarrieris\b', 'sarrio'),
    (r'\bsarritione\b', 'sarritio'),
    (r'\bsarrito\b', 'sarrio'),
    (r'\bsarritor\b', 'sarritor'),
    (r'\bsarritorem\b', 'sarritor'),
    (r'\bsarseris\b', 'sarcio'),
    (r'\bSarsinas\b', 'Sarsina'),
    (r'\bSarsinates\b', 'Sarsinatis'),
    (r'\bSarsinates\b', 'Sarsinatis'),
    (r'\bSarsinatibus\b', 'Sarsinatis'),
    (r'\bSarsinatibus\b', 'Sarsinatis'),
    (r'\bSarsinatis\b', 'Sarsinatis'),
    (r'\bSarsinatis\b', 'Sarsinatis'),
    (r'\bsarta\b', 'sarcio'),
    (r'\bsartae\b', 'sarcio'),
    (r'\bsartagine\b', 'sartago'),
    (r'\bsartaginem\b', 'sartago'),
    (r'\bsartagines\b', 'sartago'),
    (r'\bsartaginis\b', 'sartago'),
    (r'\bsartago\b', 'sartago'),
    (r'\bsartam\b', 'sarcio'),
    (r'\bsartis\b', 'sarcio'),
    (r'\bsartor\b', 'sarritor'),
    (r'\bsartores\b', 'sarritor'),
    (r'\bsartoris\b', 'sarritor'),
    (r'\bsartorque\b', 'sarritor'),
    (r'\bsartorum\b', 'sarritor'),
    (r'\bsartorum\b', 'sarcio'),
    (r'\bsartrix\b', 'sartrix'),
    (r'\bsartum\b', 'sarcio'),
    (r'\bsartura\b', 'sartura1'),
    (r'\bsartura\b', 'sarcio'),
    (r'\bsarturae\b', 'sartura1'),
    (r'\bsarturae\b', 'sarcio'),
    (r'\bsarturas\b', 'sartura1'),
    (r'\bsarturas\b', 'sarcio'),
    (r'\bSaserna\b', 'Saserna'),
    (r'\bSasernae\b', 'Saserna'),
    (r'\bSasernam\b', 'Saserna'),
    (r'\bSasernarum\b', 'Saserna'),
    (r'\bSasernas\b', 'Saserna'),
    (r'\bSasernasque\b', 'Saserna'),
    (r'\bSasernis\b', 'Saserna'),
    (r'\bSason\b', 'Saso'),
    (r'\bSasonis\b', 'Saso'),
    (r'\bSassia\b', 'Sassia'),
    (r'\bSassia\b', 'Sassius'),
    (r'\bSassiae\b', 'Sassia'),
    (r'\bSassiam\b', 'Sassia'),
    (r'\bSassula\b', 'Sassula'),
    (r'\bsat\b', 'sat'),
    (r'\bsata\b', 'sata'),
    (r'\bsata\b', 'sero1'),
    (r'\bsatae\b', 'sero1'),
    (r'\bsatagios\b', 'satagius'),
    (r'\bsatam\b', 'sero1'),
    (r'\bsatan\b', 'satias'),
    (r'\bsatan\b', 'sata'),
    (r'\bsatan\b', 'sero1'),
    (r'\bsataque\b', 'sata'),
    (r'\bsataque\b', 'sero1'),
    (r'\bsatarum\b', 'sero1'),
    (r'\bsatas\b', 'satias'),
    (r'\bsatas\b', 'sero1'),
    (r'\bsate\b', 'satum'),
    (r'\bsate\b', 'sero1'),
    (r'\bsatelles\b', 'satelles'),
    (r'\bsatellite\b', 'satelles'),
    (r'\bsatellitem\b', 'satelles'),
    (r'\bsatellites\b', 'satelles'),
    (r'\bsatellitesne\b', 'satelles'),
    (r'\bsatellitesque\b', 'satelles'),
    (r'\bsatelliti\b', 'satelles'),
    (r'\bsatelliti\b', 'satellitium'),
    (r'\bsatellitibus\b', 'satelles'),
    (r'\bsatellitio\b', 'satellitium'),
    (r'\bsatellitis\b', 'satelles'),
    (r'\bsatellitium\b', 'satellitium'),
    (r'\bsatellitum\b', 'satelles'),
    (r'\bsati\b', 'satum'),
    (r'\bsati\b', 'sero1'),
    (r'\bsatia\b', 'satio1'),
    (r'\bsatiabant\b', 'satio1'),
    (r'\bsatiabar\b', 'satio1'),
    (r'\bsatiabere\b', 'satio1'),
    (r'\bsatiaberis\b', 'satio1'),
    (r'\bsatiabis\b', 'satio1'),
    (r'\bsatiabit\b', 'satio1'),
    (r'\bsatiabitur\b', 'satio1'),
    (r'\bsatiabo\b', 'satio1'),
    (r'\bsatiabor\b', 'satio1'),
    (r'\bsatiabunt\b', 'satio1'),
    (r'\bsatiabuntur\b', 'satio1'),
    (r'\bsatiamur\b', 'satio1'),
    (r'\bsatianda\b', 'satio1'),
    (r'\bsatiandi\b', 'satio1'),
    (r'\bsatiando\b', 'satio1'),
    (r'\bsatiandum\b', 'satio1'),
    (r'\bsatiansque\b', 'satio1'),
    (r'\bsatiant\b', 'satio1'),
    (r'\bsatiante\b', 'satio1'),
    (r'\bsatianti\b', 'satio1'),
    (r'\bsatiantur\b', 'satio1'),
    (r'\bsatiaque\b', 'satio1'),
    (r'\bsatiare\b', 'satio1'),
    (r'\bsatiarent\b', 'satio1'),
    (r'\bsatiarentur\b', 'satio1'),
    (r'\bsatiareque\b', 'satio1'),
    (r'\bsatiaret\b', 'satio1'),
    (r'\bsatiaretur\b', 'satio1'),
    (r'\bsatiari\b', 'satio1'),
    (r'\bsatiaris\b', 'satio1'),
    (r'\bsatiarit\b', 'satio1'),
    (r'\bsatias\b', 'satio1'),
    (r'\bsatiasse\b', 'satio1'),
    (r'\bsatiasset\b', 'satio1'),
    (r'\bsatiasti\b', 'satio1'),
    (r'\bsatiat\b', 'satio1'),
    (r'\bsatiata\b', 'satio1'),
    (r'\bsatiatae\b', 'satio1'),
    (r'\bsatiatam\b', 'satio1'),
    (r'\bsatiatas\b', 'satio1'),
    (r'\bsatiate\b', 'satio1'),
    (r'\bsatiati\b', 'satio1'),
    (r'\bsatiatis\b', 'satio1'),
    (r'\bsatiato\b', 'satio1'),
    (r'\bsatiatos\b', 'satio1'),
    (r'\bsatiatque\b', 'satio1'),
    (r'\bsatiatum\b', 'satio1'),
    (r'\bsatiatur\b', 'satio1'),
    (r'\bsatiatura\b', 'satio1'),
    (r'\bsatiatus\b', 'satio1'),
    (r'\bsatiatusque\b', 'satio1'),
    (r'\bsatiauerat\b', 'satio1'),
    (r'\bsatiauerit\b', 'satio1'),
    (r'\bsatiauit\b', 'satio1'),
    (r'\bsatiaverat\b', 'satio1'),
    (r'\bsatiavere\b', 'satio1'),
    (r'\bsatiaverint\b', 'satio1'),
    (r'\bsatiaverit\b', 'satio1'),
    (r'\bsatiavit\b', 'satio1'),
    (r'\bSaticula\b', 'Saticula'),
    (r'\bSaticulae\b', 'Saticula'),
    (r'\bSaticulam\b', 'Saticula'),
    (r'\bSaticulani\b', 'saties'),
    (r'\bSaticulani\b', 'saties'),
    (r'\bSaticulanique\b', 'saties'),
    (r'\bSaticulanique\b', 'saties'),
    (r'\bSaticulanum\b', 'saties'),
    (r'\bSaticulanum\b', 'saties'),
    (r'\bSaticulus\b', 'saties'),
    (r'\bsatie\b', 'saties'),
    (r'\bsatiem\b', 'saties'),
    (r'\bsatiem\b', 'satio1'),
    (r'\bsatiemus\b', 'satio1'),
    (r'\bsatient\b', 'satio1'),
    (r'\bsatientur\b', 'satio1'),
    (r'\bsatieris\b', 'satio1'),
    (r'\bsaties\b', 'saties'),
    (r'\bsaties\b', 'satio1'),
    (r'\bsatiesue\b', 'saties'),
    (r'\bsatiesue\b', 'satio1'),
    (r'\bsatiet\b', 'satio1'),
    (r'\bsatietas\b', 'satietas'),
    (r'\bsatietate\b', 'satietas'),
    (r'\bsatietatem\b', 'satietas'),
    (r'\bsatietates\b', 'satietas'),
    (r'\bsatietati\b', 'satietas'),
    (r'\bsatietatibus\b', 'satietas'),
    (r'\bsatietatique\b', 'satietas'),
    (r'\bsatietatis\b', 'satietas'),
    (r'\bsatietur\b', 'satio1'),
    (r'\bsatin\b', 'satis'),
    (r'\bsatin\b', 'sata'),
    (r'\bsatin\b', 'satum'),
    (r'\bsatin\b', 'sero1'),
    (r'\bsatine\b', 'satum'),
    (r'\bsatine\b', 'sero1'),
    (r'\bsatinest\b', 'satum'),
    (r'\bsatinest\b', 'sero1'),
    (r'\bsatio\b', 'satio2'),
    (r'\bsatio\b', 'satio1'),
    (r'\bsatione\b', 'satio2'),
    (r'\bsationem\b', 'satio2'),
    (r'\bsationes\b', 'satio2'),
    (r'\bsationi\b', 'satio2'),
    (r'\bsationibus\b', 'satio2'),
    (r'\bsationis\b', 'satio2'),
    (r'\bsationum\b', 'satio2'),
    (r'\bsatior\b', 'sero1'),
    (r'\bsatior\b', 'satio1'),
    (r'\bsatique\b', 'satum'),
    (r'\bsatique\b', 'sero1'),
    (r'\bsatis\b', 'satis'),
    (r'\bsatis\b', 'sata'),
    (r'\bsatis\b', 'sero1'),
    (r'\bsatisdatio\b', 'satisdatio'),
    (r'\bsatisdatione\b', 'satisdatio'),
    (r'\bsatisdationem\b', 'satisdatio'),
    (r'\bsatisdationes\b', 'satisdatio'),
    (r'\bsatisdationi\b', 'satisdatio'),
    (r'\bsatisdationis\b', 'satisdatio'),
    (r'\bsatisdationum\b', 'satisdatio'),
    (r'\bsatisfactio\b', 'satisfactio'),
    (r'\bsatisfactione\b', 'satisfactio'),
    (r'\bsatisfactionem\b', 'satisfactio'),
    (r'\bsatisfactioni\b', 'satisfactio'),
    (r'\bsatisfactionis\b', 'satisfactio'),
    (r'\bsatisne\b', 'satis'),
    (r'\bsatisne\b', 'sata'),
    (r'\bsatisne\b', 'sero1'),
    (r'\bsatisque\b', 'satis'),
    (r'\bsatisque\b', 'sata'),
    (r'\bsatisque\b', 'sero1'),
    (r'\bsatisue\b', 'satis'),
    (r'\bsatisue\b', 'sata'),
    (r'\bsatisue\b', 'sero1'),
    (r'\bsatiua\b', 'sativus'),
    (r'\bsatiuae\b', 'sativus'),
    (r'\bsatiuam\b', 'sativus'),
    (r'\bsatiui\b', 'sativus'),
    (r'\bsatiuis\b', 'sativus'),
    (r'\bsatius\b', 'sero1'),
    (r'\bsatiusque\b', 'sero1'),
    (r'\bsatiust\b', 'sero1'),
    (r'\bsativa\b', 'sativus'),
    (r'\bsativae\b', 'sativus'),
    (r'\bsativam\b', 'sativus'),
    (r'\bsativarum\b', 'sativus'),
    (r'\bsativi\b', 'sativus'),
    (r'\bsativis\b', 'sativus'),
    (r'\bsativo\b', 'sativus'),
    (r'\bsativum\b', 'sativus'),
    (r'\bsato\b', 'satum'),
    (r'\bsato\b', 'sero1'),
    (r'\bsatoque\b', 'satum'),
    (r'\bsatoque\b', 'sero1'),
    (r'\bsator\b', 'sator'),
    (r'\bsatorem\b', 'sator'),
    (r'\bsatoriae\b', 'satorius'),
    (r'\bsatoriam\b', 'satorius'),
    (r'\bsatoris\b', 'sator'),
    (r'\bsatorque\b', 'sator'),
    (r'\bsatorum\b', 'sator'),
    (r'\bsatorum\b', 'sata'),
    (r'\bsatorum\b', 'sero1'),
    (r'\bsatorumque\b', 'sator'),
    (r'\bsatorumque\b', 'sata'),
    (r'\bsatorumque\b', 'sero1'),
    (r'\bsatos\b', 'sero1'),
    (r'\bsatque\b', 'sat'),
    (r'\bsatrapae\b', 'satrapea'),
    (r'\bsatrapam\b', 'satrapea'),
    (r'\bsatraparum\b', 'satrapea'),
    (r'\bsatraparumque\b', 'satrapea'),
    (r'\bsatrapas\b', 'satrapea'),
    (r'\bsatrapea\b', 'satrapea'),
    (r'\bsatrapeae\b', 'satrapea'),
    (r'\bsatrapeam\b', 'satrapea'),
    (r'\bsatrapiae\b', 'satrapia'),
    (r'\bsatrapias\b', 'satrapia'),
    (r'\bsatrapis\b', 'satrapea'),
    (r'\bSatricani\b', 'Satricum'),
    (r'\bSatricanis\b', 'Satricum'),
    (r'\bSatricanos\b', 'Satricum'),
    (r'\bSatrice\b', 'Satricus'),
    (r'\bSatrice\b', 'Satricum'),
    (r'\bSatrici\b', 'Satricus'),
    (r'\bSatrici\b', 'Satricum'),
    (r'\bSatrico\b', 'Satricus'),
    (r'\bSatrico\b', 'Satricum'),
    (r'\bSatricum\b', 'Satricus'),
    (r'\bSatricum\b', 'Satricum'),
    (r'\bSatricus\b', 'Satricus'),
    (r'\bsatu\b', 'satus2'),
    (r'\bsatu\b', 'sero1'),
    (r'\bsatui\b', 'satus2'),
    (r'\bsatullem\b', 'satullo'),
    (r'\bsatulli\b', 'satullus'),
    (r'\bsatum\b', 'satus2'),
    (r'\bsatum\b', 'sata'),
    (r'\bsatum\b', 'satum'),
    (r'\bsatum\b', 'sero1'),
    (r'\bsatumque\b', 'satus2'),
    (r'\bsatumque\b', 'sata'),
    (r'\bsatumque\b', 'satum'),
    (r'\bsatumque\b', 'sero1'),
    (r'\bsatur\b', 'satur'),
    (r'\bsatura\b', 'sero1'),
    (r'\bsatura\b', 'satur'),
    (r'\bsatura\b', 'saturo'),
    (r'\bsaturabat\b', 'saturo'),
    (r'\bsaturaberis\b', 'saturo'),
    (r'\bsaturabimini\b', 'saturo'),
    (r'\bsaturabitur\b', 'saturo'),
    (r'\bsaturabo\b', 'saturo'),
    (r'\bsaturabunt\b', 'saturo'),
    (r'\bsaturabuntur\b', 'saturo'),
    (r'\bsaturae\b', 'satur'),
    (r'\bsaturae\b', 'sero1'),
    (r'\bsaturam\b', 'satur'),
    (r'\bsaturam\b', 'sero1'),
    (r'\bsaturamini\b', 'saturamen'),
    (r'\bsaturamini\b', 'saturo'),
    (r'\bsaturant\b', 'saturo'),
    (r'\bsaturantur\b', 'saturo'),
    (r'\bsaturare\b', 'saturo'),
    (r'\bsaturaremur\b', 'saturo'),
    (r'\bsaturaretur\b', 'saturo'),
    (r'\bsaturari\b', 'saturo'),
    (r'\bsaturarum\b', 'satur'),
    (r'\bsaturarum\b', 'sero1'),
    (r'\bsaturas\b', 'satur'),
    (r'\bsaturas\b', 'sero1'),
    (r'\bsaturas\b', 'saturo'),
    (r'\bsaturasset\b', 'saturo'),
    (r'\bsaturast\b', 'sero1'),
    (r'\bsaturast\b', 'satur'),
    (r'\bsaturast\b', 'saturo'),
    (r'\bsaturat\b', 'saturo'),
    (r'\bsaturata\b', 'saturo'),
    (r'\bsaturatae\b', 'saturo'),
    (r'\bsaturatam\b', 'saturo'),
    (r'\bsaturataque\b', 'saturo'),
    (r'\bsaturatas\b', 'saturo'),
    (r'\bsaturati\b', 'saturo'),
    (r'\bsaturatior\b', 'saturo'),
    (r'\bsaturatis\b', 'saturo'),
    (r'\bsaturatos\b', 'saturo'),
    (r'\bsaturatum\b', 'saturo'),
    (r'\bsaturatur\b', 'saturo'),
    (r'\bsaturatus\b', 'saturo'),
    (r'\bsaturauimus\b', 'saturo'),
    (r'\bsaturaveritis\b', 'saturo'),
    (r'\bsaturavi\b', 'saturo'),
    (r'\bsaturavit\b', 'saturo'),
    (r'\bsatureia\b', 'satureia'),
    (r'\bsatureiae\b', 'satureia'),
    (r'\bsatureiam\b', 'satureia'),
    (r'\bSatureiani\b', 'Satureianus'),
    (r'\bSatureiano\b', 'Satureianus'),
    (r'\bsaturemini\b', 'saturo'),
    (r'\bsaturemur\b', 'saturo'),
    (r'\bsaturemus\b', 'saturo'),
    (r'\bsaturent\b', 'saturo'),
    (r'\bsaturentur\b', 'saturo'),
    (r'\bsaturet\b', 'saturo'),
    (r'\bsaturetur\b', 'saturo'),
    (r'\bsaturi\b', 'sero1'),
    (r'\bsaturi\b', 'satur'),
    (r'\bSaturi\b', 'Saturius'),
    (r'\bSaturio\b', 'Saturius'),
    (r'\bSaturio\b', 'Saturio'),
    (r'\bSaturione\b', 'Saturio'),
    (r'\bSaturionem\b', 'Saturio'),
    (r'\bsaturior\b', 'satur'),
    (r'\bsaturiorque\b', 'satur'),
    (r'\bsaturis\b', 'sero1'),
    (r'\bsaturis\b', 'satur'),
    (r'\bsaturitas\b', 'saturitas'),
    (r'\bsaturitate\b', 'saturitas'),
    (r'\bsaturitatem\b', 'saturitas'),
    (r'\bsaturitatis\b', 'saturitas'),
    (r'\bSaturium\b', 'Saturius'),
    (r'\bsaturius\b', 'satur'),
    (r'\bSaturius\b', 'Saturius'),
    (r'\bSaturnalia\b', 'Saturnia'),
    (r'\bSaturnalibus\b', 'Saturnia'),
    (r'\bSaturnalicia\b', 'Saturnia'),
    (r'\bSaturnaliciae\b', 'Saturnia'),
    (r'\bSaturnalicias\b', 'Saturnia'),
    (r'\bSaturnalicio\b', 'Saturnia'),
    (r'\bSaturnalicios\b', 'Saturnia'),
    (r'\bSaturnalicius\b', 'Saturnia'),
    (r'\bsaturne\b', 'satur'),
    (r'\bSaturne\b', 'Saturnus'),
    (r'\bSaturni\b', 'Saturnus'),
    (r'\bSaturni\b', 'Saturnius'),
    (r'\bSaturnia\b', 'Saturnia'),
    (r'\bSaturnia\b', 'Saturnius'),
    (r'\bSaturniae\b', 'Saturnia'),
    (r'\bSaturniam\b', 'Saturnia'),
    (r'\bSaturniaque\b', 'Saturnia'),
    (r'\bSaturniaque\b', 'Saturnius'),
    (r'\bSaturnie\b', 'Saturnius'),
    (r'\bSaturnii\b', 'Saturnius'),
    (r'\bSaturnii\b', 'Saturninus'),
    (r'\bSaturnine\b', 'Saturninus'),
    (r'\bSaturnini\b', 'Saturninus'),
    (r'\bSaturninique\b', 'Saturninus'),
    (r'\bSaturnino\b', 'Saturninus'),
    (r'\bSaturninum\b', 'Saturninus'),
    (r'\bSaturninus\b', 'Saturninus'),
    (r'\bSaturnio\b', 'Saturnius'),
    (r'\bSaturnios\b', 'Saturninus'),
    (r'\bSaturnique\b', 'Saturnus'),
    (r'\bSaturnique\b', 'Saturnius'),
    (r'\bSaturnium\b', 'Saturnius'),
    (r'\bSaturnium\b', 'Saturninus'),
    (r'\bSaturnius\b', 'Saturnius'),
    (r'\bSaturno\b', 'Saturnus'),
    (r'\bSaturnoque\b', 'Saturnus'),
    (r'\bSaturnum\b', 'Saturnus'),
    (r'\bSaturnumque\b', 'Saturnus'),
    (r'\bSaturnus\b', 'Saturnus'),
    (r'\bSaturnusque\b', 'Saturnus'),
    (r'\bSaturnusve\b', 'Saturnus'),
    (r'\bsaturo\b', 'sero1'),
    (r'\bsaturo\b', 'satur'),
    (r'\bsaturo\b', 'saturo'),
    (r'\bsaturos\b', 'sero1'),
    (r'\bsaturos\b', 'satur'),
    (r'\bsaturum\b', 'sero1'),
    (r'\bsaturum\b', 'satur'),
    (r'\bsaturumque\b', 'sero1'),
    (r'\bsaturumque\b', 'satur'),
    (r'\bsaturus\b', 'sero1'),
    (r'\bsatus\b', 'satus2'),
    (r'\bsatus\b', 'sero1'),
    (r'\bsatusque\b', 'satus2'),
    (r'\bsatusque\b', 'sero1'),
    (r'\bsatyra\b', 'satura'),
    (r'\bsatyrae\b', 'satura'),
    (r'\bsatyram\b', 'satura'),
    (r'\bsatyrarum\b', 'satura'),
    (r'\bsatyras\b', 'satura'),
    (r'\bsatyri\b', 'satyrus'),
    (r'\bsatyri\b', 'satyrion'),
    (r'\bsatyrica\b', 'satyricus1'),
    (r'\bsatyricae\b', 'satyricus1'),
    (r'\bsatyricam\b', 'satyricus1'),
    (r'\bSatyrice\b', 'satiricus'),
    (r'\bsatyrice\b', 'satyricus1'),
    (r'\bsatyrico\b', 'satyricus1'),
    (r'\bsatyricorum\b', 'satyricus1'),
    (r'\bsatyricum\b', 'satyricus1'),
    (r'\bsatyrii\b', 'satyrion'),
    (r'\bsatyrio\b', 'satyrion'),
    (r'\bsatyrion\b', 'satyrion'),
    (r'\bsatyrione\b', 'satyrion'),
    (r'\bsatyrique\b', 'satyrus'),
    (r'\bsatyrique\b', 'satyrion'),
    (r'\bsatyris\b', 'satura'),
    (r'\bsatyris\b', 'satyrus'),
    (r'\bSatyriscum\b', 'Satyriscus'),
    (r'\bsatyro\b', 'satyrus'),
    (r'\bsatyrorum\b', 'satyrus'),
    (r'\bsatyrorumque\b', 'satyrus'),
    (r'\bsatyros\b', 'satyrus'),
    (r'\bsatyrum\b', 'satyrus'),
    (r'\bsatyrus\b', 'satyrus'),
    (r'\bsaucia\b', 'saucius'),
    (r'\bsaucia\b', 'saucio'),
    (r'\bsauciabantur\b', 'saucio'),
    (r'\bsauciabitur\b', 'saucio'),
    (r'\bsauciae\b', 'saucius'),
    (r'\bsauciaeque\b', 'saucius'),
    (r'\bsauciam\b', 'saucius'),
    (r'\bsaucianda\b', 'saucio'),
    (r'\bsauciant\b', 'saucio'),
    (r'\bsauciantur\b', 'saucio'),
    (r'\bsauciare\b', 'saucio'),
    (r'\bsauciaretur\b', 'saucio'),
    (r'\bsauciari\b', 'saucio'),
    (r'\bsauciarit\b', 'saucio'),
    (r'\bsaucias\b', 'saucius'),
    (r'\bsaucias\b', 'saucio'),
    (r'\bsauciat\b', 'saucio'),
    (r'\bsauciatio\b', 'sauciatio'),
    (r'\bsauciatis\b', 'saucio'),
    (r'\bsauciatur\b', 'saucio'),
    (r'\bsauciatus\b', 'saucio'),
    (r'\bsauciauit\b', 'saucio'),
    (r'\bsauciavit\b', 'saucio'),
    (r'\bsauciem\b', 'saucio'),
    (r'\bsaucies\b', 'saucio'),
    (r'\bsauciet\b', 'saucio'),
    (r'\bsaucietur\b', 'saucio'),
    (r'\bsaucii\b', 'saucius'),
    (r'\bsauciis\b', 'saucius'),
    (r'\bsauciisque\b', 'saucius'),
    (r'\bsaucio\b', 'saucius'),
    (r'\bsaucio\b', 'saucio'),
    (r'\bsauciorum\b', 'saucius'),
    (r'\bsaucios\b', 'saucius'),
    (r'\bsaucium\b', 'saucius'),
    (r'\bsauciumque\b', 'saucius'),
    (r'\bsaucius\b', 'saucius'),
    (r'\bSaufei\b', 'Saufeius'),
    (r'\bSaufeia\b', 'Saufeius'),
    (r'\bSaufeii\b', 'Saufeius'),
    (r'\bSaufeio\b', 'Saufeius'),
    (r'\bSaufeium\b', 'Saufeius'),
    (r'\bSaufeius\b', 'Saufeius'),
    (r'\bsauiationes\b', 'suaviatio'),
    (r'\bsauillum\b', 'savillum'),
    (r'\bsauiolis\b', 'suaviolum'),
    (r'\bsauiolo\b', 'suaviolum'),
    (r'\bSaul\b', 'Saul'),
    (r'\bSaule\b', 'Saul'),
    (r'\bSaule\b', 'Saulus'),
    (r'\bSaulem\b', 'Saul'),
    (r'\bSauli\b', 'Saul'),
    (r'\bSauli\b', 'Saulus'),
    (r'\bSaulis\b', 'Saulus'),
    (r'\bSaulis\b', 'Saul'),
    (r'\bSaulo\b', 'Saulus'),
    (r'\bSaulum\b', 'Saulus'),
    (r'\bSaulum\b', 'Saul'),
    (r'\bSaulus\b', 'Saulus'),
    (r'\bSauone\b', 'Savus'),
    (r'\bSaurea\b', 'Saurea'),
    (r'\bSaureae\b', 'Saurea'),
    (r'\bSauream\b', 'Saurea'),
    (r'\bsaurion\b', 'saurion'),
    (r'\bsauritim\b', 'sauritis'),
    (r'\bsauritis\b', 'sauritis'),
    (r'\bSauroctonos\b', 'Sauroctonos'),
    (r'\bSauromatae\b', 'Sauromates'),
    (r'\bSauromatae\b', 'Sauromatae'),
    (r'\bSauromatae\b', 'Sarmatae'),
    (r'\bSauromataeque\b', 'Sauromates'),
    (r'\bSauromataeque\b', 'Sauromatae'),
    (r'\bSauromataeque\b', 'Sarmatae'),
    (r'\bSauromatas\b', 'Sauromatae'),
    (r'\bSauromatas\b', 'Sarmatae'),
    (r'\bSauromates\b', 'Sauromates'),
    (r'\bSave\b', 'Savus'),
    (r'\bsaviolum\b', 'suaviolum'),
    (r'\bSavo\b', 'Savus'),
    (r'\bSavoque\b', 'Savus'),
    (r'\bSavus\b', 'Savus'),
    (r'\bSaxa\b', 'Saxa1'),
    (r'\bsaxa\b', 'saxum'),
    (r'\bSaxae\b', 'Saxa1'),
    (r'\bSaxam\b', 'Saxa1'),
    (r'\bSaxaque\b', 'Saxa1'),
    (r'\bsaxaque\b', 'saxum'),
    (r'\bSaxas\b', 'Saxa1'),
    (r'\bsaxatile\b', 'saxatilis'),
    (r'\bsaxatilem\b', 'saxatilis'),
    (r'\bsaxatiles\b', 'saxatilis'),
    (r'\bsaxatili\b', 'saxatilis'),
    (r'\bsaxatilibus\b', 'saxatilis'),
    (r'\bsaxatilis\b', 'saxatilis'),
    (r'\bsaxatilium\b', 'saxatilis'),
    (r'\bsaxea\b', 'saxeus'),
    (r'\bsaxeae\b', 'saxeus'),
    (r'\bsaxeam\b', 'saxeus'),
    (r'\bsaxeas\b', 'saxeus'),
    (r'\bsaxei\b', 'saxeus'),
    (r'\bsaxeis\b', 'saxeus'),
    (r'\bsaxeo\b', 'saxeus'),
    (r'\bsaxeos\b', 'saxeus'),
    (r'\bsaxeta\b', 'saxetum'),
    (r'\bsaxetum\b', 'saxetum'),
    (r'\bsaxeum\b', 'saxeus'),
    (r'\bsaxeus\b', 'saxeus'),
    (r'\bsaxi\b', 'saxum'),
    (r'\bsaxiferae\b', 'saxifer'),
    (r'\bsaxificae\b', 'saxificus'),
    (r'\bsaxificam\b', 'saxificus'),
    (r'\bsaxifico\b', 'saxificus'),
    (r'\bsaxificos\b', 'saxificus'),
    (r'\bsaxifraga\b', 'saxifragus'),
    (r'\bsaxifragam\b', 'saxifragus'),
    (r'\bsaxifragis\b', 'saxifragus'),
    (r'\bsaxifragum\b', 'saxifragus'),
    (r'\bsaxique\b', 'saxum'),
    (r'\bSaxis\b', 'Saxa1'),
    (r'\bsaxis\b', 'saxum'),
    (r'\bsaxisque\b', 'saxum'),
    (r'\bsaxo\b', 'saxum'),
    (r'\bsaxoque\b', 'saxum'),
    (r'\bsaxorum\b', 'saxum'),
    (r'\bsaxorumque\b', 'saxum'),
    (r'\bsaxosa\b', 'saxosus'),
    (r'\bsaxosa\b', 'saxosa'),
    (r'\bsaxosae\b', 'saxosus'),
    (r'\bsaxosam\b', 'saxosus'),
    (r'\bsaxosas\b', 'saxosus'),
    (r'\bsaxosi\b', 'saxosus'),
    (r'\bsaxosis\b', 'saxosus'),
    (r'\bsaxosis\b', 'saxosa'),
    (r'\bsaxoso\b', 'saxosus'),
    (r'\bsaxosos\b', 'saxosus'),
    (r'\bsaxosum\b', 'saxosus'),
    (r'\bsaxosum\b', 'saxosa'),
    (r'\bsaxosumque\b', 'saxosus'),
    (r'\bsaxosumque\b', 'saxosa'),
    (r'\bsaxosus\b', 'saxosus'),
    (r'\bsaxosusque\b', 'saxosus'),
    (r'\bsaxove\b', 'saxum'),
    (r'\bsaxula\b', 'saxulum'),
    (r'\bsaxulis\b', 'saxulum'),
    (r'\bsaxulum\b', 'saxulum'),
    (r'\bsaxum\b', 'saxum'),
    (r'\bsaxumque\b', 'saxum'),
    (r'\bsaxumue\b', 'saxum'),
    (r'\bsaxumve\b', 'saxum'),
    (r'\bsaxuosis\b', 'saxosus'),
    (r'\bsaxuosus\b', 'saxosus'),
    (r'\bscabellorum\b', 'scabellum'),
    (r'\bscabellum\b', 'scabellum'),
    (r'\bscabendi\b', 'scabo'),
    (r'\bscabendo\b', 'scabo'),
    (r'\bscabendum\b', 'scabo'),
    (r'\bscabentes\b', 'scabo'),
    (r'\bscaberat\b', 'scabo'),
    (r'\bscabere\b', 'scabo'),
    (r'\bscaberet\b', 'scabo'),
    (r'\bscabiosa\b', 'scabiosus'),
    (r'\bscabiosi\b', 'scabiosus'),
    (r'\bscabiosis\b', 'scabiosus'),
    (r'\bscabiosum\b', 'scabiosus'),
    (r'\bscabiosus\b', 'scabiosus'),
    (r'\bscabis\b', 'scabo'),
    (r'\bscabit\b', 'scabo'),
    (r'\bscabitudinem\b', 'scabitudo'),
    (r'\bscabrataque\b', 'scabratus'),
    (r'\bscabrent\b', 'scabreo'),
    (r'\bscabreque\b', 'scabres'),
    (r'\bscabreque\b', 'scabreo'),
    (r'\bscabresque\b', 'scabres'),
    (r'\bscabresque\b', 'scabreo'),
    (r'\bscabri\b', 'scabres'),
    (r'\bscabris\b', 'scabres'),
    (r'\bscabritia\b', 'scabritia'),
    (r'\bscabritiae\b', 'scabritia'),
    (r'\bscabritiam\b', 'scabritia'),
    (r'\bscabritias\b', 'scabritia'),
    (r'\bscabritiasque\b', 'scabritia'),
    (r'\bscabrosisque\b', 'scabrosus'),
    (r'\bscabrum\b', 'scabres'),
    (r'\bscabrumque\b', 'scabres'),
    (r'\bscabunt\b', 'scabo'),
    (r'\bscaena\b', 'scaena'),
    (r'\bscaenae\b', 'scaena'),
    (r'\bscaenai\b', 'scaena'),
    (r'\bscaenam\b', 'scaena'),
    (r'\bscaenamque\b', 'scaena'),
    (r'\bscaenaque\b', 'scaena'),
    (r'\bscaenarum\b', 'scaena'),
    (r'\bscaenas\b', 'scaena'),
    (r'\bscaenatici\b', 'scaenaticus'),
    (r'\bscaenatilis\b', 'scaenatilis'),
    (r'\bscaenica\b', 'scaenica'),
    (r'\bscaenica\b', 'scaenicus'),
    (r'\bscaenicae\b', 'scaenica'),
    (r'\bscaenicam\b', 'scaenica'),
    (r'\bscaenicas\b', 'scaenica'),
    (r'\bscaenice\b', 'scaenicus'),
    (r'\bscaenici\b', 'scaenicus'),
    (r'\bscaenicis\b', 'scaenica'),
    (r'\bscaenicis\b', 'scaenicus'),
    (r'\bscaenico\b', 'scaenicus'),
    (r'\bscaenicorum\b', 'scaenicus'),
    (r'\bscaenicos\b', 'scaenicus'),
    (r'\bscaenicum\b', 'scaenicus'),
    (r'\bscaenicus\b', 'scaenicus'),
    (r'\bscaenis\b', 'scaena'),
    (r'\bscaenisque\b', 'scaena'),
    (r'\bscaenographia\b', 'scaenographia'),
    (r'\bscaeptrum\b', 'scaeva'),
    (r'\bscaeua\b', 'scaeva'),
    (r'\bscaeua\b', 'scaeva2'),
    (r'\bScaeua\b', 'Scaeva3'),
    (r'\bscaeua\b', 'scaevus'),
    (r'\bscaeuae\b', 'scaeva'),
    (r'\bscaeuae\b', 'scaeva2'),
    (r'\bScaeuae\b', 'Scaeva3'),
    (r'\bscaeuam\b', 'scaeva'),
    (r'\bscaeuam\b', 'scaeva2'),
    (r'\bScaeuam\b', 'Scaeva3'),
    (r'\bscaeui\b', 'scaevus'),
    (r'\bscaeuis\b', 'scaeva'),
    (r'\bscaeuis\b', 'scaeva2'),
    (r'\bscaeuis\b', 'scaevus'),
    (r'\bscaeuitas\b', 'scaevitas'),
    (r'\bscaeuitate\b', 'scaevitas'),
    (r'\bscaeuitatem\b', 'scaevitas'),
    (r'\bScaeuola\b', 'Scaevola'),
    (r'\bScaeuolae\b', 'Scaevola'),
    (r'\bScaeuolam\b', 'Scaevola'),
    (r'\bscaeuum\b', 'scaevus'),
    (r'\bscaeuus\b', 'scaevus'),
    (r'\bscaeva\b', 'scaeva'),
    (r'\bscaeva\b', 'scaeva2'),
    (r'\bScaeva\b', 'Scaeva3'),
    (r'\bscaeva\b', 'scaevus'),
    (r'\bscaevae\b', 'scaeva'),
    (r'\bscaevae\b', 'scaeva2'),
    (r'\bScaevae\b', 'Scaeva3'),
    (r'\bscaevam\b', 'scaeva'),
    (r'\bscaevam\b', 'scaeva2'),
    (r'\bScaevam\b', 'Scaeva3'),
    (r'\bscaevas\b', 'scaeva'),
    (r'\bscaevas\b', 'scaeva2'),
    (r'\bScaevas\b', 'Scaeva3'),
    (r'\bscaevast\b', 'scaeva'),
    (r'\bscaevast\b', 'scaeva2'),
    (r'\bscaevast\b', 'scaevus'),
    (r'\bscaevine\b', 'scaevus'),
    (r'\bscaevis\b', 'scaeva'),
    (r'\bscaevis\b', 'scaeva2'),
    (r'\bscaevis\b', 'scaevus'),
    (r'\bscaevo\b', 'scaevus'),
    (r'\bScaevola\b', 'Scaevola'),
    (r'\bScaevolae\b', 'Scaevola'),
    (r'\bScaevolam\b', 'Scaevola'),
    (r'\bScaevolarum\b', 'Scaevola'),
    (r'\bscaevos\b', 'scaevus'),
    (r'\bscaevus\b', 'scaevus'),
    (r'\bscala\b', 'scala'),
    (r'\bscalae\b', 'scala'),
    (r'\bscalaeque\b', 'scala'),
    (r'\bscalam\b', 'scala'),
    (r'\bscalari\b', 'scalaris'),
    (r'\bscalaria\b', 'scalaria'),
    (r'\bscalarum\b', 'scala'),
    (r'\bscalas\b', 'scala'),
    (r'\bscalasque\b', 'scala'),
    (r'\bScalde\b', 'Scaldis'),
    (r'\bScaldi\b', 'Scaldis'),
    (r'\bScaldim\b', 'Scaldis'),
    (r'\bscalis\b', 'scala'),
    (r'\bscalisque\b', 'scala'),
    (r'\bscalmo\b', 'scalmus'),
    (r'\bscalmorum\b', 'scalmus'),
    (r'\bscalmos\b', 'scalmus'),
    (r'\bscalmum\b', 'scalmus'),
    (r'\bscalpam\b', 'scalpo'),
    (r'\bscalpantur\b', 'scalpo'),
    (r'\bscalpas\b', 'scalpo'),
    (r'\bscalpatur\b', 'scalpo'),
    (r'\bscalpe\b', 'scalpo'),
    (r'\bscalpebat\b', 'scalpo'),
    (r'\bscalpelli\b', 'scalpellus'),
    (r'\bscalpelli\b', 'scalpellum'),
    (r'\bscalpello\b', 'scalpellus'),
    (r'\bscalpello\b', 'scalpellum'),
    (r'\bscalpelloque\b', 'scalpellus'),
    (r'\bscalpelloque\b', 'scalpellum'),
    (r'\bscalpellum\b', 'scalpellus'),
    (r'\bscalpellum\b', 'scalpellum'),
    (r'\bscalpellus\b', 'scalpellus'),
    (r'\bscalpenda\b', 'scalpo'),
    (r'\bscalpendis\b', 'scalpo'),
    (r'\bscalpendo\b', 'scalpo'),
    (r'\bscalpendum\b', 'scalpo'),
    (r'\bscalpent\b', 'scalpo'),
    (r'\bscalpentem\b', 'scalpo'),
    (r'\bscalpentibusque\b', 'scalpo'),
    (r'\bscalpere\b', 'scalpo'),
    (r'\bscalperentur\b', 'scalpo'),
    (r'\bscalperet\b', 'scalpo'),
    (r'\bscalpes\b', 'scalpo'),
    (r'\bscalpi\b', 'scalpo'),
    (r'\bscalpique\b', 'scalpo'),
    (r'\bscalpis\b', 'scalpo'),
    (r'\bscalpit\b', 'scalpo'),
    (r'\bscalpra\b', 'scalprum'),
    (r'\bscalprato\b', 'scalpratus'),
    (r'\bscalpri\b', 'scalprum'),
    (r'\bscalpris\b', 'scalprum'),
    (r'\bscalpro\b', 'scalprum'),
    (r'\bscalprum\b', 'scalprum'),
    (r'\bscalprumque\b', 'scalprum'),
    (r'\bscalpserunt\b', 'scalpo'),
    (r'\bscalpsimus\b', 'scalpo'),
    (r'\bscalpsisse\b', 'scalpo'),
    (r'\bscalpsit\b', 'scalpo'),
    (r'\bscalpsitque\b', 'scalpo'),
    (r'\bscalpta\b', 'scalpo'),
    (r'\bscalptae\b', 'scalpo'),
    (r'\bscalptaeve\b', 'scalpo'),
    (r'\bscalptas\b', 'scalpo'),
    (r'\bscalpti\b', 'scalpo'),
    (r'\bscalptor\b', 'scalptor'),
    (r'\bscalptore\b', 'scalptor'),
    (r'\bscalptorem\b', 'scalptor'),
    (r'\bscalptores\b', 'scalptor'),
    (r'\bscalptoribus\b', 'scalptor'),
    (r'\bscalptorium\b', 'scalptorium'),
    (r'\bscalptos\b', 'scalpo'),
    (r'\bscalptum\b', 'scalpo'),
    (r'\bscalptura\b', 'scalptura'),
    (r'\bscalptura\b', 'scalpo'),
    (r'\bscalpturae\b', 'scalptura'),
    (r'\bscalpturae\b', 'scalpo'),
    (r'\bscalpturaeque\b', 'scalptura'),
    (r'\bscalpturaeque\b', 'scalpo'),
    (r'\bscalpturam\b', 'scalptura'),
    (r'\bscalpturam\b', 'scalpo'),
    (r'\bscalpturaque\b', 'scalptura'),
    (r'\bscalpturaque\b', 'scalpo'),
    (r'\bscalpturarum\b', 'scalptura'),
    (r'\bscalpturarum\b', 'scalpo'),
    (r'\bscalpturas\b', 'scalptura'),
    (r'\bscalpturas\b', 'scalpo'),
    (r'\bscalpturis\b', 'scalptura'),
    (r'\bscalpturis\b', 'scalpo'),
    (r'\bscalpunt\b', 'scalpo'),
    (r'\bscalpuntur\b', 'scalpo'),
    (r'\bScamander\b', 'Scamander'),
    (r'\bScamandri\b', 'Scamander'),
    (r'\bScamandri\b', 'Scamandrius'),
    (r'\bScamandria\b', 'Scamandrius'),
    (r'\bScamandria\b', 'Scamandrius'),
    (r'\bScamandriam\b', 'Scamandrius'),
    (r'\bScamandro\b', 'Scamander'),
    (r'\bScamandrum\b', 'Scamander'),
    (r'\bscamilli\b', 'scamillus'),
    (r'\bscamillorum\b', 'scamillus'),
    (r'\bscamillos\b', 'scamillus'),
    (r'\bscamillum\b', 'scamillus'),
    (r'\bscammoneae\b', 'scammonea'),
    (r'\bscammonia\b', 'scammonia'),
    (r'\bscammonia\b', 'scammonium'),
    (r'\bscammoniae\b', 'scammonia'),
    (r'\bscammoniam\b', 'scammonia'),
    (r'\bscammonites\b', 'scammonites'),
    (r'\bscamna\b', 'scamnum'),
    (r'\bscamnis\b', 'scamnum'),
    (r'\bscamno\b', 'scamnum'),
    (r'\bscamnorum\b', 'scamnum'),
    (r'\bscamnum\b', 'scamnum'),
    (r'\bscandala\b', 'scandalum'),
    (r'\bscandali\b', 'scandalum'),
    (r'\bscandalis\b', 'scandalum'),
    (r'\bscandalizabantur\b', 'scandalizo'),
    (r'\bscandalizabimini\b', 'scandalizo'),
    (r'\bscandalizabitur\b', 'scandalizo'),
    (r'\bscandalizabor\b', 'scandalizo'),
    (r'\bscandalizabuntur\b', 'scandalizo'),
    (r'\bscandalizantur\b', 'scandalizo'),
    (r'\bscandalizastis\b', 'scandalizo'),
    (r'\bscandalizat\b', 'scandalizo'),
    (r'\bscandalizati\b', 'scandalizo'),
    (r'\bscandalizatur\b', 'scandalizo'),
    (r'\bscandalizatus\b', 'scandalizo'),
    (r'\bscandalizaverit\b', 'scandalizo'),
    (r'\bscandalizem\b', 'scandalizo'),
    (r'\bscandalizemini\b', 'scandalizo'),
    (r'\bscandalizemus\b', 'scandalizo'),
    (r'\bscandalizeris\b', 'scandalizo'),
    (r'\bscandalizet\b', 'scandalizo'),
    (r'\bscandalum\b', 'scandalum'),
    (r'\bscandam\b', 'scando'),
    (r'\bscandamus\b', 'scando'),
    (r'\bscandant\b', 'scando'),
    (r'\bscandat\b', 'scando'),
    (r'\bscandatis\b', 'scando'),
    (r'\bscandatur\b', 'scando'),
    (r'\bscande\b', 'scando'),
    (r'\bscandebant\b', 'scando'),
    (r'\bscandebantque\b', 'scando'),
    (r'\bscandebas\b', 'scando'),
    (r'\bscandebat\b', 'scando'),
    (r'\bscandendast\b', 'scando'),
    (r'\bscandendo\b', 'scando'),
    (r'\bscandendum\b', 'scando'),
    (r'\bscandens\b', 'scando'),
    (r'\bscandensque\b', 'scando'),
    (r'\bscandente\b', 'scando'),
    (r'\bscandentem\b', 'scando'),
    (r'\bscandentes\b', 'scando'),
    (r'\bscandentesque\b', 'scando'),
    (r'\bscandenti\b', 'scando'),
    (r'\bscandentia\b', 'scando'),
    (r'\bscandentis\b', 'scando'),
    (r'\bscandentisque\b', 'scando'),
    (r'\bscandere\b', 'scando'),
    (r'\bscanderent\b', 'scando'),
    (r'\bscanderet\b', 'scando'),
    (r'\bscandes\b', 'scando'),
    (r'\bscandet\b', 'scando'),
    (r'\bscandi\b', 'scando'),
    (r'\bScandiana\b', 'Scandianus'),
    (r'\bScandianum\b', 'Scandianus'),
    (r'\bscandice\b', 'scandix'),
    (r'\bscandicem\b', 'scandix'),
    (r'\bScandile\b', 'Scandila'),
    (r'\bScandilium\b', 'Scandilius'),
    (r'\bScandilius\b', 'Scandilius'),
    (r'\bscandimus\b', 'scando'),
    (r'\bscandis\b', 'scando'),
    (r'\bscandit\b', 'scando'),
    (r'\bscandite\b', 'scando'),
    (r'\bscanditque\b', 'scando'),
    (r'\bscanditur\b', 'scando'),
    (r'\bscandix\b', 'scandix'),
    (r'\bscandula\b', 'scandula'),
    (r'\bscandulae\b', 'scandula'),
    (r'\bscandulare\b', 'scandularis'),
    (r'\bscandularii\b', 'scandularius'),
    (r'\bscandulas\b', 'scandula'),
    (r'\bscandulis\b', 'scandula'),
    (r'\bscandunt\b', 'scando'),
    (r'\bscansilem\b', 'scansilis'),
    (r'\bscansili\b', 'scansilis'),
    (r'\bscansio\b', 'scansio'),
    (r'\bscansione\b', 'scansio'),
    (r'\bscansionem\b', 'scansio'),
    (r'\bscansionum\b', 'scansio'),
    (r'\bscansoria\b', 'scansorius'),
    (r'\bscansorium\b', 'scansorius'),
    (r'\bScantia\b', 'Scantius'),
    (r'\bScantiae\b', 'Scantius'),
    (r'\bScantiam\b', 'Scantius'),
    (r'\bScantiana\b', 'Scantianus'),
    (r'\bScantianam\b', 'Scantianus'),
    (r'\bScantianum\b', 'Scantianus'),
    (r'\bScantias\b', 'Scantius'),
    (r'\bScantin\b', 'Scantius'),
    (r'\bScantini\b', 'Scantinius'),
    (r'\bScantinia\b', 'Scantinius'),
    (r'\bScantinio\b', 'Scantinius'),
    (r'\bScantinius\b', 'Scantinius'),
    (r'\bScantio\b', 'Scantius'),
    (r'\bScantius\b', 'Scantius'),
    (r'\bscapha\b', 'scapha'),
    (r'\bscaphae\b', 'scapha'),
    (r'\bscaphaeque\b', 'scapha'),
    (r'\bscapham\b', 'scapha'),
    (r'\bscapharum\b', 'scapha'),
    (r'\bscaphas\b', 'scapha'),
    (r'\bscaphasque\b', 'scapha'),
    (r'\bscaphast\b', 'scapha'),
    (r'\bscaphen\b', 'scaphe'),
    (r'\bscaphia\b', 'scaphium'),
    (r'\bscaphiis\b', 'scaphium'),
    (r'\bscaphis\b', 'scapha'),
    (r'\bscaphium\b', 'scaphium'),
    (r'\bscapi\b', 'scapus'),
    (r'\bscapique\b', 'scapus'),
    (r'\bscapis\b', 'scapus'),
    (r'\bscapo\b', 'scapus'),
    (r'\bscaporum\b', 'scapus'),
    (r'\bscapos\b', 'scapus'),
    (r'\bScapti\b', 'Scapula1'),
    (r'\bScaptia\b', 'Scaptia'),
    (r'\bScaptia\b', 'Scapula1'),
    (r'\bScaptiae\b', 'Scaptia'),
    (r'\bScaptio\b', 'Scapula1'),
    (r'\bScaptione\b', 'Scapula1'),
    (r'\bScaptium\b', 'Scapula1'),
    (r'\bScaptius\b', 'Scapula1'),
    (r'\bscapula\b', 'scapula'),
    (r'\bScapula\b', 'Scapula1'),
    (r'\bscapulae\b', 'scapula'),
    (r'\bScapulae\b', 'Scapula1'),
    (r'\bscapulaeque\b', 'scapula'),
    (r'\bscapulam\b', 'scapula'),
    (r'\bScapulam\b', 'Scapula1'),
    (r'\bScapulanis\b', 'scapus'),
    (r'\bScapulanos\b', 'scapus'),
    (r'\bscapularum\b', 'scapula'),
    (r'\bscapularumque\b', 'scapula'),
    (r'\bscapulas\b', 'scapula'),
    (r'\bscapulasque\b', 'scapula'),
    (r'\bscapulis\b', 'scapula'),
    (r'\bScapulis\b', 'Scapula1'),
    (r'\bscapum\b', 'scapus'),
    (r'\bscapus\b', 'scapus'),
    (r'\bscarabaei\b', 'scarabaeus'),
    (r'\bscarabaeis\b', 'scarabaeus'),
    (r'\bscarabaeo\b', 'scarabaeus'),
    (r'\bscarabaeorum\b', 'scarabaeus'),
    (r'\bscarabaeos\b', 'scarabaeus'),
    (r'\bscarabaeosque\b', 'scarabaeus'),
    (r'\bscarabaeum\b', 'scarabaeus'),
    (r'\bscarabaeus\b', 'scarabaeus'),
    (r'\bscari\b', 'scarus'),
    (r'\bscarifant\b', 'scarifo'),
    (r'\bscarifatione\b', 'scarifatio'),
    (r'\bscarifationem\b', 'scarifatio'),
    (r'\bscarifationi\b', 'scarifatio'),
    (r'\bscarifato\b', 'scarifo'),
    (r'\bscaritis\b', 'scaritis'),
    (r'\bscaro\b', 'scarus'),
    (r'\bscarorum\b', 'scarus'),
    (r'\bscaros\b', 'scarus'),
    (r'\bScarpheam\b', 'Scarphea'),
    (r'\bscarum\b', 'scarus'),
    (r'\bscarus\b', 'scarus'),
    (r'\bscateat\b', 'scateo'),
    (r'\bscatebat\b', 'scateo'),
    (r'\bscatebra\b', 'scatebra'),
    (r'\bscatebris\b', 'scatebra'),
    (r'\bscatebrisque\b', 'scatebra'),
    (r'\bscatebunt\b', 'scateo'),
    (r'\bscatens\b', 'scateo'),
    (r'\bscatent\b', 'scateo'),
    (r'\bscatente\b', 'scateo'),
    (r'\bscatentem\b', 'scateo'),
    (r'\bscatentes\b', 'scateo'),
    (r'\bscatere\b', 'scateo'),
    (r'\bscateret\b', 'scateo'),
    (r'\bscatet\b', 'scateo'),
    (r'\bscaturient\b', 'scaturio'),
    (r'\bscaturiente\b', 'scaturio'),
    (r'\bscaturientis\b', 'scaturio'),
    (r'\bscaturigines\b', 'scaturigines'),
    (r'\bscaturit\b', 'scaturio'),
    (r'\bscaturiuit\b', 'scaturio'),
    (r'\bscaturiunt\b', 'scaturio'),
    (r'\bscaure\b', 'scaurus'),
    (r'\bScaure\b', 'scaurus'),
    (r'\bScauri\b', 'scaurus'),
    (r'\bscauri\b', 'scaurus'),
    (r'\bScauriana\b', 'Scaurianus'),
    (r'\bScaurique\b', 'scaurus'),
    (r'\bscaurique\b', 'scaurus'),
    (r'\bScauro\b', 'scaurus'),
    (r'\bscauro\b', 'scaurus'),
    (r'\bScaurorum\b', 'scaurus'),
    (r'\bscaurorum\b', 'scaurus'),
    (r'\bScauros\b', 'scaurus'),
    (r'\bscauros\b', 'scaurus'),
    (r'\bScaurum\b', 'scaurus'),
    (r'\bscaurum\b', 'scaurus'),
    (r'\bScaurumque\b', 'scaurus'),
    (r'\bscaurumque\b', 'scaurus'),
    (r'\bScaurus\b', 'scaurus'),
    (r'\bscaurus\b', 'scaurus'),
    (r'\bscazon\b', 'scazon'),
    (r'\bscazonte\b', 'scazon'),
    (r'\bscazontes\b', 'scazon'),
    (r'\bscazonti\b', 'scazon'),
    (r'\bSceledre\b', 'Sceledrus'),
    (r'\bSceledro\b', 'Sceledrus'),
    (r'\bSceledrus\b', 'Sceledrus'),
    (r'\bscelera\b', 'scelerus'),
    (r'\bscelera\b', 'scelero'),
    (r'\bscelerantem\b', 'scelero'),
    (r'\bscelerare\b', 'scelero'),
    (r'\bscelerarit\b', 'scelero'),
    (r'\bscelerasse\b', 'scelero'),
    (r'\bscelerata\b', 'scelero'),
    (r'\bsceleratae\b', 'scelero'),
    (r'\bsceleratam\b', 'scelero'),
    (r'\bscelerataque\b', 'scelero'),
    (r'\bsceleratas\b', 'scelero'),
    (r'\bsceleratasque\b', 'scelero'),
    (r'\bscelerate\b', 'scelero'),
    (r'\bscelerateque\b', 'scelero'),
    (r'\bscelerati\b', 'scelero'),
    (r'\bsceleratior\b', 'scelero'),
    (r'\bsceleratiora\b', 'scelero'),
    (r'\bsceleratiore\b', 'scelero'),
    (r'\bsceleratis\b', 'scelero'),
    (r'\bsceleratisque\b', 'scelero'),
    (r'\bsceleratissima\b', 'scelero'),
    (r'\bsceleratissimae\b', 'scelero'),
    (r'\bsceleratissimam\b', 'scelero'),
    (r'\bsceleratissime\b', 'scelero'),
    (r'\bsceleratissimi\b', 'scelero'),
    (r'\bsceleratissimis\b', 'scelero'),
    (r'\bsceleratissimo\b', 'scelero'),
    (r'\bsceleratissimorum\b', 'scelero'),
    (r'\bsceleratissimos\b', 'scelero'),
    (r'\bsceleratissimum\b', 'scelero'),
    (r'\bsceleratissimus\b', 'scelero'),
    (r'\bsceleratissumi\b', 'scelero'),
    (r'\bsceleratissumis\b', 'scelero'),
    (r'\bsceleratissumum\b', 'scelero'),
    (r'\bsceleratissumus\b', 'scelero'),
    (r'\bsceleratius\b', 'scelero'),
    (r'\bscelerato\b', 'scelero'),
    (r'\bsceleratorum\b', 'scelero'),
    (r'\bsceleratorumque\b', 'scelero'),
    (r'\bsceleratos\b', 'scelero'),
    (r'\bsceleratosque\b', 'scelero'),
    (r'\bsceleratu\b', 'scelero'),
    (r'\bsceleratum\b', 'scelero'),
    (r'\bsceleratus\b', 'scelero'),
    (r'\bscelerauit\b', 'scelero'),
    (r'\bscelere\b', 'scelerus'),
    (r'\bscelere\b', 'scelus'),
    (r'\bscelerest\b', 'scelerus'),
    (r'\bscelerest\b', 'scelus'),
    (r'\bsceleri\b', 'scelerus'),
    (r'\bsceleri\b', 'scelus'),
    (r'\bsceleribus\b', 'scelus'),
    (r'\bscelerique\b', 'scelerus'),
    (r'\bscelerique\b', 'scelus'),
    (r'\bsceleris\b', 'scelerus'),
    (r'\bsceleris\b', 'scelus'),
    (r'\bscelerisque\b', 'scelerus'),
    (r'\bscelerisque\b', 'scelus'),
    (r'\bscelerisue\b', 'scelerus'),
    (r'\bscelerisue\b', 'scelus'),
    (r'\bsceleritatem\b', 'sceleritas'),
    (r'\bscelero\b', 'scelerus'),
    (r'\bscelero\b', 'scelero'),
    (r'\bscelerosa\b', 'scelerosus'),
    (r'\bscelerosae\b', 'scelerosus'),
    (r'\bscelerosi\b', 'scelerosus'),
    (r'\bscelerosis\b', 'scelerosus'),
    (r'\bscelerosum\b', 'scelerosus'),
    (r'\bscelerosus\b', 'scelerosus'),
    (r'\bscelerum\b', 'scelerus'),
    (r'\bscelerumque\b', 'scelerus'),
    (r'\bscelerumve\b', 'scelerus'),
    (r'\bscelerus\b', 'scelerus'),
    (r'\bscelesta\b', 'scelestus'),
    (r'\bscelestae\b', 'scelestus'),
    (r'\bscelestam\b', 'scelestus'),
    (r'\bscelestamque\b', 'scelestus'),
    (r'\bscelestarum\b', 'scelestus'),
    (r'\bscelestas\b', 'scelestus'),
    (r'\bsceleste\b', 'scelestus'),
    (r'\bscelesti\b', 'scelestus'),
    (r'\bscelestior\b', 'scelestus'),
    (r'\bscelestiorem\b', 'scelestus'),
    (r'\bscelestis\b', 'scelestus'),
    (r'\bscelestissimam\b', 'scelestus'),
    (r'\bscelestissimamque\b', 'scelestus'),
    (r'\bscelestissime\b', 'scelestus'),
    (r'\bscelestissimo\b', 'scelestus'),
    (r'\bscelestissimum\b', 'scelestus'),
    (r'\bscelestissumi\b', 'scelestus'),
    (r'\bscelestius\b', 'scelestus'),
    (r'\bscelesto\b', 'scelestus'),
    (r'\bscelestorum\b', 'scelestus'),
    (r'\bscelestos\b', 'scelestus'),
    (r'\bscelestum\b', 'scelestus'),
    (r'\bscelestus\b', 'scelestus'),
    (r'\bscelestust\b', 'scelestus'),
    (r'\bsceletum\b', 'sceletus'),
    (r'\bsceletus\b', 'sceletus'),
    (r'\bscelotyrben\b', 'scelotyrbe'),
    (r'\bscelus\b', 'scelus'),
    (r'\bscelusque\b', 'scelus'),
    (r'\bscena\b', 'scena'),
    (r'\bscenae\b', 'scena'),
    (r'\bscenaeque\b', 'scena'),
    (r'\bscenaique\b', 'scena'),
    (r'\bscenam\b', 'scena'),
    (r'\bscenica\b', 'scaenicus'),
    (r'\bscenicae\b', 'scaenicus'),
    (r'\bscenici\b', 'scaenicus'),
    (r'\bscenicis\b', 'scaenicus'),
    (r'\bscenicorum\b', 'scaenicus'),
    (r'\bscenicos\b', 'scaenicus'),
    (r'\bscenisque\b', 'scena'),
    (r'\bscenitae\b', 'scenites'),
    (r'\bscenitarum\b', 'scenites'),
    (r'\bscenitas\b', 'scenites'),
    (r'\bscenofactoriae\b', 'scenofactorius'),
    (r'\bscenopegia\b', 'scenopegia'),
    (r'\bScepsim\b', 'Scepsis'),
    (r'\bScepsio\b', 'Scepsius'),
    (r'\bScepsis\b', 'Scepsis'),
    (r'\bScepsium\b', 'Scepsis'),
    (r'\bScepsium\b', 'Scepsius'),
    (r'\bScepsius\b', 'Scepsius'),
    (r'\bsceptos\b', 'sceptos'),
    (r'\bsceptra\b', 'sceptrum'),
    (r'\bsceptraque\b', 'sceptrum'),
    (r'\bsceptri\b', 'sceptrum'),
    (r'\bsceptriferae\b', 'sceptrifer'),
    (r'\bsceptriferas\b', 'sceptrifer'),
    (r'\bsceptriferi\b', 'sceptrifer'),
    (r'\bsceptriferis\b', 'sceptrifer'),
    (r'\bsceptrifero\b', 'sceptrifer'),
    (r'\bsceptriferos\b', 'sceptrifer'),
    (r'\bsceptriger\b', 'sceptriger'),
    (r'\bsceptrique\b', 'sceptrum'),
    (r'\bsceptris\b', 'sceptrum'),
    (r'\bsceptrisque\b', 'sceptrum'),
    (r'\bsceptro\b', 'sceptrum'),
    (r'\bsceptrone\b', 'sceptrum'),
    (r'\bsceptroque\b', 'sceptrum'),
    (r'\bsceptrorum\b', 'sceptrum'),
    (r'\bsceptrum\b', 'sceptrum'),
    (r'\bsceptrumque\b', 'sceptrum'),
    (r'\bsceptuchi\b', 'sceptuchus'),
    (r'\bschedi\b', 'schedius'),
    (r'\bschedi\b', 'schedius'),
    (r'\bschedia\b', 'schedius'),
    (r'\bschedia\b', 'schedius'),
    (r'\bschedio\b', 'schedius'),
    (r'\bschedio\b', 'schedius'),
    (r'\bschedium\b', 'schedius'),
    (r'\bschedium\b', 'schedius'),
    (r'\bschedius\b', 'schedius'),
    (r'\bschema\b', 'schema'),
    (r'\bschemae\b', 'schema'),
    (r'\bschemas\b', 'schema'),
    (r'\bschemata\b', 'schema'),
    (r'\bschemate\b', 'schema'),
    (r'\bschematibus\b', 'schema'),
    (r'\bschematis\b', 'schema'),
    (r'\bschematum\b', 'schema'),
    (r'\bschemis\b', 'schema'),
    (r'\bschidiae\b', 'schidia'),
    (r'\bschidiis\b', 'schidia'),
    (r'\bschismata\b', 'schisma'),
    (r'\bSchoenei\b', 'Schoeneus'),
    (r'\bSchoenei\b', 'Schoeneus'),
    (r'\bSchoeneia\b', 'Schoeneus'),
    (r'\bSchoeneia\b', 'Schoeneus'),
    (r'\bSchoeneus\b', 'Schoeneus'),
    (r'\bschoeni\b', 'schoenus'),
    (r'\bschoeniculae\b', 'schoeniculae'),
    (r'\bschoeniculas\b', 'schoeniculae'),
    (r'\bschoenis\b', 'schoenus'),
    (r'\bschoeno\b', 'schoenus'),
    (r'\bschoenobates\b', 'schoenobates'),
    (r'\bschoenon\b', 'schoenus'),
    (r'\bschoenos\b', 'schoenus'),
    (r'\bschoenum\b', 'schoenus'),
    (r'\bschoenumque\b', 'schoenus'),
    (r'\bschoenus\b', 'schoenus'),
    (r'\bschola\b', 'schola'),
    (r'\bscholae\b', 'schola'),
    (r'\bscholam\b', 'schola'),
    (r'\bscholares\b', 'scholaris'),
    (r'\bscholares\b', 'scholaris'),
    (r'\bscholarum\b', 'schola'),
    (r'\bscholas\b', 'schola'),
    (r'\bscholastica\b', 'scholasticus'),
    (r'\bscholastica\b', 'scholasticus'),
    (r'\bscholasticae\b', 'scholasticus'),
    (r'\bscholasticas\b', 'scholasticus'),
    (r'\bscholastici\b', 'scholasticus'),
    (r'\bscholasticis\b', 'scholasticus'),
    (r'\bscholasticis\b', 'scholasticus'),
    (r'\bscholasticorum\b', 'scholasticus'),
    (r'\bscholasticorum\b', 'scholasticus'),
    (r'\bscholasticos\b', 'scholasticus'),
    (r'\bscholasticum\b', 'scholasticus'),
    (r'\bscholasticum\b', 'scholasticus'),
    (r'\bscholasticus\b', 'scholasticus'),
    (r'\bscholica\b', 'scholicus'),
    (r'\bscholicae\b', 'scholicus'),
    (r'\bscholis\b', 'schola'),
    (r'\bscholisque\b', 'schola'),
    (r'\bsci\b', 'scius'),
    (r'\bsci\b', 'scio'),
    (r'\bscia\b', 'scius'),
    (r'\bsciadeus\b', 'sciadeus'),
    (r'\bsciae\b', 'scius'),
    (r'\bsciaena\b', 'sciaena'),
    (r'\bsciaenae\b', 'sciaena'),
    (r'\bsciam\b', 'scius'),
    (r'\bsciam\b', 'scio'),
    (r'\bsciamus\b', 'scio'),
    (r'\bsciamusne\b', 'scio'),
    (r'\bsciamusque\b', 'scio'),
    (r'\bsciant\b', 'scio'),
    (r'\bsciantque\b', 'scio'),
    (r'\bsciantur\b', 'scio'),
    (r'\bscias\b', 'scius'),
    (r'\bscias\b', 'scio'),
    (r'\bsciasne\b', 'scius'),
    (r'\bsciasne\b', 'scio'),
    (r'\bsciat\b', 'scio'),
    (r'\bSciatho\b', 'Sciathos'),
    (r'\bSciathos\b', 'Sciathos'),
    (r'\bSciathum\b', 'Sciathos'),
    (r'\bsciatis\b', 'scio'),
    (r'\bsciatisne\b', 'scio'),
    (r'\bsciatisque\b', 'scio'),
    (r'\bsciatque\b', 'scio'),
    (r'\bsciatur\b', 'scio'),
    (r'\bscibam\b', 'scio'),
    (r'\bscibant\b', 'scio'),
    (r'\bscibas\b', 'scio'),
    (r'\bscibat\b', 'scio'),
    (r'\bscibatis\b', 'scio'),
    (r'\bscida\b', 'scida'),
    (r'\bscidae\b', 'scida'),
    (r'\bscidam\b', 'scida'),
    (r'\bscidas\b', 'scida'),
    (r'\bsciebam\b', 'scio'),
    (r'\bsciebamus\b', 'scio'),
    (r'\bsciebant\b', 'scio'),
    (r'\bsciebas\b', 'scio'),
    (r'\bsciebasne\b', 'scio'),
    (r'\bsciebat\b', 'scio'),
    (r'\bsciebatis\b', 'scio'),
    (r'\bsciebatur\b', 'scio'),
    (r'\bsciemus\b', 'scio'),
    (r'\bscienda\b', 'scio'),
    (r'\bsciendam\b', 'scio'),
    (r'\bsciendi\b', 'scio'),
    (r'\bsciendum\b', 'scio'),
    (r'\bsciens\b', 'scio'),
    (r'\bsciensque\b', 'scio'),
    (r'\bscient\b', 'scio'),
    (r'\bsciente\b', 'scio'),
    (r'\bscientem\b', 'scio'),
    (r'\bscienter\b', 'scienter'),
    (r'\bscienterque\b', 'scienter'),
    (r'\bscientes\b', 'scio'),
    (r'\bscientesque\b', 'scio'),
    (r'\bscienti\b', 'scio'),
    (r'\bscientia\b', 'scientia'),
    (r'\bscientia\b', 'scio'),
    (r'\bscientiae\b', 'scientia'),
    (r'\bscientiaeque\b', 'scientia'),
    (r'\bscientiam\b', 'scientia'),
    (r'\bscientiamque\b', 'scientia'),
    (r'\bscientiaque\b', 'scientia'),
    (r'\bscientiaque\b', 'scio'),
    (r'\bscientiarum\b', 'scientia'),
    (r'\bscientias\b', 'scientia'),
    (r'\bscientibus\b', 'scio'),
    (r'\bscientior\b', 'scio'),
    (r'\bscientioris\b', 'scio'),
    (r'\bscientis\b', 'scio'),
    (r'\bscientissime\b', 'scio'),
    (r'\bscientissimis\b', 'scio'),
    (r'\bscientissimo\b', 'scio'),
    (r'\bscientissimum\b', 'scio'),
    (r'\bscientissimus\b', 'scio'),
    (r'\bscientissume\b', 'scio'),
    (r'\bscientissumi\b', 'scio'),
    (r'\bscientium\b', 'scio'),
    (r'\bscientius\b', 'scio'),
    (r'\bscientque\b', 'scio'),
    (r'\bscieram\b', 'scio'),
    (r'\bscierant\b', 'scio'),
    (r'\bsciere\b', 'scio'),
    (r'\bscierim\b', 'scio'),
    (r'\bscierimus\b', 'scio'),
    (r'\bscierint\b', 'scio'),
    (r'\bscieris\b', 'scio'),
    (r'\bscierit\b', 'scio'),
    (r'\bscieritne\b', 'scio'),
    (r'\bsciero\b', 'scio'),
    (r'\bscierunt\b', 'scio'),
    (r'\bscies\b', 'scio'),
    (r'\bsciet\b', 'scio'),
    (r'\bscietis\b', 'scio'),
    (r'\bscietisque\b', 'scio'),
    (r'\bscietque\b', 'scio'),
    (r'\bscietur\b', 'scio'),
    (r'\bscii\b', 'scius'),
    (r'\bscii\b', 'scio'),
    (r'\bsciit\b', 'scio'),
    (r'\bscilicet\b', 'scilicet'),
    (r'\bscilla\b', 'scilla'),
    (r'\bscillae\b', 'scilla'),
    (r'\bscillam\b', 'scilla'),
    (r'\bscillamque\b', 'scilla'),
    (r'\bscillarum\b', 'scilla'),
    (r'\bscillas\b', 'scilla'),
    (r'\bscillino\b', 'scillinus'),
    (r'\bscillinum\b', 'scillinus'),
    (r'\bscillis\b', 'scilla'),
    (r'\bscillite\b', 'scillites'),
    (r'\bscilliten\b', 'scillites'),
    (r'\bscilliti\b', 'scillites'),
    (r'\bscillitis\b', 'scillites'),
    (r'\bscimpodio\b', 'scimpodion'),
    (r'\bscimus\b', 'scio'),
    (r'\bscimusne\b', 'scio'),
    (r'\bscimusque\b', 'scio'),
    (r'\bscin\b', 'scius'),
    (r'\bscin\b', 'scio'),
    (r'\bscinco\b', 'scincos'),
    (r'\bscincos\b', 'scincos'),
    (r'\bscincum\b', 'scincos'),
    (r'\bscindam\b', 'scindo'),
    (r'\bscindamus\b', 'scindo'),
    (r'\bscindant\b', 'scindo'),
    (r'\bscindantur\b', 'scindo'),
    (r'\bscindas\b', 'scindo'),
    (r'\bscindat\b', 'scindo'),
    (r'\bscindatur\b', 'scindo'),
    (r'\bscinde\b', 'scindo'),
    (r'\bscindebant\b', 'scindo'),
    (r'\bscindebantur\b', 'scindo'),
    (r'\bscindebat\b', 'scindo'),
    (r'\bscindenda\b', 'scindo'),
    (r'\bscindendi\b', 'scindo'),
    (r'\bscindendo\b', 'scindo'),
    (r'\bscindendum\b', 'scindo'),
    (r'\bscindendumque\b', 'scindo'),
    (r'\bscindens\b', 'scindo'),
    (r'\bscindensque\b', 'scindo'),
    (r'\bscindent\b', 'scindo'),
    (r'\bscindente\b', 'scindo'),
    (r'\bscindentem\b', 'scindo'),
    (r'\bscindentes\b', 'scindo'),
    (r'\bscindentia\b', 'scindo'),
    (r'\bscindentibus\b', 'scindo'),
    (r'\bscindentis\b', 'scindo'),
    (r'\bscindentur\b', 'scindo'),
    (r'\bscindere\b', 'scindo'),
    (r'\bscinderem\b', 'scindo'),
    (r'\bscinderet\b', 'scindo'),
    (r'\bscinderetur\b', 'scindo'),
    (r'\bscinderis\b', 'scindo'),
    (r'\bscindes\b', 'scindo'),
    (r'\bscindet\b', 'scindo'),
    (r'\bscindetque\b', 'scindo'),
    (r'\bscindetur\b', 'scindo'),
    (r'\bscindi\b', 'scindo'),
    (r'\bscindimus\b', 'scindo'),
    (r'\bscindis\b', 'scindo'),
    (r'\bscindit\b', 'scindo'),
    (r'\bscindite\b', 'scindo'),
    (r'\bscinditis\b', 'scindo'),
    (r'\bscindito\b', 'scindo'),
    (r'\bscinditque\b', 'scindo'),
    (r'\bscinditur\b', 'scindo'),
    (r'\bscindo\b', 'scindo'),
    (r'\bscindunt\b', 'scindo'),
    (r'\bscinduntque\b', 'scindo'),
    (r'\bscinduntur\b', 'scindo'),
    (r'\bscintilla\b', 'scintilla'),
    (r'\bscintilla\b', 'scintillo'),
    (r'\bscintillae\b', 'scintilla'),
    (r'\bscintillaeque\b', 'scintilla'),
    (r'\bscintillam\b', 'scintilla'),
    (r'\bscintillamve\b', 'scintilla'),
    (r'\bscintillans\b', 'scintillo'),
    (r'\bscintillant\b', 'scintillo'),
    (r'\bscintillantibus\b', 'scintillo'),
    (r'\bscintillare\b', 'scintillo'),
    (r'\bscintillas\b', 'scintilla'),
    (r'\bscintillas\b', 'scintillo'),
    (r'\bscintillasque\b', 'scintilla'),
    (r'\bscintillasque\b', 'scintillo'),
    (r'\bscintillat\b', 'scintillo'),
    (r'\bscintillationique\b', 'scintillatio'),
    (r'\bscintillauitque\b', 'scintillo'),
    (r'\bscintillet\b', 'scintillo'),
    (r'\bscintillis\b', 'scintilla'),
    (r'\bscio\b', 'scius'),
    (r'\bscio\b', 'scio'),
    (r'\bscione\b', 'scius'),
    (r'\bscione\b', 'scio'),
    (r'\bscioneque\b', 'scius'),
    (r'\bscioneque\b', 'scio'),
    (r'\bsciothericon\b', 'sciothericon'),
    (r'\bScipiadae\b', 'Scipiades'),
    (r'\bScipiadaeque\b', 'Scipiades'),
    (r'\bScipiadam\b', 'Scipiades'),
    (r'\bScipiadas\b', 'Scipiades'),
    (r'\bScipiadasque\b', 'Scipiades'),
    (r'\bscipio\b', 'scipio1'),
    (r'\bScipio\b', 'Scipio2'),
    (r'\bscipion\b', 'scipio1'),
    (r'\bScipion\b', 'Scipio2'),
    (r'\bScipionarios\b', 'Scipionarius'),
    (r'\bscipione\b', 'scipio1'),
    (r'\bScipione\b', 'Scipio2'),
    (r'\bscipionem\b', 'scipio1'),
    (r'\bScipionem\b', 'Scipio2'),
    (r'\bscipionemque\b', 'scipio1'),
    (r'\bScipionemque\b', 'Scipio2'),
    (r'\bscipiones\b', 'scipio1'),
    (r'\bScipiones\b', 'Scipio2'),
    (r'\bscipionesque\b', 'scipio1'),
    (r'\bScipionesque\b', 'Scipio2'),
    (r'\bscipioni\b', 'scipio1'),
    (r'\bScipioni\b', 'Scipio2'),
    (r'\bscipionibus\b', 'scipio1'),
    (r'\bScipionibus\b', 'Scipio2'),
    (r'\bscipionique\b', 'scipio1'),
    (r'\bScipionique\b', 'Scipio2'),
    (r'\bscipionis\b', 'scipio1'),
    (r'\bScipionis\b', 'Scipio2'),
    (r'\bscipionisque\b', 'scipio1'),
    (r'\bScipionisque\b', 'Scipio2'),
    (r'\bscipionum\b', 'scipio1'),
    (r'\bScipionum\b', 'Scipio2'),
    (r'\bscipionumque\b', 'scipio1'),
    (r'\bScipionumque\b', 'Scipio2'),
    (r'\bscire\b', 'scio'),
    (r'\bscirem\b', 'scio'),
    (r'\bsciremque\b', 'scio'),
    (r'\bsciremus\b', 'scio'),
    (r'\bscirent\b', 'scio'),
    (r'\bscirentne\b', 'scio'),
    (r'\bscirentque\b', 'scio'),
    (r'\bscirentur\b', 'scio'),
    (r'\bscires\b', 'scio'),
    (r'\bsciret\b', 'scio'),
    (r'\bsciretis\b', 'scio'),
    (r'\bsciretne\b', 'scio'),
    (r'\bsciretque\b', 'scio'),
    (r'\bsciretur\b', 'scio'),
    (r'\bsciri\b', 'scio'),
    (r'\bscirique\b', 'scio'),
    (r'\bsciris\b', 'scio'),
    (r'\bSciron\b', 'Sciron1'),
    (r'\bScirone\b', 'Sciron1'),
    (r'\bScironem\b', 'Sciron1'),
    (r'\bScironia\b', 'scirpeus'),
    (r'\bScironides\b', 'scirpeus'),
    (r'\bScironis\b', 'scirpeus'),
    (r'\bScironis\b', 'Sciron1'),
    (r'\bscirpe\b', 'scirpus'),
    (r'\bscirpea\b', 'scirpeus'),
    (r'\bscirpea\b', 'scirpeus'),
    (r'\bscirpeam\b', 'scirpeus'),
    (r'\bscirpeis\b', 'scirpeus'),
    (r'\bscirpeis\b', 'scirpeus'),
    (r'\bscirpi\b', 'scirpus'),
    (r'\bscirpicula\b', 'scirpiculus'),
    (r'\bscirpiculas\b', 'scirpiculus'),
    (r'\bscirpis\b', 'scirpus'),
    (r'\bscirpo\b', 'scirpus'),
    (r'\bscirpo\b', 'scirpo'),
    (r'\bscirporum\b', 'scirpus'),
    (r'\bscirpos\b', 'scirpus'),
    (r'\bscirpus\b', 'scirpus'),
    (r'\bscirron\b', 'scirros'),
    (r'\bscis\b', 'scio'),
    (r'\bsciscam\b', 'scisco'),
    (r'\bsciscant\b', 'scisco'),
    (r'\bsciscat\b', 'scisco'),
    (r'\bsciscenda\b', 'scisco'),
    (r'\bsciscendum\b', 'scisco'),
    (r'\bsciscere\b', 'scisco'),
    (r'\bsciscerent\b', 'scisco'),
    (r'\bsciscerentur\b', 'scisco'),
    (r'\bscisceret\b', 'scisco'),
    (r'\bscisceretque\b', 'scisco'),
    (r'\bsciscitabar\b', 'sciscitor'),
    (r'\bsciscitabatur\b', 'sciscitor'),
    (r'\bsciscitabor\b', 'sciscitor'),
    (r'\bsciscitandi\b', 'sciscitor'),
    (r'\bsciscitando\b', 'sciscitor'),
    (r'\bsciscitandoque\b', 'sciscitor'),
    (r'\bsciscitandumque\b', 'sciscitor'),
    (r'\bsciscitans\b', 'sciscitor'),
    (r'\bsciscitante\b', 'sciscitor'),
    (r'\bsciscitantem\b', 'sciscitor'),
    (r'\bsciscitantes\b', 'sciscitor'),
    (r'\bsciscitanti\b', 'sciscitor'),
    (r'\bsciscitantibus\b', 'sciscitor'),
    (r'\bsciscitantium\b', 'sciscitor'),
    (r'\bsciscitantur\b', 'sciscitor'),
    (r'\bsciscitare\b', 'sciscitor'),
    (r'\bsciscitaremur\b', 'sciscitor'),
    (r'\bsciscitarentur\b', 'sciscitor'),
    (r'\bsciscitarere\b', 'sciscitor'),
    (r'\bsciscitaretur\b', 'sciscitor'),
    (r'\bsciscitari\b', 'sciscitor'),
    (r'\bsciscitarique\b', 'sciscitor'),
    (r'\bsciscitata\b', 'sciscitatus'),
    (r'\bsciscitata\b', 'sciscitor'),
    (r'\bsciscitati\b', 'sciscitatus'),
    (r'\bsciscitati\b', 'sciscitor'),
    (r'\bsciscitatione\b', 'sciscitatio'),
    (r'\bsciscitator\b', 'sciscitator'),
    (r'\bsciscitatum\b', 'sciscitatus'),
    (r'\bsciscitatum\b', 'sciscitor'),
    (r'\bsciscitatumque\b', 'sciscitatus'),
    (r'\bsciscitatumque\b', 'sciscitor'),
    (r'\bsciscitatur\b', 'sciscitor'),
    (r'\bsciscitaturos\b', 'sciscitor'),
    (r'\bsciscitaturum\b', 'sciscitor'),
    (r'\bsciscitatus\b', 'sciscitatus'),
    (r'\bsciscitatus\b', 'sciscitor'),
    (r'\bsciscitatusque\b', 'sciscitatus'),
    (r'\bsciscitatusque\b', 'sciscitor'),
    (r'\bsciscitemini\b', 'sciscitor'),
    (r'\bsciscitere\b', 'sciscitor'),
    (r'\bsciscitetur\b', 'sciscitor'),
    (r'\bsciscito\b', 'scisco'),
    (r'\bsciscitor\b', 'sciscitor'),
    (r'\bsciscuntur\b', 'scisco'),
    (r'\bscisne\b', 'scio'),
    (r'\bscissa\b', 'scissus'),
    (r'\bscissae\b', 'scissus'),
    (r'\bscissaeque\b', 'scissus'),
    (r'\bscissam\b', 'scissus'),
    (r'\bscissaque\b', 'scissus'),
    (r'\bscissas\b', 'scissus'),
    (r'\bscissasque\b', 'scissus'),
    (r'\bscisse\b', 'scissus'),
    (r'\bscisse\b', 'scio'),
    (r'\bscissem\b', 'scio'),
    (r'\bscissemus\b', 'scio'),
    (r'\bscissent\b', 'scio'),
    (r'\bscisses\b', 'scio'),
    (r'\bscisset\b', 'scio'),
    (r'\bscissi\b', 'scissus'),
    (r'\bscissile\b', 'scissilis'),
    (r'\bscissili\b', 'scissilis'),
    (r'\bscissilis\b', 'scissilis'),
    (r'\bscissione\b', 'scissio'),
    (r'\bscissionibus\b', 'scissio'),
    (r'\bscissis\b', 'scissus'),
    (r'\bscissisque\b', 'scissus'),
    (r'\bscissisve\b', 'scissus'),
    (r'\bscisso\b', 'scissus'),
    (r'\bscissor\b', 'scissor'),
    (r'\bscissos\b', 'scissus'),
    (r'\bscissosque\b', 'scissus'),
    (r'\bscissum\b', 'scissus'),
    (r'\bscissumque\b', 'scissus'),
    (r'\bscissura\b', 'scissura'),
    (r'\bscissurae\b', 'scissura'),
    (r'\bscissuram\b', 'scissura'),
    (r'\bscissuras\b', 'scissura'),
    (r'\bscissuris\b', 'scissura'),
    (r'\bscissus\b', 'scissus'),
    (r'\bscisti\b', 'scio'),
    (r'\bscistis\b', 'scio'),
    (r'\bscit\b', 'scio'),
    (r'\bscita\b', 'scitum'),
    (r'\bscita\b', 'scio'),
    (r'\bscitabere\b', 'scitor'),
    (r'\bscitae\b', 'scio'),
    (r'\bscitam\b', 'scio'),
    (r'\bscitamenta\b', 'scitamenta'),
    (r'\bscitamentorum\b', 'scitamenta'),
    (r'\bscitantem\b', 'scitor'),
    (r'\bscitanti\b', 'scitor'),
    (r'\bscitantibus\b', 'scitor'),
    (r'\bscitari\b', 'scitor'),
    (r'\bscitarier\b', 'scitor'),
    (r'\bscitaris\b', 'scitor'),
    (r'\bscitast\b', 'scitum'),
    (r'\bscitast\b', 'scio'),
    (r'\bscitatum\b', 'scitor'),
    (r'\bscitatur\b', 'scitor'),
    (r'\bscitaturum\b', 'scitor'),
    (r'\bscite\b', 'scitum'),
    (r'\bscite\b', 'scio'),
    (r'\bsciteque\b', 'scitum'),
    (r'\bsciteque\b', 'scio'),
    (r'\bsciter\b', 'scitor'),
    (r'\bscitetur\b', 'scitor'),
    (r'\bsciti\b', 'scitum'),
    (r'\bsciti\b', 'scio'),
    (r'\bscitin\b', 'scitum'),
    (r'\bscitin\b', 'scio'),
    (r'\bscitior\b', 'scio'),
    (r'\bscitioris\b', 'scio'),
    (r'\bscitique\b', 'scitum'),
    (r'\bscitique\b', 'scio'),
    (r'\bscitis\b', 'scitum'),
    (r'\bscitis\b', 'scio'),
    (r'\bscitissime\b', 'scio'),
    (r'\bscitissimos\b', 'scio'),
    (r'\bscitissimum\b', 'scio'),
    (r'\bscitissuma\b', 'scio'),
    (r'\bscitissume\b', 'scio'),
    (r'\bscitius\b', 'scio'),
    (r'\bscitiusque\b', 'scio'),
    (r'\bscitiust\b', 'scio'),
    (r'\bscitne\b', 'scio'),
    (r'\bscito\b', 'scio'),
    (r'\bscito\b', 'scitum'),
    (r'\bscitote\b', 'scio'),
    (r'\bscitque\b', 'scio'),
    (r'\bscitu\b', 'scitus2'),
    (r'\bscitu\b', 'scio'),
    (r'\bscitula\b', 'scitulus'),
    (r'\bscitulae\b', 'scitulus'),
    (r'\bscitulam\b', 'scitulus'),
    (r'\bscitule\b', 'scitulus'),
    (r'\bscitum\b', 'scitus2'),
    (r'\bscitum\b', 'scitum'),
    (r'\bscitum\b', 'scio'),
    (r'\bscitumque\b', 'scitus2'),
    (r'\bscitumque\b', 'scitum'),
    (r'\bscitumque\b', 'scio'),
    (r'\bscitumst\b', 'scitus2'),
    (r'\bscitumst\b', 'scitum'),
    (r'\bscitumst\b', 'scio'),
    (r'\bscitur\b', 'scio'),
    (r'\bscituri\b', 'scio'),
    (r'\bscituro\b', 'scio'),
    (r'\bscituros\b', 'scio'),
    (r'\bsciturque\b', 'scio'),
    (r'\bsciturum\b', 'scio'),
    (r'\bsciturumque\b', 'scio'),
    (r'\bsciturus\b', 'scio'),
    (r'\bscitus\b', 'scitus2'),
    (r'\bscitus\b', 'scio'),
    (r'\bscitusque\b', 'scitus2'),
    (r'\bscitusque\b', 'scio'),
    (r'\bscitust\b', 'scitus2'),
    (r'\bscitust\b', 'scio'),
    (r'\bsciuerunt\b', 'scio'),
    (r'\bsciui\b', 'scio'),
    (r'\bsciuisse\b', 'scio'),
    (r'\bsciuisset\b', 'scio'),
    (r'\bsciuit\b', 'scio'),
    (r'\bscium\b', 'scius'),
    (r'\bsciunt\b', 'scio'),
    (r'\bsciuntque\b', 'scio'),
    (r'\bsciuntur\b', 'scio'),
    (r'\bsciuri\b', 'sciurus'),
    (r'\bsciurus\b', 'sciurus'),
    (r'\bscius\b', 'scius'),
    (r'\bscivere\b', 'scio'),
    (r'\bsciverint\b', 'scio'),
    (r'\bsciverit\b', 'scio'),
    (r'\bsciverunt\b', 'scio'),
    (r'\bscivi\b', 'scio'),
    (r'\bscivimus\b', 'scio'),
    (r'\bscivin\b', 'scius'),
    (r'\bscivin\b', 'scio'),
    (r'\bscivisse\b', 'scio'),
    (r'\bscivissem\b', 'scio'),
    (r'\bscivisti\b', 'scio'),
    (r'\bscivit\b', 'scio'),
    (r'\bscobe\b', 'scobis'),
    (r'\bscobem\b', 'scobis'),
    (r'\bscobemque\b', 'scobis'),
    (r'\bscobes\b', 'scobis'),
    (r'\bscobina\b', 'scobina'),
    (r'\bscobinam\b', 'scobina'),
    (r'\bscobis\b', 'scobis'),
    (r'\bScodra\b', 'Scodra'),
    (r'\bScodrae\b', 'Scodra'),
    (r'\bScodram\b', 'Scodra'),
    (r'\bScodrensibus\b', 'Scodrenses'),
    (r'\bscolecium\b', 'scolecion'),
    (r'\bScolon\b', 'Scolos'),
    (r'\bscolopendra\b', 'scolopendra'),
    (r'\bscolopendrae\b', 'scolopendra'),
    (r'\bscolopendram\b', 'scolopendra'),
    (r'\bscolopendrarum\b', 'scolopendra'),
    (r'\bscolopendras\b', 'scolopendra'),
    (r'\bscolopendris\b', 'scolopendra'),
    (r'\bScolos\b', 'Scolos'),
    (r'\bscolymo\b', 'scolymos'),
    (r'\bscolymos\b', 'scolymos'),
    (r'\bscolymum\b', 'scolymos'),
    (r'\bscomber\b', 'scomber'),
    (r'\bscombri\b', 'scomber'),
    (r'\bscombrique\b', 'scomber'),
    (r'\bscombris\b', 'scomber'),
    (r'\bscombro\b', 'scomber'),
    (r'\bscombros\b', 'scomber'),
    (r'\bscombrum\b', 'scomber'),
    (r'\bscopa\b', 'scopa1'),
    (r'\bScopa\b', 'Scopas'),
    (r'\bscopa\b', 'scopo2'),
    (r'\bscopabo\b', 'scopo2'),
    (r'\bscopae\b', 'scopa1'),
    (r'\bScopae\b', 'Scopas'),
    (r'\bscopaeque\b', 'scopa1'),
    (r'\bScopaeque\b', 'Scopas'),
    (r'\bscopam\b', 'scopa1'),
    (r'\bscopam\b', 'scopo1'),
    (r'\bScopam\b', 'Scopas'),
    (r'\bscoparii\b', 'scoparius'),
    (r'\bscopas\b', 'scopa1'),
    (r'\bScopas\b', 'Scopas'),
    (r'\bscopas\b', 'scopo2'),
    (r'\bscopas\b', 'scopo1'),
    (r'\bscopasve\b', 'scopa1'),
    (r'\bScopasve\b', 'Scopas'),
    (r'\bscopasve\b', 'scopo2'),
    (r'\bscopasve\b', 'scopo1'),
    (r'\bscope\b', 'scopos'),
    (r'\bscope\b', 'scopo1'),
    (r'\bscopelismon\b', 'scopelismos'),
    (r'\bscopes\b', 'scopes'),
    (r'\bscopes\b', 'scopo1'),
    (r'\bscopes\b', 'scopo2'),
    (r'\bscopi\b', 'scopos'),
    (r'\bscopi\b', 'scopo1'),
    (r'\bscopio\b', 'scopio'),
    (r'\bscopiones\b', 'scopio'),
    (r'\bscopionibus\b', 'scopio'),
    (r'\bscopis\b', 'scopa1'),
    (r'\bscopis\b', 'scopos'),
    (r'\bscopis\b', 'scopo1'),
    (r'\bscopulas\b', 'scopulae'),
    (r'\bscopuli\b', 'scopulus'),
    (r'\bscopulique\b', 'scopulus'),
    (r'\bscopulis\b', 'scopulae'),
    (r'\bscopulis\b', 'scopulus'),
    (r'\bscopulisque\b', 'scopulae'),
    (r'\bscopulisque\b', 'scopulus'),
    (r'\bscopulo\b', 'scopulus'),
    (r'\bscopuloque\b', 'scopulus'),
    (r'\bscopulorum\b', 'scopulus'),
    (r'\bscopulos\b', 'scopulus'),
    (r'\bscopulosa\b', 'scopulosus'),
    (r'\bscopulosae\b', 'scopulosus'),
    (r'\bscopulosam\b', 'scopulosus'),
    (r'\bscopulosaque\b', 'scopulosus'),
    (r'\bscopulosi\b', 'scopulosus'),
    (r'\bscopulosis\b', 'scopulosus'),
    (r'\bscopuloso\b', 'scopulosus'),
    (r'\bscopulosque\b', 'scopulus'),
    (r'\bscopulosum\b', 'scopulosus'),
    (r'\bscopulosus\b', 'scopulosus'),
    (r'\bscopulum\b', 'scopulus'),
    (r'\bscopulus\b', 'scopulus'),
    (r'\bscopulusque\b', 'scopulus'),
    (r'\bscordalias\b', 'scordalia'),
    (r'\bscordalo\b', 'scordalus'),
    (r'\bscordalum\b', 'scordalus'),
    (r'\bscordalus\b', 'scordalus'),
    (r'\bScordi\b', 'Scordus'),
    (r'\bscordi\b', 'scordion'),
    (r'\bscordii\b', 'scordion'),
    (r'\bscordio\b', 'scordion'),
    (r'\bscordion\b', 'scordion'),
    (r'\bScordisci\b', 'Scordisci'),
    (r'\bScordiscique\b', 'Scordisci'),
    (r'\bScordiscis\b', 'Scordisci'),
    (r'\bScordiscorum\b', 'Scordisci'),
    (r'\bScordiscos\b', 'Scordisci'),
    (r'\bscordium\b', 'scordion'),
    (r'\bScordo\b', 'Scordus'),
    (r'\bScordus\b', 'Scordus'),
    (r'\bscoria\b', 'scoria'),
    (r'\bscoriae\b', 'scoria'),
    (r'\bscoriam\b', 'scoria'),
    (r'\bscorpaena\b', 'scorpaena'),
    (r'\bscorpi\b', 'scorpius'),
    (r'\bscorpi\b', 'scorpion'),
    (r'\bscorpii\b', 'scorpius'),
    (r'\bscorpii\b', 'scorpion'),
    (r'\bscorpiis\b', 'scorpius'),
    (r'\bscorpiis\b', 'scorpion'),
    (r'\bscorpio\b', 'scorpius'),
    (r'\bscorpio\b', 'scorpion'),
    (r'\bscorpion\b', 'scorpion'),
    (r'\bscorpione\b', 'scorpius'),
    (r'\bscorpione\b', 'scorpion'),
    (r'\bscorpioni\b', 'scorpionius'),
    (r'\bscorpios\b', 'scorpius'),
    (r'\bscorpitis\b', 'scorpitis'),
    (r'\bscorpium\b', 'scorpius'),
    (r'\bscorpium\b', 'scorpion'),
    (r'\bscorpiuro\b', 'scorpiurus'),
    (r'\bscorpiuron\b', 'scorpiurus'),
    (r'\bscorpius\b', 'scorpius'),
    (r'\bscorta\b', 'scortum'),
    (r'\bscortans\b', 'scortor'),
    (r'\bscortantium\b', 'scortor'),
    (r'\bscortantur\b', 'scortor'),
    (r'\bscortari\b', 'scortor'),
    (r'\bscortarier\b', 'scortor'),
    (r'\bscortator\b', 'scortator'),
    (r'\bscortatores\b', 'scortator'),
    (r'\bscortatu\b', 'scortatus'),
    (r'\bscortatu\b', 'scortor'),
    (r'\bscortatur\b', 'scortor'),
    (r'\bscorte\b', 'scortum'),
    (r'\bscortea\b', 'scortea'),
    (r'\bscortea\b', 'scorteus'),
    (r'\bscorteae\b', 'scortea'),
    (r'\bscorteas\b', 'scortea'),
    (r'\bscorteo\b', 'scorteus'),
    (r'\bscorteum\b', 'scorteus'),
    (r'\bscorti\b', 'scortum'),
    (r'\bscortillum\b', 'scortillum'),
    (r'\bscortis\b', 'scortum'),
    (r'\bscortisque\b', 'scortum'),
    (r'\bscorto\b', 'scortum'),
    (r'\bscortorum\b', 'scortum'),
    (r'\bscortum\b', 'scortum'),
    (r'\bscortumst\b', 'scortum'),
    (r'\bscotia\b', 'scotia'),
    (r'\bScotino\b', 'Scotinus'),
    (r'\bscotomaticos\b', 'scotomaticus'),
    (r'\bScotusa\b', 'Scotusa'),
    (r'\bScotusae\b', 'Scotusa'),
    (r'\bScotusam\b', 'Scotusa'),
    (r'\bScotussam\b', 'Scotusa'),
    (r'\bscraptae\b', 'scrapta'),
    (r'\bscreator\b', 'screator'),
    (r'\bscreatus\b', 'screatus'),
    (r'\bscriba\b', 'scriba'),
    (r'\bscribae\b', 'scriba'),
    (r'\bscribaeque\b', 'scriba'),
    (r'\bscribam\b', 'scribo'),
    (r'\bscribam\b', 'scriba'),
    (r'\bscribamque\b', 'scribo'),
    (r'\bscribamque\b', 'scriba'),
    (r'\bscribamus\b', 'scribo'),
    (r'\bscribant\b', 'scribo'),
    (r'\bscribantque\b', 'scribo'),
    (r'\bscribantur\b', 'scribo'),
    (r'\bscribare\b', 'scribo'),
    (r'\bscribarum\b', 'scriba'),
    (r'\bscribarumque\b', 'scriba'),
    (r'\bscribas\b', 'scriba'),
    (r'\bscribas\b', 'scribo'),
    (r'\bscribasque\b', 'scriba'),
    (r'\bscribasque\b', 'scribo'),
    (r'\bscribat\b', 'scribo'),
    (r'\bscribatur\b', 'scribo'),
    (r'\bscribe\b', 'scribo'),
    (r'\bscribebam\b', 'scribo'),
    (r'\bscribebamus\b', 'scribo'),
    (r'\bscribebant\b', 'scribo'),
    (r'\bscribebantur\b', 'scribo'),
    (r'\bscribebas\b', 'scribo'),
    (r'\bscribebat\b', 'scribo'),
    (r'\bscribebatur\b', 'scribo'),
    (r'\bscribemus\b', 'scribo'),
    (r'\bscriben\b', 'scribo'),
    (r'\bscribenda\b', 'scribo'),
    (r'\bscribendae\b', 'scribo'),
    (r'\bscribendam\b', 'scribo'),
    (r'\bscribendarum\b', 'scribo'),
    (r'\bscribendas\b', 'scribo'),
    (r'\bscribendi\b', 'scribo'),
    (r'\bscribendique\b', 'scribo'),
    (r'\bscribendis\b', 'scribo'),
    (r'\bscribendo\b', 'scribo'),
    (r'\bscribendoque\b', 'scribo'),
    (r'\bscribendorum\b', 'scribo'),
    (r'\bscribendos\b', 'scribo'),
    (r'\bscribendum\b', 'scribo'),
    (r'\bscribendumque\b', 'scribo'),
    (r'\bscribens\b', 'scribo'),
    (r'\bscribent\b', 'scribo'),
    (r'\bscribente\b', 'scribo'),
    (r'\bscribentem\b', 'scribo'),
    (r'\bscribentes\b', 'scribo'),
    (r'\bscribenti\b', 'scribo'),
    (r'\bscribentibus\b', 'scribo'),
    (r'\bscribentis\b', 'scribo'),
    (r'\bscribentium\b', 'scribo'),
    (r'\bscribentur\b', 'scribo'),
    (r'\bscribere\b', 'scribo'),
    (r'\bscriberem\b', 'scribo'),
    (r'\bscriberemus\b', 'scribo'),
    (r'\bscriberent\b', 'scribo'),
    (r'\bscriberentur\b', 'scribo'),
    (r'\bscriberes\b', 'scribo'),
    (r'\bscriberet\b', 'scribo'),
    (r'\bscriberetur\b', 'scribo'),
    (r'\bscriberis\b', 'scribo'),
    (r'\bscribes\b', 'scribo'),
    (r'\bscribesque\b', 'scribo'),
    (r'\bscribet\b', 'scribo'),
    (r'\bscribetque\b', 'scribo'),
    (r'\bscribetur\b', 'scribo'),
    (r'\bscribi\b', 'scribo'),
    (r'\bscribimus\b', 'scribo'),
    (r'\bscribique\b', 'scribo'),
    (r'\bscribis\b', 'scriba'),
    (r'\bscribis\b', 'scribo'),
    (r'\bscribisne\b', 'scriba'),
    (r'\bscribisne\b', 'scribo'),
    (r'\bscribisque\b', 'scriba'),
    (r'\bscribisque\b', 'scribo'),
    (r'\bscribit\b', 'scribo'),
    (r'\bscribite\b', 'scribo'),
    (r'\bscribitis\b', 'scribo'),
    (r'\bscribito\b', 'scribo'),
    (r'\bscribitque\b', 'scribo'),
    (r'\bscribitur\b', 'scribo'),
    (r'\bscriblita\b', 'scriblita'),
    (r'\bscriblitae\b', 'scriblita'),
    (r'\bscriblitam\b', 'scriblita'),
    (r'\bscriblitario\b', 'scriblitarius'),
    (r'\bscribo\b', 'scribo'),
    (r'\bscribone\b', 'scribo'),
    (r'\bScriboni\b', 'Scribonius'),
    (r'\bScribonio\b', 'Scribonius'),
    (r'\bScriboniorum\b', 'Scribonius'),
    (r'\bScribonios\b', 'Scribonius'),
    (r'\bScribonium\b', 'Scribonius'),
    (r'\bScribonius\b', 'Scribonius'),
    (r'\bscriboque\b', 'scribo'),
    (r'\bscribor\b', 'scribo'),
    (r'\bscribundae\b', 'scribo'),
    (r'\bscribundis\b', 'scribo'),
    (r'\bscribundo\b', 'scribo'),
    (r'\bscribundumst\b', 'scribo'),
    (r'\bscribunt\b', 'scribo'),
    (r'\bscribuntur\b', 'scribo'),
    (r'\bscrinia\b', 'scrinium'),
    (r'\bscriniaque\b', 'scrinium'),
    (r'\bscrinii\b', 'scrinium'),
    (r'\bscriniis\b', 'scrinium'),
    (r'\bscrinio\b', 'scrinium'),
    (r'\bscrinioque\b', 'scrinium'),
    (r'\bscriniorum\b', 'scrinium'),
    (r'\bscrinium\b', 'scrinium'),
    (r'\bscripseram\b', 'scribo'),
    (r'\bscripseramne\b', 'scribo'),
    (r'\bscripserant\b', 'scribo'),
    (r'\bscripseras\b', 'scribo'),
    (r'\bscripserat\b', 'scribo'),
    (r'\bscripseratque\b', 'scribo'),
    (r'\bscripsere\b', 'scribo'),
    (r'\bscripserim\b', 'scribo'),
    (r'\bscripserimus\b', 'scribo'),
    (r'\bscripserint\b', 'scribo'),
    (r'\bscripseris\b', 'scribo'),
    (r'\bscripserit\b', 'scribo'),
    (r'\bscripseritque\b', 'scribo'),
    (r'\bscripsero\b', 'scribo'),
    (r'\bscripserunt\b', 'scribo'),
    (r'\bscripseruntque\b', 'scribo'),
    (r'\bscripsi\b', 'scribo'),
    (r'\bscripsimus\b', 'scribo'),
    (r'\bscripsique\b', 'scribo'),
    (r'\bscripsisse\b', 'scribo'),
    (r'\bscripsissem\b', 'scribo'),
    (r'\bscripsissemus\b', 'scribo'),
    (r'\bscripsissent\b', 'scribo'),
    (r'\bscripsisses\b', 'scribo'),
    (r'\bscripsisset\b', 'scribo'),
    (r'\bscripsissetis\b', 'scribo'),
    (r'\bscripsisti\b', 'scribo'),
    (r'\bscripsistine\b', 'scribo'),
    (r'\bscripsistis\b', 'scribo'),
    (r'\bscripsit\b', 'scribo'),
    (r'\bscripsitque\b', 'scribo'),
    (r'\bscripta\b', 'scriptum'),
    (r'\bscripta\b', 'scribo'),
    (r'\bscriptae\b', 'scribo'),
    (r'\bscriptaeque\b', 'scribo'),
    (r'\bscriptam\b', 'scribo'),
    (r'\bscriptaque\b', 'scriptum'),
    (r'\bscriptaque\b', 'scribo'),
    (r'\bscriptarum\b', 'scribo'),
    (r'\bscriptas\b', 'scribo'),
    (r'\bscriptasque\b', 'scribo'),
    (r'\bscripti\b', 'scriptum'),
    (r'\bscripti\b', 'scribo'),
    (r'\bscriptiles\b', 'scriptilis'),
    (r'\bscriptilis\b', 'scriptilis'),
    (r'\bscriptio\b', 'scriptio'),
    (r'\bscriptione\b', 'scriptio'),
    (r'\bscriptionem\b', 'scriptio'),
    (r'\bscriptiones\b', 'scriptio'),
    (r'\bscriptioni\b', 'scriptio'),
    (r'\bscriptionis\b', 'scriptio'),
    (r'\bscriptis\b', 'scriptum'),
    (r'\bscriptis\b', 'scribo'),
    (r'\bscriptisque\b', 'scriptum'),
    (r'\bscriptisque\b', 'scribo'),
    (r'\bscriptitabat\b', 'scriptito'),
    (r'\bscriptitando\b', 'scriptito'),
    (r'\bscriptitantium\b', 'scriptito'),
    (r'\bscriptitarint\b', 'scriptito'),
    (r'\bscriptitarit\b', 'scriptito'),
    (r'\bscriptitarunt\b', 'scriptito'),
    (r'\bscriptitas\b', 'scriptito'),
    (r'\bscriptitasse\b', 'scriptito'),
    (r'\bscriptitat\b', 'scriptito'),
    (r'\bscriptitatum\b', 'scriptito'),
    (r'\bscriptitauit\b', 'scriptito'),
    (r'\bscriptitaverunt\b', 'scriptito'),
    (r'\bscriptitavi\b', 'scriptito'),
    (r'\bscriptitavit\b', 'scriptito'),
    (r'\bscriptites\b', 'scriptito'),
    (r'\bscriptito\b', 'scriptito'),
    (r'\bscripto\b', 'scriptum'),
    (r'\bscripto\b', 'scribo'),
    (r'\bscriptoque\b', 'scriptum'),
    (r'\bscriptoque\b', 'scribo'),
    (r'\bscriptor\b', 'scriptor'),
    (r'\bscriptore\b', 'scriptor'),
    (r'\bscriptorem\b', 'scriptor'),
    (r'\bscriptoremque\b', 'scriptor'),
    (r'\bscriptores\b', 'scriptor'),
    (r'\bscriptori\b', 'scriptor'),
    (r'\bscriptori\b', 'scriptorius'),
    (r'\bscriptori\b', 'scriptorius'),
    (r'\bscriptoribus\b', 'scriptor'),
    (r'\bscriptorii\b', 'scriptorius'),
    (r'\bscriptorii\b', 'scriptorius'),
    (r'\bscriptoriis\b', 'scriptorius'),
    (r'\bscriptoriis\b', 'scriptorius'),
    (r'\bscriptorio\b', 'scriptorius'),
    (r'\bscriptorio\b', 'scriptorius'),
    (r'\bscriptoris\b', 'scriptor'),
    (r'\bscriptorium\b', 'scriptorius'),
    (r'\bscriptorium\b', 'scriptorius'),
    (r'\bscriptorum\b', 'scriptor'),
    (r'\bscriptorum\b', 'scriptum'),
    (r'\bscriptorum\b', 'scribo'),
    (r'\bscriptorumque\b', 'scriptor'),
    (r'\bscriptorumque\b', 'scriptum'),
    (r'\bscriptorumque\b', 'scribo'),
    (r'\bscriptos\b', 'scribo'),
    (r'\bscriptu\b', 'scriptus2'),
    (r'\bscriptu\b', 'scribo'),
    (r'\bscriptula\b', 'scriptula'),
    (r'\bscriptulum\b', 'scriptula'),
    (r'\bscriptum\b', 'scriptus2'),
    (r'\bscriptum\b', 'scriptum'),
    (r'\bscriptum\b', 'scribo'),
    (r'\bscriptumne\b', 'scriptus2'),
    (r'\bscriptumne\b', 'scriptum'),
    (r'\bscriptumne\b', 'scribo'),
    (r'\bscriptumque\b', 'scriptus2'),
    (r'\bscriptumque\b', 'scriptum'),
    (r'\bscriptumque\b', 'scribo'),
    (r'\bscriptumst\b', 'scriptus2'),
    (r'\bscriptumst\b', 'scriptum'),
    (r'\bscriptumst\b', 'scribo'),
    (r'\bscriptura\b', 'scriptura'),
    (r'\bscriptura\b', 'scribo'),
    (r'\bscripturae\b', 'scriptura'),
    (r'\bscripturae\b', 'scribo'),
    (r'\bscripturam\b', 'scriptura'),
    (r'\bscripturam\b', 'scribo'),
    (r'\bscripturarius\b', 'scripturarius'),
    (r'\bscripturarum\b', 'scriptura'),
    (r'\bscripturarum\b', 'scribo'),
    (r'\bscripturas\b', 'scriptura'),
    (r'\bscripturas\b', 'scribo'),
    (r'\bscripturi\b', 'scribo'),
    (r'\bscripturi\b', 'scripturio'),
    (r'\bscripturio\b', 'scripturio'),
    (r'\bscripturis\b', 'scriptura'),
    (r'\bscripturis\b', 'scribo'),
    (r'\bscripturis\b', 'scripturio'),
    (r'\bscripturo\b', 'scribo'),
    (r'\bscripturos\b', 'scribo'),
    (r'\bscripturum\b', 'scribo'),
    (r'\bscripturus\b', 'scribo'),
    (r'\bscriptus\b', 'scriptus2'),
    (r'\bscriptus\b', 'scribo'),
    (r'\bscripula\b', 'scripulum'),
    (r'\bscripulari\b', 'scripularis'),
    (r'\bscripulatim\b', 'scripulatim'),
    (r'\bscripuli\b', 'scripulum'),
    (r'\bscripulis\b', 'scripulum'),
    (r'\bscripulo\b', 'scripulum'),
    (r'\bscripulum\b', 'scripulum'),
    (r'\bscrobe\b', 'scrobis'),
    (r'\bscrobem\b', 'scrobis'),
    (r'\bscrobemque\b', 'scrobis'),
    (r'\bscrobes\b', 'scrobis'),
    (r'\bscrobi\b', 'scrobis'),
    (r'\bscrobibus\b', 'scrobis'),
    (r'\bscrobiculis\b', 'scrobiculus'),
    (r'\bscrobiculo\b', 'scrobiculus'),
    (r'\bscrobiculos\b', 'scrobiculus'),
    (r'\bscrobis\b', 'scrobis'),
    (r'\bscrofa\b', 'scrofa1'),
    (r'\bScrofa\b', 'Scrofa2'),
    (r'\bscrofae\b', 'scrofa1'),
    (r'\bScrofae\b', 'Scrofa2'),
    (r'\bscrofam\b', 'scrofa1'),
    (r'\bScrofam\b', 'Scrofa2'),
    (r'\bscrofarum\b', 'scrofa1'),
    (r'\bscrofinum\b', 'scrofinus'),
    (r'\bscrofipasci\b', 'scrofipascus'),
    (r'\bscroti\b', 'scrotum'),
    (r'\bscroto\b', 'scrotum'),
    (r'\bscrotum\b', 'scrotum'),
    (r'\bscrupea\b', 'scrupeda'),
    (r'\bscrupea\b', 'scrupeus'),
    (r'\bscrupeam\b', 'scrupeda'),
    (r'\bscrupedae\b', 'scrupeda'),
    (r'\bscrupeis\b', 'scrupeda'),
    (r'\bscrupeis\b', 'scrupeus'),
    (r'\bscrupeo\b', 'scrupeus'),
    (r'\bscrupi\b', 'scrupus'),
    (r'\bscrupipeda\b', 'scrupeda'),
    (r'\bscrupis\b', 'scrupus'),
    (r'\bscrupos\b', 'scrupus'),
    (r'\bscruposa\b', 'scruposus'),
    (r'\bscruposam\b', 'scruposus'),
    (r'\bscruposis\b', 'scruposus'),
    (r'\bscruposisque\b', 'scruposus'),
    (r'\bscruposum\b', 'scruposus'),
    (r'\bscrupulis\b', 'scrupulus'),
    (r'\bscrupulo\b', 'scrupulus'),
    (r'\bscrupulos\b', 'scrupulus'),
    (r'\bscrupulosa\b', 'scrupulosus'),
    (r'\bscrupulosam\b', 'scrupulosus'),
    (r'\bscrupulose\b', 'scrupulosus'),
    (r'\bscrupulosior\b', 'scrupulosus'),
    (r'\bscrupulosis\b', 'scrupulosus'),
    (r'\bscrupulosissime\b', 'scrupulosus'),
    (r'\bscrupulosissimo\b', 'scrupulosus'),
    (r'\bscrupulosissimos\b', 'scrupulosus'),
    (r'\bscrupulositas\b', 'scrupulositas'),
    (r'\bscrupulositate\b', 'scrupulositas'),
    (r'\bscrupulosius\b', 'scrupulosus'),
    (r'\bscrupulosus\b', 'scrupulosus'),
    (r'\bscrupulum\b', 'scrupulus'),
    (r'\bscrupulus\b', 'scrupulus'),
    (r'\bscrupus\b', 'scrupus'),
    (r'\bscruta\b', 'scruta'),
    (r'\bscrutabamur\b', 'scrutor'),
    (r'\bscrutabantur\b', 'scrutor'),
    (r'\bscrutabere\b', 'scrutor'),
    (r'\bscrutaberis\b', 'scrutor'),
    (r'\bscrutabimur\b', 'scrutor'),
    (r'\bscrutabitur\b', 'scrutor'),
    (r'\bscrutabor\b', 'scrutor'),
    (r'\bscrutabuntur\b', 'scrutor'),
    (r'\bscrutamini\b', 'scrutor'),
    (r'\bscrutamur\b', 'scrutor'),
    (r'\bscrutanda\b', 'scrutor'),
    (r'\bscrutandi\b', 'scrutor'),
    (r'\bscrutandis\b', 'scrutor'),
    (r'\bscrutando\b', 'scrutor'),
    (r'\bscrutandos\b', 'scrutor'),
    (r'\bscrutandum\b', 'scrutor'),
    (r'\bscrutans\b', 'scrutans'),
    (r'\bscrutans\b', 'scrutor'),
    (r'\bscrutante\b', 'scrutor'),
    (r'\bscrutantem\b', 'scrutor'),
    (r'\bscrutantemque\b', 'scrutor'),
    (r'\bscrutantes\b', 'scrutor'),
    (r'\bscrutantibus\b', 'scrutor'),
    (r'\bscrutantique\b', 'scrutor'),
    (r'\bscrutantis\b', 'scrutor'),
    (r'\bscrutantium\b', 'scrutor'),
    (r'\bscrutantur\b', 'scrutor'),
    (r'\bscrutanturque\b', 'scrutor'),
    (r'\bscrutare\b', 'scrutor'),
    (r'\bscrutarentur\b', 'scrutor'),
    (r'\bscrutarere\b', 'scrutor'),
    (r'\bscrutaretur\b', 'scrutor'),
    (r'\bscrutari\b', 'scrutarius'),
    (r'\bscrutari\b', 'scrutor'),
    (r'\bscrutariam\b', 'scrutarius'),
    (r'\bscrutarique\b', 'scrutarius'),
    (r'\bscrutarique\b', 'scrutor'),
    (r'\bscrutaris\b', 'scrutor'),
    (r'\bscrutarius\b', 'scrutarius'),
    (r'\bscrutata\b', 'scrutor'),
    (r'\bscrutati\b', 'scrutor'),
    (r'\bscrutatione\b', 'scrutatio'),
    (r'\bscrutationem\b', 'scrutatio'),
    (r'\bscrutatis\b', 'scrutor'),
    (r'\bscrutator\b', 'scrutator'),
    (r'\bscrutatores\b', 'scrutator'),
    (r'\bscrutatoresque\b', 'scrutator'),
    (r'\bscrutatur\b', 'scrutor'),
    (r'\bscrutaturque\b', 'scrutor'),
    (r'\bscrutatus\b', 'scrutor'),
    (r'\bscrutaveris\b', 'scrutor'),
    (r'\bscrutemini\b', 'scrutor'),
    (r'\bscrutemur\b', 'scrutor'),
    (r'\bscrutentur\b', 'scrutor'),
    (r'\bscrutere\b', 'scrutor'),
    (r'\bscruteris\b', 'scrutor'),
    (r'\bscrutetur\b', 'scrutor'),
    (r'\bscrutillus\b', 'scrutillus'),
    (r'\bscrutinio\b', 'scrutinium'),
    (r'\bscrutis\b', 'scruta'),
    (r'\bscrutor\b', 'scrutor'),
    (r'\bsculnam\b', 'sculna'),
    (r'\bsculpantur\b', 'sculpo'),
    (r'\bsculpas\b', 'sculpo'),
    (r'\bsculpat\b', 'sculpo'),
    (r'\bsculpendis\b', 'sculpo'),
    (r'\bsculpendisque\b', 'sculpo'),
    (r'\bsculpendos\b', 'sculpo'),
    (r'\bsculpendum\b', 'sculpo'),
    (r'\bsculpentem\b', 'sculpo'),
    (r'\bsculpentur\b', 'sculpo'),
    (r'\bsculpes\b', 'sculpo'),
    (r'\bsculpi\b', 'sculpo'),
    (r'\bsculpit\b', 'sculpo'),
    (r'\bsculpitis\b', 'sculpo'),
    (r'\bsculponeas\b', 'sculponeae'),
    (r'\bsculponeatum\b', 'sculponeatus'),
    (r'\bsculpserit\b', 'sculpo'),
    (r'\bsculpsit\b', 'sculpo'),
    (r'\bsculpta\b', 'sculptus'),
    (r'\bsculpta\b', 'sculpo'),
    (r'\bsculptam\b', 'sculptus'),
    (r'\bsculptam\b', 'sculpo'),
    (r'\bsculptaque\b', 'sculptus'),
    (r'\bsculptaque\b', 'sculpo'),
    (r'\bsculptas\b', 'sculptus'),
    (r'\bsculptas\b', 'sculpo'),
    (r'\bsculpti\b', 'sculptus'),
    (r'\bsculpti\b', 'sculpo'),
    (r'\bsculptile\b', 'sculptilis'),
    (r'\bsculptili\b', 'sculptilis'),
    (r'\bsculptili\b', 'sculptilis'),
    (r'\bsculptilia\b', 'sculptilis'),
    (r'\bsculptilibus\b', 'sculptilis'),
    (r'\bsculptilibus\b', 'sculptilis'),
    (r'\bsculptilis\b', 'sculptilis'),
    (r'\bsculptilis\b', 'sculptilis'),
    (r'\bsculptilium\b', 'sculptilis'),
    (r'\bsculptilium\b', 'sculptilis'),
    (r'\bsculptoris\b', 'sculptor'),
    (r'\bsculptos\b', 'sculptus'),
    (r'\bsculptos\b', 'sculpo'),
    (r'\bsculptum\b', 'sculptus'),
    (r'\bsculptum\b', 'sculpo'),
    (r'\bsculptura\b', 'sculptura'),
    (r'\bsculptura\b', 'sculpo'),
    (r'\bsculpturae\b', 'sculptura'),
    (r'\bsculpturae\b', 'sculpo'),
    (r'\bsculpturam\b', 'sculptura'),
    (r'\bsculpturam\b', 'sculpo'),
    (r'\bsculpturis\b', 'sculptura'),
    (r'\bsculpturis\b', 'sculpo'),
    (r'\bsculptus\b', 'sculptus'),
    (r'\bsculptus\b', 'sculpo'),
    (r'\bScultennam\b', 'Scultenna'),
    (r'\bscurra\b', 'scurra'),
    (r'\bscurrae\b', 'scurra'),
    (r'\bscurram\b', 'scurra'),
    (r'\bscurrantis\b', 'scurror'),
    (r'\bscurrarum\b', 'scurra'),
    (r'\bscurras\b', 'scurra'),
    (r'\bscurrasque\b', 'scurra'),
    (r'\bscurrile\b', 'scurrilis'),
    (r'\bscurrili\b', 'scurrilis'),
    (r'\bscurrilia\b', 'scurrilis'),
    (r'\bscurrilibus\b', 'scurrilis'),
    (r'\bscurrilis\b', 'scurrilis'),
    (r'\bscurrilitas\b', 'scurrilitas'),
    (r'\bscurrilitatem\b', 'scurrilitas'),
    (r'\bscurriliter\b', 'scurrilis'),
    (r'\bscurriliter\b', 'scurriliter'),
    (r'\bscurris\b', 'scurra'),
    (r'\bscurrisque\b', 'scurra'),
    (r'\bscurror\b', 'scurror'),
    (r'\bscurrula\b', 'scurrula'),
    (r'\bscuta\b', 'scuta'),
    (r'\bscuta\b', 'scutum'),
    (r'\bscutale\b', 'scutale'),
    (r'\bscutalia\b', 'scutale'),
    (r'\bscutam\b', 'scuta'),
    (r'\bscutaque\b', 'scuta'),
    (r'\bscutaque\b', 'scutum'),
    (r'\bscutarii\b', 'scutarius'),
    (r'\bscutariis\b', 'scutarius'),
    (r'\bscutario\b', 'scutarius'),
    (r'\bscutariorum\b', 'scutarius'),
    (r'\bscutarium\b', 'scutarius'),
    (r'\bscutata\b', 'scutatus'),
    (r'\bscutatae\b', 'scutatus'),
    (r'\bscutataque\b', 'scutatus'),
    (r'\bscutati\b', 'scutatus'),
    (r'\bscutati\b', 'scutatus'),
    (r'\bscutatis\b', 'scutatus'),
    (r'\bscutatis\b', 'scutatus'),
    (r'\bscutatorum\b', 'scutatus'),
    (r'\bscutatorum\b', 'scutatus'),
    (r'\bscutatos\b', 'scutatus'),
    (r'\bscutellam\b', 'scutella'),
    (r'\bscutellas\b', 'scutella'),
    (r'\bscuti\b', 'scutum'),
    (r'\bscutica\b', 'scutica'),
    (r'\bscuticae\b', 'scutica'),
    (r'\bscuticaque\b', 'scutica'),
    (r'\bscutigerulo\b', 'scutigerulus'),
    (r'\bscutis\b', 'scuta'),
    (r'\bscutis\b', 'scutum'),
    (r'\bscutisque\b', 'scuta'),
    (r'\bscutisque\b', 'scutum'),
    (r'\bscuto\b', 'scutum'),
    (r'\bscutoque\b', 'scutum'),
    (r'\bscutorum\b', 'scutum'),
    (r'\bscutorumque\b', 'scutum'),
    (r'\bscutra\b', 'scutra'),
    (r'\bscutrae\b', 'scutra'),
    (r'\bscutras\b', 'scutra'),
    (r'\bscutris\b', 'scutra'),
    (r'\bscutriscum\b', 'scutriscum'),
    (r'\bscutula\b', 'scutula1'),
    (r'\bscutula\b', 'scutulum'),
    (r'\bscutulae\b', 'scutula1'),
    (r'\bscutulam\b', 'scutula1'),
    (r'\bscutulas\b', 'scutula1'),
    (r'\bscutulata\b', 'scutulatus'),
    (r'\bscutulatis\b', 'scutulatus'),
    (r'\bscutulatis\b', 'scutulatus'),
    (r'\bscutulato\b', 'scutulatus'),
    (r'\bscutulatum\b', 'scutulatus'),
    (r'\bscutulatum\b', 'scutulatus'),
    (r'\bscutulis\b', 'scutula1'),
    (r'\bscutulis\b', 'scutulum'),
    (r'\bscutulo\b', 'scutulum'),
    (r'\bscutum\b', 'scutum'),
    (r'\bscutumque\b', 'scutum'),
    (r'\bScydra\b', 'Scydra'),
    (r'\bScylace\b', 'Scylace'),
    (r'\bScylace\b', 'Scylax'),
    (r'\bScylaceaque\b', 'Scylax'),
    (r'\bScylaceaque\b', 'Scylaceum'),
    (r'\bScylacem\b', 'Scylax'),
    (r'\bScylaceon\b', 'Scylax'),
    (r'\bScylaceon\b', 'Scylaceum'),
    (r'\bScylaceum\b', 'Scylax'),
    (r'\bScylaceum\b', 'Scylaceum'),
    (r'\bScylax\b', 'Scylax'),
    (r'\bScylla\b', 'Scylla'),
    (r'\bScyllae\b', 'Scylla'),
    (r'\bScyllaea\b', 'Scyllaeus'),
    (r'\bScyllaeam\b', 'Scyllaeus'),
    (r'\bScyllaeaque\b', 'Scyllaeus'),
    (r'\bScyllaei\b', 'Scyllaeus'),
    (r'\bScyllaeis\b', 'Scyllaeus'),
    (r'\bScyllaeo\b', 'Scyllaeus'),
    (r'\bScyllaeon\b', 'Scyllaeus'),
    (r'\bScyllaeque\b', 'Scylla'),
    (r'\bScyllaeum\b', 'Scyllaeus'),
    (r'\bScyllam\b', 'Scylla'),
    (r'\bScyllamque\b', 'Scylla'),
    (r'\bScyllaque\b', 'Scylla'),
    (r'\bScyllarum\b', 'Scylla'),
    (r'\bScyllas\b', 'Scylla'),
    (r'\bScyllis\b', 'Scylla'),
    (r'\bscymnique\b', 'scymnus'),
    (r'\bscymnus\b', 'scymnus'),
    (r'\bscyphi\b', 'scyphus'),
    (r'\bscyphis\b', 'scyphus'),
    (r'\bscypho\b', 'scyphus'),
    (r'\bscyphorum\b', 'scyphus'),
    (r'\bscyphos\b', 'scyphus'),
    (r'\bscyphosque\b', 'scyphus'),
    (r'\bscyphum\b', 'scyphus'),
    (r'\bscyphus\b', 'scyphus'),
    (r'\bScyreides\b', 'Scyreis'),
    (r'\bScyretico\b', 'Scyrias'),
    (r'\bScyria\b', 'Scyros'),
    (r'\bScyriadum\b', 'Scyrias'),
    (r'\bScyriae\b', 'Scyros'),
    (r'\bScyrias\b', 'Scyros'),
    (r'\bScyrias\b', 'Scyrias'),
    (r'\bScyrium\b', 'Scyros'),
    (r'\bScyrius\b', 'Scyros'),
    (r'\bScyro\b', 'Scyros'),
    (r'\bScyron\b', 'Scyros'),
    (r'\bScyroque\b', 'Scyros'),
    (r'\bScyros\b', 'Scyros'),
    (r'\bScyrum\b', 'Scyros'),
    (r'\bScyrumve\b', 'Scyros'),
    (r'\bscytala\b', 'scytala'),
    (r'\bscytanum\b', 'scytanum'),
    (r'\bScytha\b', 'Scytha'),
    (r'\bScythae\b', 'Scytha'),
    (r'\bScythaeque\b', 'Scytha'),
    (r'\bScytharum\b', 'Scytha'),
    (r'\bScytharumque\b', 'Scytha'),
    (r'\bScythas\b', 'Scytha'),
    (r'\bScythasque\b', 'Scytha'),
    (r'\bScythasue\b', 'Scytha'),
    (r'\bScythen\b', 'Scythes'),
    (r'\bScythes\b', 'Scythes'),
    (r'\bScythia\b', 'Scythice'),
    (r'\bScythiae\b', 'Scythice'),
    (r'\bScythiaeque\b', 'Scythice'),
    (r'\bScythiam\b', 'Scythice'),
    (r'\bScythiamque\b', 'Scythice'),
    (r'\bScythica\b', 'Scythice'),
    (r'\bScythica\b', 'Scythopolis'),
    (r'\bScythicae\b', 'Scythice'),
    (r'\bScythicaeque\b', 'Scythice'),
    (r'\bScythicam\b', 'Scythice'),
    (r'\bScythicas\b', 'Scythice'),
    (r'\bScythicasque\b', 'Scythice'),
    (r'\bScythice\b', 'Scythopolis'),
    (r'\bScythice\b', 'Scythice'),
    (r'\bScythici\b', 'Scythopolis'),
    (r'\bScythicique\b', 'Scythopolis'),
    (r'\bScythicis\b', 'Scythice'),
    (r'\bScythicis\b', 'Scythopolis'),
    (r'\bScythico\b', 'Scythopolis'),
    (r'\bScythicoque\b', 'Scythopolis'),
    (r'\bScythicorum\b', 'Scythopolis'),
    (r'\bScythicos\b', 'Scythopolis'),
    (r'\bScythicosque\b', 'Scythopolis'),
    (r'\bScythicum\b', 'Scythopolis'),
    (r'\bScythicumque\b', 'Scythopolis'),
    (r'\bScythicus\b', 'Scythopolis'),
    (r'\bScythides\b', 'Scythopolis'),
    (r'\bScythidum\b', 'Scythopolis'),
    (r'\bScythis\b', 'Scythopolis'),
    (r'\bScythis\b', 'Scytha'),
    (r'\bScythissa\b', 'Scythopolis'),
    (r'\bScythopolim\b', 'Scythopolis'),
    (r'\bScythotauri\b', 'Scythotauri'),
    (r'\bscyzinum\b', 'scyzinum'),
    (r'\bse\b', 'sui'),
    (r'\bseba\b', 'sebum'),
    (r'\bseba\b', 'sebo'),
    (r'\bsebare\b', 'sebo'),
    (r'\bSebaste\b', 'Sebaste'),
    (r'\bsebe\b', 'sebum'),
    (r'\bsebenn\b', 'sebum'),
    (r'\bsebenn\b', 'sebo'),
    (r'\bsebeon\b', 'se-beo'),
    (r'\bsebes\b', 'sebo'),
    (r'\bSebethide\b', 'se-beo'),
    (r'\bSebethidis\b', 'se-beo'),
    (r'\bSebethos\b', 'se-beo'),
    (r'\bsebi\b', 'sebum'),
    (r'\bSebinno\b', 'Sebinnus'),
    (r'\bSebinnus\b', 'Sebinnus'),
    (r'\bsebo\b', 'sebum'),
    (r'\bsebo\b', 'sebo'),
    (r'\bsebosa\b', 'sebosus1'),
    (r'\bSeboso\b', 'Sebosus2'),
    (r'\bseboso\b', 'sebosus1'),
    (r'\bsebosus\b', 'sebosus1'),
    (r'\bSebosus\b', 'Sebosus2'),
    (r'\bsebove\b', 'sebum'),
    (r'\bsebove\b', 'sebo'),
    (r'\bsebum\b', 'sebum'),
    (r'\bseca\b', 'seco'),
    (r'\bsecabant\b', 'seco'),
    (r'\bsecabantur\b', 'seco'),
    (r'\bsecabat\b', 'seco'),
    (r'\bsecabatur\b', 'seco'),
    (r'\bsecabis\b', 'seco'),
    (r'\bsecabit\b', 'seco'),
    (r'\bsecabitis\b', 'seco'),
    (r'\bsecabitur\b', 'seco'),
    (r'\bsecabo\b', 'seco'),
    (r'\bsecale\b', 'secale'),
    (r'\bsecamenta\b', 'secamenta'),
    (r'\bsecan\b', 'seco'),
    (r'\bsecanda\b', 'seco'),
    (r'\bsecandarum\b', 'seco'),
    (r'\bsecandas\b', 'seco'),
    (r'\bsecandasque\b', 'seco'),
    (r'\bSecande\b', 'Secande'),
    (r'\bsecande\b', 'seco'),
    (r'\bsecandi\b', 'seco'),
    (r'\bsecandis\b', 'seco'),
    (r'\bsecando\b', 'seco'),
    (r'\bsecandum\b', 'seco'),
    (r'\bsecandus\b', 'seco'),
    (r'\bsecans\b', 'seco'),
    (r'\bsecant\b', 'seco'),
    (r'\bsecante\b', 'seco'),
    (r'\bsecantem\b', 'seco'),
    (r'\bsecantes\b', 'seco'),
    (r'\bsecanti\b', 'seco'),
    (r'\bsecantibus\b', 'seco'),
    (r'\bsecanto\b', 'seco'),
    (r'\bsecantur\b', 'seco'),
    (r'\bsecaptidem\b', 'secedo'),
    (r'\bsecare\b', 'seco'),
    (r'\bsecaret\b', 'seco'),
    (r'\bsecaretur\b', 'seco'),
    (r'\bsecari\b', 'seco'),
    (r'\bsecarique\b', 'seco'),
    (r'\bsecarit\b', 'secedo'),
    (r'\bsecarit\b', 'secedo'),
    (r'\bsecat\b', 'seco'),
    (r'\bsecato\b', 'seco'),
    (r'\bsecatque\b', 'seco'),
    (r'\bsecatur\b', 'seco'),
    (r'\bsecaverit\b', 'secedo'),
    (r'\bsecedam\b', 'secedo'),
    (r'\bsecedamus\b', 'secedo'),
    (r'\bsecedant\b', 'secedo'),
    (r'\bsecedantque\b', 'secedo'),
    (r'\bsecedas\b', 'secedo'),
    (r'\bsecedat\b', 'secedo'),
    (r'\bsecede\b', 'secedo'),
    (r'\bsecedebam\b', 'secedo'),
    (r'\bsecedebat\b', 'secedo'),
    (r'\bsecedendi\b', 'secedo'),
    (r'\bsecedendo\b', 'secedo'),
    (r'\bsecedendum\b', 'secedo'),
    (r'\bsecedent\b', 'secedo'),
    (r'\bsecedentem\b', 'secedo'),
    (r'\bsecedentium\b', 'secedo'),
    (r'\bsecedere\b', 'secedo'),
    (r'\bsecederent\b', 'secedo'),
    (r'\bsecederet\b', 'secedo'),
    (r'\bsecedet\b', 'secedo'),
    (r'\bsecedit\b', 'secedo'),
    (r'\bsecedo\b', 'secedo'),
    (r'\bsecedunt\b', 'secedo'),
    (r'\bsecem\b', 'seco'),
    (r'\bsecena\b', 'secerno'),
    (r'\bsecent\b', 'seco'),
    (r'\bsecentur\b', 'seco'),
    (r'\bsecer\b', 'seco'),
    (r'\bsecernamus\b', 'secerno'),
    (r'\bsecernant\b', 'secerno'),
    (r'\bsecernantur\b', 'secerno'),
    (r'\bsecernas\b', 'secerno'),
    (r'\bsecernat\b', 'secerno'),
    (r'\bsecernatur\b', 'secerno'),
    (r'\bsecerne\b', 'secerno'),
    (r'\bsecernenda\b', 'secerno'),
    (r'\bsecernendi\b', 'secerno'),
    (r'\bsecernendo\b', 'secerno'),
    (r'\bsecernendum\b', 'secerno'),
    (r'\bsecernens\b', 'secerno'),
    (r'\bsecernentur\b', 'secerno'),
    (r'\bsecernere\b', 'secerno'),
    (r'\bsecernerem\b', 'secerno'),
    (r'\bsecernerent\b', 'secerno'),
    (r'\bsecerneret\b', 'secerno'),
    (r'\bsecerneretur\b', 'secerno'),
    (r'\bsecernet\b', 'secerno'),
    (r'\bsecerni\b', 'secerno'),
    (r'\bsecernier\b', 'secerno'),
    (r'\bsecernimur\b', 'secerno'),
    (r'\bsecernimus\b', 'secerno'),
    (r'\bsecernis\b', 'secerno'),
    (r'\bsecernit\b', 'secerno'),
    (r'\bsecernito\b', 'secerno'),
    (r'\bsecernitque\b', 'secerno'),
    (r'\bsecernitur\b', 'secerno'),
    (r'\bsecerno\b', 'secerno'),
    (r'\bsecernunt\b', 'secerno'),
    (r'\bseces\b', 'seco'),
    (r'\bsecespita\b', 'secespita'),
    (r'\bsecespitae\b', 'secespita'),
    (r'\bsecespitam\b', 'secespita'),
    (r'\bsecesseram\b', 'secedo'),
    (r'\bsecesserant\b', 'secedo'),
    (r'\bsecesserat\b', 'secedo'),
    (r'\bsecessere\b', 'secedo'),
    (r'\bsecesserint\b', 'secedo'),
    (r'\bsecesseris\b', 'secedo'),
    (r'\bsecesserit\b', 'secedo'),
    (r'\bsecesseritis\b', 'secedo'),
    (r'\bsecesserunt\b', 'secedo'),
    (r'\bsecessi\b', 'secedo'),
    (r'\bsecessibus\b', 'secessus'),
    (r'\bsecessimus\b', 'secedo'),
    (r'\bsecessio\b', 'secessio'),
    (r'\bsecessione\b', 'secessio'),
    (r'\bsecessionem\b', 'secessio'),
    (r'\bsecessionemque\b', 'secessio'),
    (r'\bsecessiones\b', 'secessio'),
    (r'\bsecessionibus\b', 'secessio'),
    (r'\bsecessionis\b', 'secessio'),
    (r'\bsecessionisque\b', 'secessio'),
    (r'\bsecessisse\b', 'secedo'),
    (r'\bsecessissent\b', 'secedo'),
    (r'\bsecessissentque\b', 'secedo'),
    (r'\bsecessisset\b', 'secedo'),
    (r'\bsecessit\b', 'secedo'),
    (r'\bsecessu\b', 'secessus'),
    (r'\bsecessu\b', 'secedo'),
    (r'\bsecessui\b', 'secessus'),
    (r'\bsecessum\b', 'secessus'),
    (r'\bsecessum\b', 'secedo'),
    (r'\bsecessuque\b', 'secessus'),
    (r'\bsecessuque\b', 'secedo'),
    (r'\bsecessus\b', 'secessus'),
    (r'\bsecessus\b', 'secedo'),
    (r'\bsecet\b', 'seco'),
    (r'\bsecetur\b', 'seco'),
    (r'\bsecli\b', 'saeculum'),
    (r'\bsecludam\b', 'secludo'),
    (r'\bseclude\b', 'secludo'),
    (r'\bsecludere\b', 'secludo'),
    (r'\bsecludit\b', 'secludo'),
    (r'\bsecludite\b', 'secludo'),
    (r'\bsecluditur\b', 'secludo'),
    (r'\bsecludunt\b', 'secludo'),
    (r'\bseclum\b', 'saeculum'),
    (r'\bseclusa\b', 'secludo'),
    (r'\bseclusae\b', 'secludo'),
    (r'\bseclusam\b', 'secludo'),
    (r'\bseclusit\b', 'secludo'),
    (r'\bsecluso\b', 'secludo'),
    (r'\bseclusorium\b', 'seclusorium'),
    (r'\bseclusum\b', 'secludo'),
    (r'\bseclusus\b', 'secludo'),
    (r'\bseco\b', 'seco'),
    (r'\bsecor\b', 'seco'),
    (r'\bsecrat\b', 'secretarium'),
    (r'\bsecreta\b', 'secretum'),
    (r'\bsecreta\b', 'secerno'),
    (r'\bsecretae\b', 'secerno'),
    (r'\bsecretam\b', 'secerno'),
    (r'\bsecretamque\b', 'secerno'),
    (r'\bsecretaque\b', 'secretum'),
    (r'\bsecretaque\b', 'secerno'),
    (r'\bsecretaria\b', 'secretarium'),
    (r'\bsecretariis\b', 'secretarium'),
    (r'\bsecretarium\b', 'secretarium'),
    (r'\bsecretarum\b', 'secerno'),
    (r'\bsecretas\b', 'secerno'),
    (r'\bsecretasque\b', 'secerno'),
    (r'\bsecrete\b', 'secrete'),
    (r'\bsecrete\b', 'secretum'),
    (r'\bsecrete\b', 'secerno'),
    (r'\bsecreti\b', 'secretum'),
    (r'\bsecreti\b', 'secerno'),
    (r'\bsecretio\b', 'secretio'),
    (r'\bsecretior\b', 'secerno'),
    (r'\bsecretiora\b', 'secerno'),
    (r'\bsecretiore\b', 'secerno'),
    (r'\bsecretiorem\b', 'secerno'),
    (r'\bsecretiores\b', 'secerno'),
    (r'\bsecretioresque\b', 'secerno'),
    (r'\bsecretiori\b', 'secerno'),
    (r'\bsecretioribus\b', 'secerno'),
    (r'\bsecretioris\b', 'secerno'),
    (r'\bsecretiorum\b', 'secerno'),
    (r'\bsecretique\b', 'secretum'),
    (r'\bsecretique\b', 'secerno'),
    (r'\bsecretis\b', 'secretum'),
    (r'\bsecretis\b', 'secerno'),
    (r'\bsecretisque\b', 'secretum'),
    (r'\bsecretisque\b', 'secerno'),
    (r'\bsecretissima\b', 'secerno'),
    (r'\bsecretissimae\b', 'secerno'),
    (r'\bsecretissimos\b', 'secerno'),
    (r'\bsecretissimum\b', 'secerno'),
    (r'\bsecretius\b', 'secerno'),
    (r'\bsecreto\b', 'secretum'),
    (r'\bsecreto\b', 'secerno'),
    (r'\bsecretoque\b', 'secretum'),
    (r'\bsecretoque\b', 'secerno'),
    (r'\bsecretorum\b', 'secretum'),
    (r'\bsecretorum\b', 'secerno'),
    (r'\bsecretorumque\b', 'secretum'),
    (r'\bsecretorumque\b', 'secerno'),
    (r'\bsecretos\b', 'secerno'),
    (r'\bsecretosque\b', 'secerno'),
    (r'\bsecretum\b', 'secretum'),
    (r'\bsecretum\b', 'secerno'),
    (r'\bsecretumque\b', 'secretum'),
    (r'\bsecretumque\b', 'secerno'),
    (r'\bsecretus\b', 'secerno'),
    (r'\bsecretusque\b', 'secerno'),
    (r'\bsecreuerat\b', 'secerno'),
    (r'\bsecreuimus\b', 'secerno'),
    (r'\bsecreuisse\b', 'secerno'),
    (r'\bsecreuisset\b', 'secerno'),
    (r'\bsecreuit\b', 'secerno'),
    (r'\bsecreveram\b', 'secerno'),
    (r'\bsecreverunt\b', 'secerno'),
    (r'\bsecrevit\b', 'secerno'),
    (r'\bsecta\b', 'secta1'),
    (r'\bsecta\b', 'secta2'),
    (r'\bsecta\b', 'seco'),
    (r'\bsectabamur\b', 'sector2'),
    (r'\bsectabantur\b', 'sector2'),
    (r'\bsectabar\b', 'sector2'),
    (r'\bsectabare\b', 'sector2'),
    (r'\bsectabatur\b', 'sector2'),
    (r'\bsectabere\b', 'sector2'),
    (r'\bsectabitur\b', 'sector2'),
    (r'\bsectabuntur\b', 'sector2'),
    (r'\bsectae\b', 'secta1'),
    (r'\bsectae\b', 'seco'),
    (r'\bsectaeque\b', 'secta1'),
    (r'\bsectaeque\b', 'seco'),
    (r'\bsectam\b', 'secta1'),
    (r'\bsectam\b', 'seco'),
    (r'\bsectamini\b', 'sector2'),
    (r'\bsectamque\b', 'secta1'),
    (r'\bsectamque\b', 'seco'),
    (r'\bsectamur\b', 'sector2'),
    (r'\bsectanda\b', 'sector2'),
    (r'\bsectandam\b', 'sector2'),
    (r'\bsectandas\b', 'sector2'),
    (r'\bsectans\b', 'sector2'),
    (r'\bsectantem\b', 'sector2'),
    (r'\bsectantes\b', 'sector2'),
    (r'\bsectantibus\b', 'sector2'),
    (r'\bsectantis\b', 'sector2'),
    (r'\bsectantium\b', 'sector2'),
    (r'\bsectantur\b', 'sector2'),
    (r'\bsectaque\b', 'secta1'),
    (r'\bsectaque\b', 'secta2'),
    (r'\bsectaque\b', 'seco'),
    (r'\bsectare\b', 'sector2'),
    (r'\bsectaremur\b', 'sector2'),
    (r'\bsectarentur\b', 'sector2'),
    (r'\bsectarer\b', 'sector2'),
    (r'\bsectaretur\b', 'sector2'),
    (r'\bsectari\b', 'sectarius'),
    (r'\bsectari\b', 'sector2'),
    (r'\bsectarier\b', 'sector2'),
    (r'\bsectario\b', 'sectarius'),
    (r'\bsectaris\b', 'sector2'),
    (r'\bsectarum\b', 'secta1'),
    (r'\bsectarum\b', 'seco'),
    (r'\bsectas\b', 'secta1'),
    (r'\bsectas\b', 'seco'),
    (r'\bsectata\b', 'sector2'),
    (r'\bsectati\b', 'sector2'),
    (r'\bsectatio\b', 'sectatio'),
    (r'\bsectator\b', 'sectator'),
    (r'\bsectatorem\b', 'sectator'),
    (r'\bsectatores\b', 'sectator'),
    (r'\bsectatori\b', 'sectator'),
    (r'\bsectatoribus\b', 'sectator'),
    (r'\bsectatorisque\b', 'sectator'),
    (r'\bsectatorum\b', 'sectator'),
    (r'\bsectatorum\b', 'sector2'),
    (r'\bsectatu\b', 'sector2'),
    (r'\bsectatum\b', 'sector2'),
    (r'\bsectatur\b', 'sector2'),
    (r'\bsectatus\b', 'sector2'),
    (r'\bsectemini\b', 'sector2'),
    (r'\bsectemur\b', 'sector2'),
    (r'\bsectentur\b', 'sector2'),
    (r'\bsecter\b', 'sector2'),
    (r'\bsectere\b', 'sector2'),
    (r'\bsectetur\b', 'sector2'),
    (r'\bsecti\b', 'seco'),
    (r'\bsectile\b', 'sectilis'),
    (r'\bsectiles\b', 'sectilis'),
    (r'\bsectili\b', 'sectilis'),
    (r'\bsectilia\b', 'sectilis'),
    (r'\bsectilibus\b', 'sectilis'),
    (r'\bsectilis\b', 'sectilis'),
    (r'\bsectio\b', 'sectio'),
    (r'\bsectione\b', 'sectio'),
    (r'\bsectionem\b', 'sectio'),
    (r'\bsectiones\b', 'sectio'),
    (r'\bsectioneve\b', 'sectio'),
    (r'\bsectionibus\b', 'sectio'),
    (r'\bsectionis\b', 'sectio'),
    (r'\bsectionum\b', 'sectio'),
    (r'\bsectique\b', 'seco'),
    (r'\bsectis\b', 'secta1'),
    (r'\bsectis\b', 'secta2'),
    (r'\bsectis\b', 'seco'),
    (r'\bsectisque\b', 'secta1'),
    (r'\bsectisque\b', 'secta2'),
    (r'\bsectisque\b', 'seco'),
    (r'\bsectiui\b', 'sectivus'),
    (r'\bsectius\b', 'seco'),
    (r'\bsectiuum\b', 'sectivus'),
    (r'\bsectivi\b', 'sectivus'),
    (r'\bsectivo\b', 'sectivus'),
    (r'\bsectivum\b', 'sectivus'),
    (r'\bsecto\b', 'seco'),
    (r'\bsectoque\b', 'seco'),
    (r'\bsector\b', 'sector1'),
    (r'\bsector\b', 'sector2'),
    (r'\bsectore\b', 'sector1'),
    (r'\bsectorem\b', 'sector1'),
    (r'\bsectoremque\b', 'sector1'),
    (r'\bsectores\b', 'sector1'),
    (r'\bsectoribus\b', 'sector1'),
    (r'\bsectorium\b', 'sectorius'),
    (r'\bsectorque\b', 'sector1'),
    (r'\bsectorque\b', 'sector2'),
    (r'\bsectorum\b', 'sector1'),
    (r'\bsectorum\b', 'secta2'),
    (r'\bsectorum\b', 'seco'),
    (r'\bsectos\b', 'seco'),
    (r'\bsectrix\b', 'sectrix'),
    (r'\bsectum\b', 'secta2'),
    (r'\bsectum\b', 'seco'),
    (r'\bsectura\b', 'sectura'),
    (r'\bsectura\b', 'seco'),
    (r'\bsecturaeque\b', 'sectura'),
    (r'\bsecturaeque\b', 'seco'),
    (r'\bsectus\b', 'seco'),
    (r'\bsecubantem\b', 'secubo'),
    (r'\bsecubare\b', 'secubo'),
    (r'\bsecubaret\b', 'secubo'),
    (r'\bsecubat\b', 'secubo'),
    (r'\bsecubet\b', 'secubo'),
    (r'\bsecubitet\b', 'secubitus'),
    (r'\bsecubitu\b', 'secubitus'),
    (r'\bsecubituque\b', 'secubitus'),
    (r'\bsecubitus\b', 'secubitus'),
    (r'\bsecubuere\b', 'secubo'),
    (r'\bsecubuisse\b', 'secubo'),
    (r'\bsecubuisset\b', 'secubo'),
    (r'\bsecuere\b', 'seco'),
    (r'\bsecuerint\b', 'seco'),
    (r'\bsecueris\b', 'seco'),
    (r'\bsecuerit\b', 'seco'),
    (r'\bsecuerunt\b', 'seco'),
    (r'\bsecui\b', 'seco'),
    (r'\bsecuique\b', 'seco'),
    (r'\bsecuisse\b', 'seco'),
    (r'\bsecuisset\b', 'seco'),
    (r'\bsecuisti\b', 'seco'),
    (r'\bsecuit\b', 'seco'),
    (r'\bsecuitque\b', 'seco'),
    (r'\bseculae\b', 'secula'),
    (r'\bseculare\b', 'saecularis'),
    (r'\bsecularis\b', 'saecularis'),
    (r'\bseculum\b', 'saeculum'),
    (r'\bsecum\b', 'sui'),
    (r'\bsecumque\b', 'sui'),
    (r'\bsecumue\b', 'sui'),
    (r'\bsecun\b', 'secus'),
    (r'\bSecunda\b', 'secundanus'),
    (r'\bsecunda\b', 'secundus1'),
    (r'\bsecunda\b', 'secundanus'),
    (r'\bsecunda\b', 'secundo2'),
    (r'\bsecundae\b', 'secundus1'),
    (r'\bsecundae\b', 'secundanus'),
    (r'\bSecundae\b', 'secundanus'),
    (r'\bsecundaeque\b', 'secundus1'),
    (r'\bsecundaeque\b', 'secundanus'),
    (r'\bSecundam\b', 'secundanus'),
    (r'\bsecundam\b', 'secundus1'),
    (r'\bsecundamque\b', 'secundus1'),
    (r'\bsecundani\b', 'secundanus'),
    (r'\bsecundani\b', 'secundanus'),
    (r'\bsecundanorum\b', 'secundanus'),
    (r'\bsecundanorum\b', 'secundanus'),
    (r'\bsecundanos\b', 'secundanus'),
    (r'\bsecundant\b', 'secundo2'),
    (r'\bsecundante\b', 'secundo2'),
    (r'\bsecundaque\b', 'secundus1'),
    (r'\bsecundaque\b', 'secundanus'),
    (r'\bsecundaque\b', 'secundo2'),
    (r'\bsecundare\b', 'secundo2'),
    (r'\bsecundarent\b', 'secundo2'),
    (r'\bsecundari\b', 'secundarius'),
    (r'\bsecundari\b', 'secundo2'),
    (r'\bsecundaria\b', 'secundarius'),
    (r'\bsecundarii\b', 'secundarius'),
    (r'\bsecundario\b', 'secundarius'),
    (r'\bsecundarit\b', 'secundo2'),
    (r'\bsecundarium\b', 'secundarius'),
    (r'\bsecundarum\b', 'secundanus'),
    (r'\bsecundas\b', 'secundanus'),
    (r'\bsecundas\b', 'secundo2'),
    (r'\bsecundasque\b', 'secundanus'),
    (r'\bsecundasque\b', 'secundo2'),
    (r'\bsecundat\b', 'secundo2'),
    (r'\bsecundaue\b', 'secundus1'),
    (r'\bsecundaue\b', 'secundanus'),
    (r'\bsecundaue\b', 'secundo2'),
    (r'\bsecunde\b', 'secundus1'),
    (r'\bsecunde\b', 'secunde'),
    (r'\bSecunde\b', 'Secundus2'),
    (r'\bsecundem\b', 'secundo2'),
    (r'\bsecundent\b', 'secundo2'),
    (r'\bsecundes\b', 'secundo2'),
    (r'\bsecundet\b', 'secundo2'),
    (r'\bSecundi\b', 'Secundus2'),
    (r'\bsecundi\b', 'secundus1'),
    (r'\bsecundiore\b', 'secundus1'),
    (r'\bsecundiores\b', 'secundus1'),
    (r'\bSecundis\b', 'secundanus'),
    (r'\bsecundis\b', 'secundanus'),
    (r'\bsecundis\b', 'secundus1'),
    (r'\bSecundis\b', 'Secundus2'),
    (r'\bsecundis\b', 'secundanus'),
    (r'\bsecundisque\b', 'secundanus'),
    (r'\bsecundisque\b', 'secundus1'),
    (r'\bsecundisque\b', 'secundanus'),
    (r'\bsecundissima\b', 'secundus1'),
    (r'\bsecundissimas\b', 'secundus1'),
    (r'\bsecundissimis\b', 'secundus1'),
    (r'\bsecundissimo\b', 'secundus1'),
    (r'\bsecundissimorum\b', 'secundus1'),
    (r'\bsecundissimum\b', 'secundus1'),
    (r'\bsecundissumo\b', 'secundus1'),
    (r'\bsecundo\b', 'secundo1'),
    (r'\bSecundo\b', 'Secundus2'),
    (r'\bsecundo\b', 'secundus1'),
    (r'\bsecundo\b', 'secundo2'),
    (r'\bsecundoque\b', 'secundo1'),
    (r'\bsecundoque\b', 'secundus1'),
    (r'\bsecundoque\b', 'secundo2'),
    (r'\bsecundorum\b', 'secundus1'),
    (r'\bsecundorum\b', 'secundanus'),
    (r'\bsecundos\b', 'secundus1'),
    (r'\bsecundosque\b', 'secundus1'),
    (r'\bsecundum\b', 'secundum'),
    (r'\bSecundum\b', 'Secundus2'),
    (r'\bsecundum\b', 'secundus1'),
    (r'\bsecundum\b', 'secundanus'),
    (r'\bsecundumque\b', 'secundum'),
    (r'\bsecundumque\b', 'secundus1'),
    (r'\bsecundumque\b', 'secundanus'),
    (r'\bsecundus\b', 'secundus1'),
    (r'\bSecundus\b', 'Secundus2'),
    (r'\bsecundusque\b', 'secundus1'),
    (r'\bsecura\b', 'securus'),
    (r'\bsecurae\b', 'securus'),
    (r'\bsecuram\b', 'securus'),
    (r'\bsecuraque\b', 'securus'),
    (r'\bsecuras\b', 'securus'),
    (r'\bsecurasque\b', 'securus'),
    (r'\bsecuraue\b', 'securus'),
    (r'\bsecure\b', 'securus'),
    (r'\bsecure\b', 'securis'),
    (r'\bsecurem\b', 'securis'),
    (r'\bsecures\b', 'securis'),
    (r'\bsecuresque\b', 'securis'),
    (r'\bsecuri\b', 'securis'),
    (r'\bsecuri\b', 'securus'),
    (r'\bsecuribus\b', 'securis'),
    (r'\bsecuribusque\b', 'securis'),
    (r'\bsecuriclata\b', 'securiclatus'),
    (r'\bsecuriclata\b', 'securiclatus'),
    (r'\bsecuriclatis\b', 'securiclatus'),
    (r'\bsecuriclatis\b', 'securiclatus'),
    (r'\bsecuriclatum\b', 'securiclatus'),
    (r'\bsecuricula\b', 'securicula'),
    (r'\bsecuriculae\b', 'securicula'),
    (r'\bsecuriculam\b', 'securicula'),
    (r'\bsecuriculast\b', 'securicula'),
    (r'\bsecuriferumque\b', 'securifer'),
    (r'\bsecurim\b', 'securis'),
    (r'\bsecurior\b', 'securus'),
    (r'\bsecuriore\b', 'securus'),
    (r'\bsecuriorem\b', 'securus'),
    (r'\bsecurioremque\b', 'securus'),
    (r'\bsecuriores\b', 'securus'),
    (r'\bsecuriori\b', 'securus'),
    (r'\bsecurique\b', 'securis'),
    (r'\bsecurique\b', 'securus'),
    (r'\bsecuris\b', 'securis'),
    (r'\bsecuris\b', 'securus'),
    (r'\bsecurisque\b', 'securis'),
    (r'\bsecurisque\b', 'securus'),
    (r'\bsecurissima\b', 'securus'),
    (r'\bsecurissimam\b', 'securus'),
    (r'\bsecuritas\b', 'securitas'),
    (r'\bsecuritate\b', 'securitas'),
    (r'\bsecuritatem\b', 'securitas'),
    (r'\bsecuritatemque\b', 'securitas'),
    (r'\bsecuritates\b', 'securitas'),
    (r'\bsecuritati\b', 'securitas'),
    (r'\bsecuritatibus\b', 'securitas'),
    (r'\bsecuritatis\b', 'securitas'),
    (r'\bsecuritatisque\b', 'securitas'),
    (r'\bsecurium\b', 'securis'),
    (r'\bsecurius\b', 'securus'),
    (r'\bsecuro\b', 'securus'),
    (r'\bsecurorumque\b', 'securus'),
    (r'\bsecuros\b', 'securus'),
    (r'\bsecurosque\b', 'securus'),
    (r'\bsecurum\b', 'securus'),
    (r'\bsecurumque\b', 'securus'),
    (r'\bsecurus\b', 'securus'),
    (r'\bsecurusque\b', 'securus'),
    (r'\bsecus\b', 'secus'),
    (r'\bsecusne\b', 'secus'),
    (r'\bsecuta\b', 'sequor'),
    (r'\bsecutae\b', 'sequor'),
    (r'\bsecutam\b', 'sequor'),
    (r'\bsecutamque\b', 'sequor'),
    (r'\bsecutaque\b', 'sequor'),
    (r'\bsecutas\b', 'sequor'),
    (r'\bsecutast\b', 'sequor'),
    (r'\bsecuti\b', 'sequor'),
    (r'\bsecutionem\b', 'secutio'),
    (r'\bsecutique\b', 'sequor'),
    (r'\bsecutis\b', 'sequor'),
    (r'\bsecutisque\b', 'sequor'),
    (r'\bsecuto\b', 'sequor'),
    (r'\bsecutor\b', 'secutor'),
    (r'\bsecutorem\b', 'secutor'),
    (r'\bsecutori\b', 'secutor'),
    (r'\bsecutori\b', 'secutorius'),
    (r'\bsecutoribus\b', 'secutor'),
    (r'\bsecutorio\b', 'secutorius'),
    (r'\bsecutorium\b', 'secutorius'),
    (r'\bsecutorum\b', 'secutor'),
    (r'\bsecutorum\b', 'sequor'),
    (r'\bsecutos\b', 'sequor'),
    (r'\bsecutu\b', 'sequor'),
    (r'\bsecutuleia\b', 'secutuleius'),
    (r'\bsecutum\b', 'sequor'),
    (r'\bsecutumque\b', 'sequor'),
    (r'\bsecutura\b', 'sequor'),
    (r'\bsecuturae\b', 'sequor'),
    (r'\bsecuturam\b', 'sequor'),
    (r'\bsecuturi\b', 'sequor'),
    (r'\bsecuturis\b', 'sequor'),
    (r'\bsecuturo\b', 'sequor'),
    (r'\bsecuturos\b', 'sequor'),
    (r'\bsecuturum\b', 'sequor'),
    (r'\bsecuturus\b', 'sequor'),
    (r'\bsecutus\b', 'sequor'),
    (r'\bsecutusque\b', 'sequor'),
    (r'\bsed\b', 'sed'),
    (r'\bsedabant\b', 'sedo'),
    (r'\bsedabantur\b', 'sedo'),
    (r'\bsedabit\b', 'sedo'),
    (r'\bsedabo\b', 'sedo'),
    (r'\bsedabuntur\b', 'sedo'),
    (r'\bsedamen\b', 'sedamen'),
    (r'\bsedanda\b', 'sedo'),
    (r'\bsedandae\b', 'sedo'),
    (r'\bsedandam\b', 'sedo'),
    (r'\bsedandas\b', 'sedo'),
    (r'\bsedandi\b', 'sedo'),
    (r'\bsedandis\b', 'sedo'),
    (r'\bsedando\b', 'sedo'),
    (r'\bsedandos\b', 'sedo'),
    (r'\bsedandosque\b', 'sedo'),
    (r'\bsedandum\b', 'sedo'),
    (r'\bsedandumque\b', 'sedo'),
    (r'\bsedandus\b', 'sedo'),
    (r'\bsedans\b', 'sedo'),
    (r'\bsedant\b', 'sedo'),
    (r'\bsedantes\b', 'sedo'),
    (r'\bsedantur\b', 'sedo'),
    (r'\bsedare\b', 'sedo'),
    (r'\bsedarentur\b', 'sedo'),
    (r'\bsedaret\b', 'sedo'),
    (r'\bsedaretur\b', 'sedo'),
    (r'\bsedari\b', 'sedo'),
    (r'\bsedarit\b', 'sedo'),
    (r'\bsedarunt\b', 'sedo'),
    (r'\bsedas\b', 'sedo'),
    (r'\bsedasse\b', 'sedo'),
    (r'\bsedasset\b', 'sedo'),
    (r'\bsedasti\b', 'sedo'),
    (r'\bsedat\b', 'sedo'),
    (r'\bsedata\b', 'sedo'),
    (r'\bsedatae\b', 'sedo'),
    (r'\bsedatam\b', 'sedo'),
    (r'\bsedate\b', 'sedo'),
    (r'\bsedati\b', 'sedo'),
    (r'\bsedatio\b', 'sedatio'),
    (r'\bsedationem\b', 'sedatio'),
    (r'\bsedationes\b', 'sedatio'),
    (r'\bsedatior\b', 'sedo'),
    (r'\bsedatiora\b', 'sedo'),
    (r'\bsedatiore\b', 'sedo'),
    (r'\bsedatiores\b', 'sedo'),
    (r'\bsedatis\b', 'sedo'),
    (r'\bsedatissuma\b', 'sedo'),
    (r'\bsedato\b', 'sedo'),
    (r'\bsedatoque\b', 'sedo'),
    (r'\bsedatos\b', 'sedo'),
    (r'\bsedatum\b', 'sedo'),
    (r'\bsedatur\b', 'sedo'),
    (r'\bsedatus\b', 'sedo'),
    (r'\bsedauerat\b', 'sedo'),
    (r'\bsedauere\b', 'sedo'),
    (r'\bsedauerit\b', 'sedo'),
    (r'\bsedauit\b', 'sedo'),
    (r'\bsedaverit\b', 'sedo'),
    (r'\bsedaverunt\b', 'sedo'),
    (r'\bsedavi\b', 'sedo'),
    (r'\bsedavisse\b', 'sedo'),
    (r'\bsedavit\b', 'sedo'),
    (r'\bsedavitque\b', 'sedo'),
    (r'\bsedda\b', 'sella'),
    (r'\bseddam\b', 'sella'),
    (r'\bsede\b', 'sedes'),
    (r'\bsede\b', 'sedum2'),
    (r'\bsede\b', 'sedeo'),
    (r'\bsedeam\b', 'sedeo'),
    (r'\bsedeamne\b', 'sedeo'),
    (r'\bsedeamus\b', 'sedeo'),
    (r'\bsedeant\b', 'sedeo'),
    (r'\bsedeas\b', 'sedeo'),
    (r'\bsedeat\b', 'sedeo'),
    (r'\bsedeatis\b', 'sedeo'),
    (r'\bsedeatque\b', 'sedeo'),
    (r'\bsedeatur\b', 'sedeo'),
    (r'\bsedebam\b', 'sedeo'),
    (r'\bsedebamus\b', 'sedeo'),
    (r'\bsedebant\b', 'sedeo'),
    (r'\bsedebas\b', 'sedeo'),
    (r'\bsedebat\b', 'sedeo'),
    (r'\bsedebis\b', 'sedeo'),
    (r'\bsedebit\b', 'sedeo'),
    (r'\bsedebitis\b', 'sedeo'),
    (r'\bsedebo\b', 'sedeo'),
    (r'\bsedebunt\b', 'sedeo'),
    (r'\bsedecim\b', 'sedecim'),
    (r'\bsedecula\b', 'sedecula'),
    (r'\bsedem\b', 'sedes'),
    (r'\bsedem\b', 'sedo'),
    (r'\bsedemque\b', 'sedes'),
    (r'\bsedemque\b', 'sedo'),
    (r'\bsedemus\b', 'sedeo'),
    (r'\bsedemus\b', 'sedo'),
    (r'\bsedendi\b', 'sedeo'),
    (r'\bsedendo\b', 'sedeo'),
    (r'\bsedendoque\b', 'sedeo'),
    (r'\bsedendum\b', 'sedeo'),
    (r'\bsedens\b', 'sedeo'),
    (r'\bsedensque\b', 'sedeo'),
    (r'\bsedensue\b', 'sedeo'),
    (r'\bsedent\b', 'sedeo'),
    (r'\bsedent\b', 'sedo'),
    (r'\bsedentaria\b', 'sedentarius'),
    (r'\bsedentariam\b', 'sedentarius'),
    (r'\bsedentarii\b', 'sedentarius'),
    (r'\bsedente\b', 'sedeo'),
    (r'\bsedentem\b', 'sedeo'),
    (r'\bsedentes\b', 'sedeo'),
    (r'\bsedentesque\b', 'sedeo'),
    (r'\bsedenti\b', 'sedeo'),
    (r'\bsedentia\b', 'sedeo'),
    (r'\bsedentibus\b', 'sedeo'),
    (r'\bsedentique\b', 'sedeo'),
    (r'\bsedentis\b', 'sedeo'),
    (r'\bsedentium\b', 'sedeo'),
    (r'\bsedentque\b', 'sedeo'),
    (r'\bsedentque\b', 'sedo'),
    (r'\bsedeo\b', 'sedeo'),
    (r'\bsedeone\b', 'sedeo'),
    (r'\bsedeque\b', 'sedes'),
    (r'\bsedeque\b', 'sedum2'),
    (r'\bsedeque\b', 'sedeo'),
    (r'\bsederam\b', 'sedeo'),
    (r'\bsederant\b', 'sedeo'),
    (r'\bsederat\b', 'sedeo'),
    (r'\bsederatis\b', 'sedeo'),
    (r'\bsedere\b', 'sedeo'),
    (r'\bsedere\b', 'sedo'),
    (r'\bsederem\b', 'sedeo'),
    (r'\bsederemus\b', 'sedeo'),
    (r'\bsederent\b', 'sedeo'),
    (r'\bsederes\b', 'sedeo'),
    (r'\bsederet\b', 'sedeo'),
    (r'\bsederetque\b', 'sedeo'),
    (r'\bsederi\b', 'sedeo'),
    (r'\bsederim\b', 'sedeo'),
    (r'\bsederint\b', 'sedeo'),
    (r'\bsederis\b', 'sedeo'),
    (r'\bsederis\b', 'sedo'),
    (r'\bsederit\b', 'sedeo'),
    (r'\bsederitis\b', 'sedeo'),
    (r'\bsedero\b', 'sedeo'),
    (r'\bsederunt\b', 'sedeo'),
    (r'\bsederuntque\b', 'sedeo'),
    (r'\bsedes\b', 'sedes'),
    (r'\bsedes\b', 'sedeo'),
    (r'\bsedes\b', 'sedo'),
    (r'\bsedesque\b', 'sedes'),
    (r'\bsedesque\b', 'sedeo'),
    (r'\bsedesque\b', 'sedo'),
    (r'\bsedet\b', 'sedeo'),
    (r'\bsedet\b', 'sedo'),
    (r'\bsedete\b', 'sedeo'),
    (r'\bsedetis\b', 'sedeo'),
    (r'\bsedetis\b', 'sedo'),
    (r'\bsedeto\b', 'sedeo'),
    (r'\bsedetque\b', 'sedeo'),
    (r'\bsedetque\b', 'sedo'),
    (r'\bsedetur\b', 'sedeo'),
    (r'\bsedetur\b', 'sedo'),
    (r'\bsedi\b', 'sedes'),
    (r'\bsedi\b', 'sedum2'),
    (r'\bsedi\b', 'sedeo'),
    (r'\bsedibus\b', 'sedes'),
    (r'\bSedigitas\b', 'Sedigitus'),
    (r'\bSedigiti\b', 'Sedigitus'),
    (r'\bSedigitum\b', 'Sedigitus'),
    (r'\bSedigitus\b', 'Sedigitus'),
    (r'\bsedile\b', 'sedile'),
    (r'\bsedili\b', 'sedile'),
    (r'\bsedilia\b', 'sedile'),
    (r'\bsedilibus\b', 'sedile'),
    (r'\bsedilibusque\b', 'sedile'),
    (r'\bsedilis\b', 'sedile'),
    (r'\bsedilium\b', 'sedile'),
    (r'\bsedimento\b', 'sedimentum'),
    (r'\bsedimus\b', 'sedeo'),
    (r'\bsedis\b', 'sedes'),
    (r'\bsedis\b', 'sedum2'),
    (r'\bsedisque\b', 'sedes'),
    (r'\bsedisque\b', 'sedum2'),
    (r'\bsedisse\b', 'sedeo'),
    (r'\bsedissem\b', 'sedeo'),
    (r'\bsedissentne\b', 'sedeo'),
    (r'\bsedisses\b', 'sedeo'),
    (r'\bsedisset\b', 'sedeo'),
    (r'\bsedisti\b', 'sedeo'),
    (r'\bsedistis\b', 'sedeo'),
    (r'\bsedit\b', 'sedeo'),
    (r'\bseditio\b', 'seditio'),
    (r'\bseditione\b', 'seditio'),
    (r'\bseditionem\b', 'seditio'),
    (r'\bseditionemque\b', 'seditio'),
    (r'\bseditiones\b', 'seditio'),
    (r'\bseditionesque\b', 'seditio'),
    (r'\bseditioni\b', 'seditio'),
    (r'\bseditionibus\b', 'seditio'),
    (r'\bseditionibusque\b', 'seditio'),
    (r'\bseditionis\b', 'seditio'),
    (r'\bseditionisue\b', 'seditio'),
    (r'\bseditionum\b', 'seditio'),
    (r'\bseditionumque\b', 'seditio'),
    (r'\bseditioque\b', 'seditio'),
    (r'\bseditiosa\b', 'seditiosus'),
    (r'\bseditiosae\b', 'seditiosus'),
    (r'\bseditiosaeque\b', 'seditiosus'),
    (r'\bseditiosam\b', 'seditiosus'),
    (r'\bseditiosas\b', 'seditiosus'),
    (r'\bseditiosasque\b', 'seditiosus'),
    (r'\bseditiose\b', 'seditiosus'),
    (r'\bseditiosi\b', 'seditiosus'),
    (r'\bseditiosior\b', 'seditiosus'),
    (r'\bseditiosis\b', 'seditiosus'),
    (r'\bseditiosissima\b', 'seditiosus'),
    (r'\bseditiosissime\b', 'seditiosus'),
    (r'\bseditiosissimi\b', 'seditiosus'),
    (r'\bseditiosissimis\b', 'seditiosus'),
    (r'\bseditiosissimorum\b', 'seditiosus'),
    (r'\bseditiosissimum\b', 'seditiosus'),
    (r'\bseditiosissimus\b', 'seditiosus'),
    (r'\bseditiosius\b', 'seditiosus'),
    (r'\bseditioso\b', 'seditiosus'),
    (r'\bseditiosorum\b', 'seditiosus'),
    (r'\bseditiosos\b', 'seditiosus'),
    (r'\bseditiososque\b', 'seditiosus'),
    (r'\bseditiosum\b', 'seditiosus'),
    (r'\bseditiosus\b', 'seditiosus'),
    (r'\bseditne\b', 'sedeo'),
    (r'\bseditque\b', 'sedeo'),
    (r'\bsedive\b', 'sedes'),
    (r'\bsedive\b', 'sedum2'),
    (r'\bsedive\b', 'sedeo'),
    (r'\bsedo\b', 'sedum2'),
    (r'\bsedo\b', 'sedo'),
    (r'\bseducam\b', 'seduco'),
    (r'\bseducamini\b', 'seduco'),
    (r'\bseducaris\b', 'seduco'),
    (r'\bseducat\b', 'seduco'),
    (r'\bseducebat\b', 'seduco'),
    (r'\bseducemus\b', 'seduco'),
    (r'\bseducendos\b', 'seduco'),
    (r'\bseducens\b', 'seduco'),
    (r'\bseducent\b', 'seduco'),
    (r'\bseducentes\b', 'seduco'),
    (r'\bseducere\b', 'seduco'),
    (r'\bseducerent\b', 'seduco'),
    (r'\bseduceret\b', 'seduco'),
    (r'\bseduceretur\b', 'seduco'),
    (r'\bseduceris\b', 'seduco'),
    (r'\bseducet\b', 'seduco'),
    (r'\bseduci\b', 'seduco'),
    (r'\bseducimur\b', 'seduco'),
    (r'\bseducimus\b', 'seduco'),
    (r'\bseducit\b', 'seduco'),
    (r'\bseducitur\b', 'seduco'),
    (r'\bseducta\b', 'seductus'),
    (r'\bseducta\b', 'seduco'),
    (r'\bseducta\b', 'seductor'),
    (r'\bseductam\b', 'seductus'),
    (r'\bseductam\b', 'seduco'),
    (r'\bseductaque\b', 'seductus'),
    (r'\bseductaque\b', 'seduco'),
    (r'\bseductaque\b', 'seductor'),
    (r'\bseductas\b', 'seductus'),
    (r'\bseductas\b', 'seduco'),
    (r'\bseductas\b', 'seductor'),
    (r'\bseducti\b', 'seductus'),
    (r'\bseducti\b', 'seduco'),
    (r'\bseductione\b', 'seductio'),
    (r'\bseductionem\b', 'seductio'),
    (r'\bseductiones\b', 'seductio'),
    (r'\bseductior\b', 'seduco'),
    (r'\bseductis\b', 'seductus'),
    (r'\bseductis\b', 'seduco'),
    (r'\bseducto\b', 'seductus'),
    (r'\bseducto\b', 'seduco'),
    (r'\bseducto\b', 'seductor'),
    (r'\bseductor\b', 'seductor'),
    (r'\bseductores\b', 'seductor'),
    (r'\bseductoribus\b', 'seductor'),
    (r'\bseductos\b', 'seductus'),
    (r'\bseductos\b', 'seduco'),
    (r'\bseductosque\b', 'seductus'),
    (r'\bseductosque\b', 'seduco'),
    (r'\bseductum\b', 'seductus'),
    (r'\bseductum\b', 'seduco'),
    (r'\bseductus\b', 'seductus'),
    (r'\bseductus\b', 'seduco'),
    (r'\bseducunt\b', 'seduco'),
    (r'\bseducuntur\b', 'seduco'),
    (r'\bsedula\b', 'sedulus'),
    (r'\bsedulae\b', 'sedulus'),
    (r'\bsedulam\b', 'sedulus'),
    (r'\bsedularia\b', 'sedularia'),
    (r'\bsedulas\b', 'sedulus'),
    (r'\bsedule\b', 'sedulus'),
    (r'\bseduli\b', 'sedulus'),
    (r'\bsedulique\b', 'sedulus'),
    (r'\bsedulis\b', 'sedulus'),
    (r'\bsedulitas\b', 'sedulitas'),
    (r'\bsedulitate\b', 'sedulitas'),
    (r'\bsedulitatem\b', 'sedulitas'),
    (r'\bsedulitatis\b', 'sedulitas'),
    (r'\bsedulo\b', 'sedulus'),
    (r'\bseduloque\b', 'sedulus'),
    (r'\bsedulos\b', 'sedulus'),
    (r'\bsedulum\b', 'sedulus'),
    (r'\bsedulus\b', 'sedulus'),
    (r'\bsedum\b', 'sedes'),
    (r'\bsedum\b', 'sedum2'),
    (r'\bSedunis\b', 'Seduni'),
    (r'\bSedunorum\b', 'Seduni'),
    (r'\bSedunosque\b', 'Seduni'),
    (r'\bSedusios\b', 'Sedusii'),
    (r'\bseduxerint\b', 'seduco'),
    (r'\bseduxerit\b', 'seduco'),
    (r'\bseduxerunt\b', 'seduco'),
    (r'\bseduxi\b', 'seduco'),
    (r'\bseduxisset\b', 'seduco'),
    (r'\bseduxisti\b', 'seduco'),
    (r'\bseduxit\b', 'seduco'),
    (r'\bseges\b', 'seges'),
    (r'\bSegesta\b', 'Segesta1'),
    (r'\bsegesta\b', 'seges'),
    (r'\bsegesta\b', 'segestre'),
    (r'\bSegestae\b', 'Segesta1'),
    (r'\bsegestae\b', 'seges'),
    (r'\bSegestam\b', 'Segesta1'),
    (r'\bsegestam\b', 'seges'),
    (r'\bSegestana\b', 'Segestanus'),
    (r'\bSegestana\b', 'Segestanus'),
    (r'\bSegestani\b', 'Segestanus'),
    (r'\bSegestani\b', 'Segestanus'),
    (r'\bSegestani\b', 'Segestanus'),
    (r'\bSegestanis\b', 'Segestanus'),
    (r'\bSegestanis\b', 'Segestanus'),
    (r'\bSegestanis\b', 'Segestanus'),
    (r'\bSegestano\b', 'Segestanus'),
    (r'\bSegestano\b', 'Segestanus'),
    (r'\bSegestanorum\b', 'Segestanus'),
    (r'\bSegestanorum\b', 'Segestanus'),
    (r'\bSegestanos\b', 'Segestanus'),
    (r'\bSegestanum\b', 'Segestanus'),
    (r'\bSegestanum\b', 'Segestanus'),
    (r'\bSegestanum\b', 'Segestanus'),
    (r'\bSegestanus\b', 'Segestanus'),
    (r'\bSegeste\b', 'Segestes'),
    (r'\bsegeste\b', 'seges'),
    (r'\bSegestem\b', 'Segestes'),
    (r'\bsegestem\b', 'segestre'),
    (r'\bSegesten\b', 'Segestes'),
    (r'\bsegesten\b', 'seges'),
    (r'\bsegesten\b', 'segestre'),
    (r'\bSegestes\b', 'Segestes'),
    (r'\bsegestes\b', 'segestre'),
    (r'\bSegestica\b', 'Segestica'),
    (r'\bSegesticam\b', 'Segestica'),
    (r'\bSegestis\b', 'Segesta1'),
    (r'\bSegestis\b', 'Segestes'),
    (r'\bsegestis\b', 'seges'),
    (r'\bsegestis\b', 'segestre'),
    (r'\bsegestre\b', 'segestre'),
    (r'\bsegestria\b', 'segestria'),
    (r'\bsegestria\b', 'segestre'),
    (r'\bsegestriumque\b', 'segestre'),
    (r'\bsegete\b', 'seges'),
    (r'\bsegetem\b', 'seges'),
    (r'\bsegetemque\b', 'seges'),
    (r'\bsegetes\b', 'seges'),
    (r'\bsegetesque\b', 'seges'),
    (r'\bsegeti\b', 'seges'),
    (r'\bsegetibus\b', 'seges'),
    (r'\bsegetique\b', 'seges'),
    (r'\bsegetis\b', 'seges'),
    (r'\bsegetum\b', 'seges'),
    (r'\bSegimero\b', 'Sigimerus'),
    (r'\bSegimerum\b', 'Sigimerus'),
    (r'\bsegmenta\b', 'segmentum'),
    (r'\bsegmentatas\b', 'segmentatus'),
    (r'\bsegmentatis\b', 'segmentatus'),
    (r'\bsegmentis\b', 'segmentum'),
    (r'\bsegmento\b', 'segmentum'),
    (r'\bsegmentum\b', 'segmentum'),
    (r'\bsegmina\b', 'segmen'),
    (r'\bsegminibus\b', 'segmen'),
    (r'\bsegne\b', 'segne'),
    (r'\bsegne\b', 'segnis'),
    (r'\bsegnem\b', 'segnis'),
    (r'\bsegnemque\b', 'segnis'),
    (r'\bsegnes\b', 'segnis'),
    (r'\bsegnesque\b', 'segnis'),
    (r'\bSegni\b', 'Segni'),
    (r'\bsegni\b', 'segnis'),
    (r'\bsegnia\b', 'segnis'),
    (r'\bsegnibus\b', 'segnis'),
    (r'\bsegnior\b', 'segnis'),
    (r'\bsegniora\b', 'segnis'),
    (r'\bsegniore\b', 'segnis'),
    (r'\bsegniorem\b', 'segnis'),
    (r'\bsegniores\b', 'segnis'),
    (r'\bsegnioribus\b', 'segnis'),
    (r'\bsegniorque\b', 'segnis'),
    (r'\bsegnique\b', 'segnis'),
    (r'\bsegnis\b', 'segnis'),
    (r'\bsegnisque\b', 'segnis'),
    (r'\bsegnissimi\b', 'segnis'),
    (r'\bsegnisue\b', 'segnis'),
    (r'\bsegnitas\b', 'segnitas'),
    (r'\bsegnitate\b', 'segnitas'),
    (r'\bsegnitatem\b', 'segnitas'),
    (r'\bsegniter\b', 'segnis'),
    (r'\bsegnius\b', 'segnis'),
    (r'\bSegobrigam\b', 'Segobriga'),
    (r'\bSegobrigenses\b', 'Segontiaci'),
    (r'\bSegobrigensium\b', 'Segontiaci'),
    (r'\bSegontiaci\b', 'Segontiaci'),
    (r'\bsegrega\b', 'segrego'),
    (r'\bsegregabam\b', 'segrego'),
    (r'\bsegregabant\b', 'segrego'),
    (r'\bsegregabat\b', 'segrego'),
    (r'\bsegregabatur\b', 'segrego'),
    (r'\bsegregabis\b', 'segrego'),
    (r'\bsegreganda\b', 'segrego'),
    (r'\bsegregandam\b', 'segrego'),
    (r'\bsegregandas\b', 'segrego'),
    (r'\bsegregandi\b', 'segrego'),
    (r'\bsegregandos\b', 'segrego'),
    (r'\bsegregandum\b', 'segrego'),
    (r'\bsegregans\b', 'segrego'),
    (r'\bsegregant\b', 'segrego'),
    (r'\bsegregantur\b', 'segrego'),
    (r'\bsegregare\b', 'segrego'),
    (r'\bsegregarentur\b', 'segrego'),
    (r'\bsegregaret\b', 'segrego'),
    (r'\bsegregari\b', 'segrego'),
    (r'\bsegregarit\b', 'segrego'),
    (r'\bsegregasti\b', 'segrego'),
    (r'\bsegregat\b', 'segrego'),
    (r'\bsegregata\b', 'segregatus'),
    (r'\bsegregata\b', 'segrego'),
    (r'\bsegregatas\b', 'segregatus'),
    (r'\bsegregatas\b', 'segrego'),
    (r'\bsegregatast\b', 'segregatus'),
    (r'\bsegregatast\b', 'segrego'),
    (r'\bsegregati\b', 'segregatus'),
    (r'\bsegregati\b', 'segrego'),
    (r'\bsegregatim\b', 'segregatim'),
    (r'\bsegregatione\b', 'segregatio'),
    (r'\bsegregatis\b', 'segregatus'),
    (r'\bsegregatis\b', 'segrego'),
    (r'\bsegregatisque\b', 'segregatus'),
    (r'\bsegregatisque\b', 'segrego'),
    (r'\bsegregatos\b', 'segregatus'),
    (r'\bsegregatos\b', 'segrego'),
    (r'\bsegregatum\b', 'segregatus'),
    (r'\bsegregatum\b', 'segrego'),
    (r'\bsegregatur\b', 'segrego'),
    (r'\bsegregaturus\b', 'segrego'),
    (r'\bsegregatus\b', 'segregatus'),
    (r'\bsegregatus\b', 'segrego'),
    (r'\bsegregauit\b', 'segrego'),
    (r'\bsegregaverat\b', 'segrego'),
    (r'\bsegregaverunt\b', 'segrego'),
    (r'\bsegregavit\b', 'segrego'),
    (r'\bsegregem\b', 'segrego'),
    (r'\bsegregent\b', 'segrego'),
    (r'\bsegreges\b', 'segrego'),
    (r'\bsegreget\b', 'segrego'),
    (r'\bsegregetque\b', 'segrego'),
    (r'\bsegregetur\b', 'segrego'),
    (r'\bsegrego\b', 'segregus'),
    (r'\bsegrego\b', 'segrego'),
    (r'\bSegulio\b', 'Segulius'),
    (r'\bSegulium\b', 'Segulius'),
    (r'\bSegulius\b', 'Segulius'),
    (r'\bSegusiavis\b', 'Segusiavi'),
    (r'\bSegusiavisque\b', 'Segusiavi'),
    (r'\bSegusiavos\b', 'Segusiavi'),
    (r'\bsegutilum\b', 'segutilum'),
    (r'\bsei\b', 'seges'),
    (r'\bSeia\b', 'Seja'),
    (r'\bSeiae\b', 'Seja'),
    (r'\bSeiam\b', 'Seja'),
    (r'\bSeiamque\b', 'Seja'),
    (r'\bSeiana\b', 'sejugae'),
    (r'\bSeianae\b', 'sejugae'),
    (r'\bSeianam\b', 'sejugae'),
    (r'\bSeianarum\b', 'sejugae'),
    (r'\bSeianas\b', 'sejugae'),
    (r'\bSeiane\b', 'Seja'),
    (r'\bSeiani\b', 'sejugae'),
    (r'\bSeianianos\b', 'Sejanianus'),
    (r'\bSeianianum\b', 'Sejanianus'),
    (r'\bSeiano\b', 'sejugae'),
    (r'\bSeianorum\b', 'sejugae'),
    (r'\bSeianum\b', 'sejugae'),
    (r'\bSeianus\b', 'sejugae'),
    (r'\bSeii\b', 'Sejus'),
    (r'\bseii\b', 'sepelio'),
    (r'\bseimi\b', 'seges'),
    (r'\bSeio\b', 'Sejus'),
    (r'\bSeiorum\b', 'Sejus'),
    (r'\bSeios\b', 'Sejus'),
    (r'\bseis\b', 'seges'),
    (r'\bseiugata\b', 'sejugo'),
    (r'\bseiugatam\b', 'sejugo'),
    (r'\bseiugatis\b', 'sejugo'),
    (r'\bseiugatus\b', 'sejugo'),
    (r'\bseiuges\b', 'sejugis1'),
    (r'\bseiuges\b', 'sejugis2'),
    (r'\bseiuges\b', 'sejugo'),
    (r'\bseiugis\b', 'sejugae'),
    (r'\bseiugis\b', 'sejugis1'),
    (r'\bseiugis\b', 'sejugis2'),
    (r'\bSeium\b', 'Sejus'),
    (r'\bseiuncta\b', 'sejungo'),
    (r'\bseiunctae\b', 'sejungo'),
    (r'\bseiunctam\b', 'sejungo'),
    (r'\bseiunctaque\b', 'sejungo'),
    (r'\bseiuncti\b', 'sejungo'),
    (r'\bseiunctim\b', 'sejunctim'),
    (r'\bseiunctio\b', 'sejunctio'),
    (r'\bseiunctione\b', 'sejunctio'),
    (r'\bseiunctis\b', 'sejungo'),
    (r'\bseiunctos\b', 'sejungo'),
    (r'\bseiunctum\b', 'sejungo'),
    (r'\bseiunctus\b', 'sejungo'),
    (r'\bseiungam\b', 'sejungo'),
    (r'\bseiungamus\b', 'sejungo'),
    (r'\bseiungas\b', 'sejungo'),
    (r'\bseiungatur\b', 'sejungo'),
    (r'\bseiunge\b', 'sejungo'),
    (r'\bseiungendum\b', 'sejungo'),
    (r'\bseiungendus\b', 'sejungo'),
    (r'\bseiungere\b', 'sejungo'),
    (r'\bseiungeres\b', 'sejungo'),
    (r'\bseiungeret\b', 'sejungo'),
    (r'\bseiunget\b', 'sejungo'),
    (r'\bseiungi\b', 'sejungo'),
    (r'\bseiungis\b', 'sejungo'),
    (r'\bseiungit\b', 'sejungo'),
    (r'\bseiungitur\b', 'sejungo'),
    (r'\bseiungunt\b', 'sejungo'),
    (r'\bseiunxerit\b', 'sejungo'),
    (r'\bseiunxisset\b', 'sejungo'),
    (r'\bseiunxit\b', 'sejungo'),
    (r'\bSeius\b', 'Sejus'),
    (r'\bselagine\b', 'selago'),
    (r'\bselago\b', 'selago'),
    (r'\bselectae\b', 'seligo'),
    (r'\bselectam\b', 'seligo'),
    (r'\bselectaque\b', 'seligo'),
    (r'\bselectaque\b', 'selector'),
    (r'\bselectarum\b', 'seligo'),
    (r'\bselecti\b', 'seligo'),
    (r'\bselectio\b', 'selectio'),
    (r'\bselectione\b', 'selectio'),
    (r'\bselectis\b', 'seligo'),
    (r'\bselecto\b', 'seligo'),
    (r'\bselecto\b', 'selector'),
    (r'\bselectores\b', 'selector'),
    (r'\bselectorum\b', 'selector'),
    (r'\bselectorum\b', 'seligo'),
    (r'\bselectos\b', 'seligo'),
    (r'\bselectum\b', 'seligo'),
    (r'\bselegere\b', 'se-lego2'),
    (r'\bselegere\b', 'se-lego2'),
    (r'\bselegi\b', 'se-lego2'),
    (r'\bselegimus\b', 'se-lego2'),
    (r'\bselegissem\b', 'se-lego2'),
    (r'\bselegit\b', 'se-lego2'),
    (r'\bSelene\b', 'se-lego2'),
    (r'\bSelenen\b', 'se-lego2'),
    (r'\bselenen\b', 'se-leno1'),
    (r'\bselenio\b', 'selenion'),
    (r'\bselenio\b', 'selenitis'),
    (r'\bselenitis\b', 'selenitis'),
    (r'\bselenitis\b', 'selenitis'),
    (r'\bselenium\b', 'selenion'),
    (r'\bSeleucea\b', 'Seleucia'),
    (r'\bSeleuceam\b', 'Seleucia'),
    (r'\bSeleuci\b', 'Seleucus'),
    (r'\bSeleucia\b', 'Seleucia'),
    (r'\bSeleuciae\b', 'Seleucia'),
    (r'\bSeleuciam\b', 'Seleucia'),
    (r'\bSeleucias\b', 'Seleucia'),
    (r'\bSeleucides\b', 'Seleucis'),
    (r'\bSeleuco\b', 'Seleucus'),
    (r'\bSeleucum\b', 'Seleucus'),
    (r'\bSeleucus\b', 'Seleucus'),
    (r'\bSelgitico\b', 'Selgiticus'),
    (r'\bSelgiticum\b', 'Selgiticus'),
    (r'\bselibra\b', 'selibra'),
    (r'\bselibrae\b', 'selibra'),
    (r'\bselibram\b', 'selibra'),
    (r'\bselibras\b', 'selibra'),
    (r'\bselibris\b', 'selibra'),
    (r'\bselibrisne\b', 'selibra'),
    (r'\bseligant\b', 'seligo'),
    (r'\bseligat\b', 'seligo'),
    (r'\bselige\b', 'seligo'),
    (r'\bseligebant\b', 'seligo'),
    (r'\bseligenda\b', 'seligo'),
    (r'\bseligendo\b', 'seligo'),
    (r'\bseligendum\b', 'seligo'),
    (r'\bseligentem\b', 'seligo'),
    (r'\bseligere\b', 'seligo'),
    (r'\bseliget\b', 'seligo'),
    (r'\bSelii\b', 'sella'),
    (r'\bSelinunte\b', 'Selinus'),
    (r'\bSelinuntem\b', 'Selinus'),
    (r'\bSelinunti\b', 'Selinus'),
    (r'\bSelinuntium\b', 'Selinus'),
    (r'\bSelinusia\b', 'seliquastrum'),
    (r'\bSelinusiae\b', 'seliquastrum'),
    (r'\bSelinusiam\b', 'seliquastrum'),
    (r'\bSelinusium\b', 'seliquastrum'),
    (r'\bseliquastra\b', 'seliquastrum'),
    (r'\bSelique\b', 'sella'),
    (r'\bselique\b', 'sella'),
    (r'\bSelium\b', 'sella'),
    (r'\bSelius\b', 'sella'),
    (r'\bsella\b', 'sella'),
    (r'\bsellae\b', 'sella'),
    (r'\bsellai\b', 'sella'),
    (r'\bsellam\b', 'sella'),
    (r'\bsellamque\b', 'sella'),
    (r'\bsellamve\b', 'sella'),
    (r'\bsellaria\b', 'sellaria'),
    (r'\bsellaria\b', 'sellaris'),
    (r'\bsellariis\b', 'sellaria'),
    (r'\bsellariis\b', 'sellarius'),
    (r'\bsellariolis\b', 'sellariolus'),
    (r'\bsellariorum\b', 'sellaris'),
    (r'\bsellariorum\b', 'sellarius'),
    (r'\bsellas\b', 'sella'),
    (r'\bSellasiam\b', 'Sellasia'),
    (r'\bsellis\b', 'sella'),
    (r'\bsellisque\b', 'sella'),
    (r'\bsellisternia\b', 'sellisternia'),
    (r'\bsellisternium\b', 'sellisternia'),
    (r'\bsellula\b', 'sellula'),
    (r'\bsellularias\b', 'sellularius'),
    (r'\bsellularii\b', 'sellularius'),
    (r'\bsellulariis\b', 'sellularius'),
    (r'\bsellularios\b', 'sellularius'),
    (r'\bSelymbria\b', 'Selymbria'),
    (r'\bSelymbriae\b', 'Selymbria'),
    (r'\bsemanimi\b', 'semianimis'),
    (r'\bsemea\b', 'semet'),
    (r'\bsemediata\b', 'semel'),
    (r'\bsemei\b', 'semel'),
    (r'\bsemeiam\b', 'semel'),
    (r'\bsemeias\b', 'semel'),
    (r'\bsemeis\b', 'semel'),
    (r'\bsemel\b', 'semel'),
    (r'\bSemela\b', 'Semela'),
    (r'\bSemelae\b', 'Semela'),
    (r'\bSemelam\b', 'Semela'),
    (r'\bSemelast\b', 'Semela'),
    (r'\bSemelei\b', 'semen'),
    (r'\bSemelei\b', 'semen'),
    (r'\bSemeleia\b', 'semen'),
    (r'\bSemeleius\b', 'semen'),
    (r'\bSemeleius\b', 'semen'),
    (r'\bsemelne\b', 'semel'),
    (r'\bsemelque\b', 'semel'),
    (r'\bsemelve\b', 'semel'),
    (r'\bsemen\b', 'semen'),
    (r'\bsemenque\b', 'semen'),
    (r'\bsemensum\b', 'se-metior'),
    (r'\bsementaturas\b', 'semento'),
    (r'\bsemente\b', 'sementis'),
    (r'\bsementem\b', 'sementis'),
    (r'\bsementem\b', 'semento'),
    (r'\bsementes\b', 'sementis'),
    (r'\bsementes\b', 'semento'),
    (r'\bsementi\b', 'sementis'),
    (r'\bsementibus\b', 'sementis'),
    (r'\bsementim\b', 'sementis'),
    (r'\bsementis\b', 'sementis'),
    (r'\bsementiua\b', 'sementivus'),
    (r'\bsementium\b', 'sementis'),
    (r'\bsementiva\b', 'sementivus'),
    (r'\bsementivae\b', 'sementivus'),
    (r'\bsementivis\b', 'sementivus'),
    (r'\bsementivum\b', 'sementivus'),
    (r'\bsemesa\b', 'semesus'),
    (r'\bsemesae\b', 'semesus'),
    (r'\bsemesam\b', 'semesus'),
    (r'\bsemesaque\b', 'semesus'),
    (r'\bsemesarumque\b', 'semesus'),
    (r'\bsemesas\b', 'semesus'),
    (r'\bsemesi\b', 'semesus'),
    (r'\bsemesis\b', 'semesus'),
    (r'\bsemesos\b', 'semesus'),
    (r'\bsemestre\b', 'semestris1'),
    (r'\bsemestres\b', 'semestris1'),
    (r'\bsemestri\b', 'semestris1'),
    (r'\bsemestri\b', 'semestrium'),
    (r'\bsemestribus\b', 'semestris1'),
    (r'\bsemestribus\b', 'semestris1'),
    (r'\bsemestris\b', 'semestris1'),
    (r'\bsemesum\b', 'semesus'),
    (r'\bsemet\b', 'sui'),
    (r'\bsemia\b', 'se-mio'),
    (r'\bsemiadaperta\b', 'semiadapertus'),
    (r'\bsemiadopertulos\b', 'semiadopertulus'),
    (r'\bsemiambusta\b', 'semiambustus'),
    (r'\bsemiambustum\b', 'semiambustus'),
    (r'\bsemiamicta\b', 'semiamictus'),
    (r'\bsemiamictum\b', 'semiamictus'),
    (r'\bsemiamictus\b', 'semiamictus'),
    (r'\bsemiamputatis\b', 'semiamputatus'),
    (r'\bsemianima\b', 'semianimis'),
    (r'\bsemianimas\b', 'semianimis'),
    (r'\bsemianime\b', 'semianimis'),
    (r'\bsemianimem\b', 'semianimis'),
    (r'\bsemianimemque\b', 'semianimis'),
    (r'\bsemianimes\b', 'semianimis'),
    (r'\bsemianimesque\b', 'semianimis'),
    (r'\bsemianimi\b', 'semianimis'),
    (r'\bsemianimis\b', 'semianimis'),
    (r'\bsemianimisque\b', 'semianimis'),
    (r'\bsemianimos\b', 'semianimis'),
    (r'\bsemianimum\b', 'semianimis'),
    (r'\bsemianimumque\b', 'semianimis'),
    (r'\bsemianimus\b', 'semianimis'),
    (r'\bsemiapertis\b', 'semiapertus'),
    (r'\bsemiatrati\b', 'semiatratus'),
    (r'\bsemibarbaris\b', 'semibarbarus'),
    (r'\bsemibarbarus\b', 'semibarbarus'),
    (r'\bsemicanae\b', 'semicanus'),
    (r'\bsemicanaliculi\b', 'semicanaliculus'),
    (r'\bsemicanis\b', 'semicanis'),
    (r'\bsemicanis\b', 'semicanus'),
    (r'\bsemicaper\b', 'semicaper'),
    (r'\bsemicaperque\b', 'semicaper'),
    (r'\bsemicinctio\b', 'semicinctium'),
    (r'\bsemicinctium\b', 'semicinctium'),
    (r'\bsemicirculatum\b', 'semicirculatus'),
    (r'\bsemicirculi\b', 'semicirculus'),
    (r'\bsemicirculo\b', 'semicirculus'),
    (r'\bsemicirculum\b', 'semicirculus'),
    (r'\bsemicirculus\b', 'semicirculus'),
    (r'\bsemiclauso\b', 'semiclausus'),
    (r'\bsemicocta\b', 'semicoctus'),
    (r'\bsemicoctum\b', 'semicoctus'),
    (r'\bsemiconspicui\b', 'semiconspicuus'),
    (r'\bsemicremata\b', 'semicrematus'),
    (r'\bsemicremoque\b', 'semicremus'),
    (r'\bsemicruda\b', 'semicrudus'),
    (r'\bsemicrudae\b', 'semicrudus'),
    (r'\bsemicrudi\b', 'semicrudus'),
    (r'\bsemicrudus\b', 'semicrudus'),
    (r'\bsemicubitali\b', 'semicubitalis'),
    (r'\bsemidea\b', 'semideus'),
    (r'\bsemidea\b', 'semideus'),
    (r'\bsemideae\b', 'semideus'),
    (r'\bsemidei\b', 'semideus'),
    (r'\bsemideique\b', 'semideus'),
    (r'\bsemideos\b', 'semideus'),
    (r'\bsemideosque\b', 'semideus'),
    (r'\bsemideum\b', 'semideus'),
    (r'\bsemideumque\b', 'semideus'),
    (r'\bsemideus\b', 'semideus'),
    (r'\bsemidigitale\b', 'semidigitalis'),
    (r'\bsemidocta\b', 'semidoctus'),
    (r'\bsemidocti\b', 'semidoctus'),
    (r'\bsemidocto\b', 'semidoctus'),
    (r'\bsemidoctum\b', 'semidoctus'),
    (r'\bsemidoctus\b', 'semidoctus'),
    (r'\bsemifacta\b', 'semifactus'),
    (r'\bsemifactas\b', 'semifactus'),
    (r'\bsemifastigia\b', 'semifastigium'),
    (r'\bsemifer\b', 'semifer'),
    (r'\bsemiferam\b', 'semifer'),
    (r'\bsemiferas\b', 'semifer'),
    (r'\bsemiferi\b', 'semifer'),
    (r'\bsemiferis\b', 'semifer'),
    (r'\bsemifero\b', 'semifer'),
    (r'\bsemiferos\b', 'semifer'),
    (r'\bsemiferum\b', 'semifer'),
    (r'\bsemiformes\b', 'semiformis'),
    (r'\bsemiformis\b', 'semiformis'),
    (r'\bsemifultus\b', 'semifultus'),
    (r'\bsemifunium\b', 'semifunium'),
    (r'\bSemigaetulum\b', 'Semigaetulus'),
    (r'\bsemigrare\b', 'semigro'),
    (r'\bsemigrarit\b', 'semigro'),
    (r'\bsemigraues\b', 'semigravis'),
    (r'\bsemigravit\b', 'semigro'),
    (r'\bsemihiulco\b', 'semihiulcus'),
    (r'\bsemihomines\b', 'semihomo'),
    (r'\bsemihominibus\b', 'semihomo'),
    (r'\bsemihominis\b', 'semihomo'),
    (r'\bsemihora\b', 'semihora'),
    (r'\bsemihorae\b', 'semihora'),
    (r'\bsemihoram\b', 'semihora'),
    (r'\bsemiiugera\b', 'semijugerum'),
    (r'\bsemiiugerum\b', 'semijugerum'),
    (r'\bsemilacerque\b', 'semilacer'),
    (r'\bsemilateres\b', 'semilater'),
    (r'\bsemilauta\b', 'semilautus'),
    (r'\bsemiliber\b', 'semiliber'),
    (r'\bsemiliberi\b', 'semiliber'),
    (r'\bsemiliberum\b', 'semiliber'),
    (r'\bsemilixa\b', 'semilixa'),
    (r'\bsemilixam\b', 'semilixa'),
    (r'\bsemimadidus\b', 'semimadidus'),
    (r'\bsemimarinis\b', 'semimarinus'),
    (r'\bSemimedus\b', 'Semimedus'),
    (r'\bsemimitrae\b', 'semimitra'),
    (r'\bsemimortua\b', 'semimortuus'),
    (r'\bsemimortuae\b', 'semimortuus'),
    (r'\bsemimortuam\b', 'semimortuus'),
    (r'\bsemimortuus\b', 'semimortuus'),
    (r'\bsemin\b', 'semis'),
    (r'\bsemina\b', 'semen'),
    (r'\bsemina\b', 'semino'),
    (r'\bseminabis\b', 'semino'),
    (r'\bseminabitur\b', 'semino'),
    (r'\bseminabo\b', 'semino'),
    (r'\bseminabunt\b', 'semino'),
    (r'\bseminale\b', 'seminalis'),
    (r'\bseminalis\b', 'seminalis'),
    (r'\bseminandis\b', 'semino'),
    (r'\bseminando\b', 'semino'),
    (r'\bseminandum\b', 'semino'),
    (r'\bseminandus\b', 'semino'),
    (r'\bseminane\b', 'semiinanis'),
    (r'\bseminani\b', 'semiinanis'),
    (r'\bseminans\b', 'semino'),
    (r'\bseminant\b', 'semino'),
    (r'\bseminanti\b', 'semino'),
    (r'\bseminantis\b', 'semino'),
    (r'\bseminantur\b', 'semino'),
    (r'\bseminaque\b', 'semen'),
    (r'\bseminaque\b', 'semino'),
    (r'\bseminare\b', 'semino'),
    (r'\bseminarentur\b', 'semino'),
    (r'\bseminari\b', 'seminarius'),
    (r'\bseminari\b', 'seminarium'),
    (r'\bseminari\b', 'semino'),
    (r'\bseminaria\b', 'seminarius'),
    (r'\bseminaria\b', 'seminarium'),
    (r'\bseminarii\b', 'seminarius'),
    (r'\bseminarii\b', 'seminarium'),
    (r'\bseminariis\b', 'seminarius'),
    (r'\bseminariis\b', 'seminarium'),
    (r'\bseminario\b', 'seminarius'),
    (r'\bseminario\b', 'seminarium'),
    (r'\bseminarium\b', 'seminarius'),
    (r'\bseminarium\b', 'seminarium'),
    (r'\bseminas\b', 'semino'),
    (r'\bseminasse\b', 'semino'),
    (r'\bseminasti\b', 'semino'),
    (r'\bseminastis\b', 'semino'),
    (r'\bseminat\b', 'semino'),
    (r'\bseminata\b', 'semino'),
    (r'\bseminatae\b', 'semino'),
    (r'\bseminate\b', 'semino'),
    (r'\bseminati\b', 'semino'),
    (r'\bseminationem\b', 'seminatio'),
    (r'\bseminatis\b', 'semino'),
    (r'\bseminator\b', 'seminator'),
    (r'\bseminatum\b', 'semino'),
    (r'\bseminatur\b', 'semino'),
    (r'\bseminatus\b', 'semino'),
    (r'\bseminatust\b', 'semino'),
    (r'\bseminauerit\b', 'semino'),
    (r'\bseminaueritis\b', 'semino'),
    (r'\bseminauimus\b', 'semino'),
    (r'\bseminauit\b', 'semino'),
    (r'\bseminaveris\b', 'semino'),
    (r'\bseminaverit\b', 'semino'),
    (r'\bseminaverunt\b', 'semino'),
    (r'\bseminavi\b', 'semino'),
    (r'\bseminavimus\b', 'semino'),
    (r'\bseminavit\b', 'semino'),
    (r'\bsemine\b', 'semen'),
    (r'\bseminecem\b', 'seminecis'),
    (r'\bsemineces\b', 'seminecis'),
    (r'\bseminecesque\b', 'seminecis'),
    (r'\bsemineci\b', 'seminecis'),
    (r'\bseminecis\b', 'seminecis'),
    (r'\bseminecisque\b', 'seminecis'),
    (r'\bseminecisue\b', 'seminecis'),
    (r'\bsemines\b', 'semino'),
    (r'\bseminet\b', 'semino'),
    (r'\bsemini\b', 'semen'),
    (r'\bsemini\b', 'seminium'),
    (r'\bseminibus\b', 'semen'),
    (r'\bseminibusque\b', 'semen'),
    (r'\bseminio\b', 'seminium'),
    (r'\bseminioque\b', 'seminium'),
    (r'\bseminiorum\b', 'seminium'),
    (r'\bseminis\b', 'semen'),
    (r'\bseminisque\b', 'semen'),
    (r'\bseminium\b', 'seminium'),
    (r'\bseminiverbius\b', 'seminiverbius'),
    (r'\bsemino\b', 'semino'),
    (r'\bseminosas\b', 'seminosus'),
    (r'\bseminudae\b', 'seminudus'),
    (r'\bseminudi\b', 'seminudus'),
    (r'\bseminudis\b', 'seminudus'),
    (r'\bseminudo\b', 'seminudus'),
    (r'\bseminudus\b', 'seminudus'),
    (r'\bseminum\b', 'semen'),
    (r'\bSeminumidam\b', 'Seminumida'),
    (r'\bseminumque\b', 'semen'),
    (r'\bsemiobrutum\b', 'semiobrutus'),
    (r'\bsemion\b', 'se-mio'),
    (r'\bsemionustis\b', 'semionustus'),
    (r'\bsemiorbe\b', 'semiorbis'),
    (r'\bsemipaganus\b', 'semipaganus'),
    (r'\bsemipedale\b', 'semipedalis'),
    (r'\bsemipedalem\b', 'semipedalis'),
    (r'\bsemipedales\b', 'semipedalis'),
    (r'\bsemipedali\b', 'semipedalis'),
    (r'\bsemipedalia\b', 'semipedalis'),
    (r'\bsemipedalibus\b', 'semipedalis'),
    (r'\bsemipedalis\b', 'semipedalis'),
    (r'\bsemipedaneam\b', 'semipedaneus'),
    (r'\bsemiperfecta\b', 'semiperfectus'),
    (r'\bsemiperfectae\b', 'semiperfectus'),
    (r'\bsemiperitum\b', 'semiperitus'),
    (r'\bSemipersa\b', 'Semipersa'),
    (r'\bsemipes\b', 'semipes'),
    (r'\bsemiphalarica\b', 'semiphalarica'),
    (r'\bsemipiscina\b', 'semipiscina'),
    (r'\bSemiplacentinus\b', 'Semiplacentinus'),
    (r'\bsemiplena\b', 'semiplenus'),
    (r'\bsemiplenae\b', 'semiplenus'),
    (r'\bsemiplenas\b', 'semiplenus'),
    (r'\bsemiplene\b', 'semiplenus'),
    (r'\bsemipleni\b', 'semiplenus'),
    (r'\bsemiplenis\b', 'semiplenus'),
    (r'\bsemiplenos\b', 'semiplenus'),
    (r'\bsemiputata\b', 'semiputatus'),
    (r'\bsemiputatam\b', 'semiputatus'),
    (r'\bsemiputatas\b', 'semiputatus'),
    (r'\bSemiramide\b', 'Semiramis'),
    (r'\bSemiramidis\b', 'Semiramis'),
    (r'\bSemiramio\b', 'semirasus'),
    (r'\bSemiramis\b', 'Semiramis'),
    (r'\bsemirasi\b', 'semirasus'),
    (r'\bsemiraso\b', 'semirasus'),
    (r'\bsemireducta\b', 'semireductus'),
    (r'\bsemirefecta\b', 'semirefectus'),
    (r'\bsemirotundo\b', 'semirotundus'),
    (r'\bsemiruta\b', 'semirutus'),
    (r'\bsemiruta\b', 'semirutus'),
    (r'\bsemirutae\b', 'semirutus'),
    (r'\bsemirutam\b', 'semirutus'),
    (r'\bsemirutas\b', 'semirutus'),
    (r'\bsemiruti\b', 'semirutus'),
    (r'\bsemirutis\b', 'semirutus'),
    (r'\bsemirutis\b', 'semirutus'),
    (r'\bsemiruto\b', 'semirutus'),
    (r'\bsemirutos\b', 'semirutus'),
    (r'\bsemirutum\b', 'semirutus'),
    (r'\bsemirutum\b', 'semirutus'),
    (r'\bsemis\b', 'semis'),
    (r'\bsemisepulta\b', 'semisepultus'),
    (r'\bsemisomnae\b', 'semisomnus'),
    (r'\bsemisomnes\b', 'semisomnus'),
    (r'\bsemisomni\b', 'semisomnus'),
    (r'\bsemisomni\b', 'semisomnus'),
    (r'\bsemisomnis\b', 'semisomnus'),
    (r'\bsemisomnis\b', 'semisomnus'),
    (r'\bsemisomno\b', 'semisomnus'),
    (r'\bsemisomnos\b', 'semisomnus'),
    (r'\bsemisomnus\b', 'semisomnus'),
    (r'\bsemisopitus\b', 'semisopitus'),
    (r'\bsemissales\b', 'semissalis'),
    (r'\bsemissario\b', 'semissarius'),
    (r'\bsemisse\b', 'semis'),
    (r'\bsemissem\b', 'semis'),
    (r'\bsemissem\b', 'semisso'),
    (r'\bsemisses\b', 'semis'),
    (r'\bsemisses\b', 'semisso'),
    (r'\bsemissi\b', 'semis'),
    (r'\bsemissibus\b', 'semis'),
    (r'\bsemissis\b', 'semis'),
    (r'\bsemissium\b', 'semis'),
    (r'\bsemisupina\b', 'semisupinus'),
    (r'\bsemisupinus\b', 'semisupinus'),
    (r'\bsemita\b', 'semita'),
    (r'\bsemitae\b', 'semita'),
    (r'\bsemitalibus\b', 'semitalis'),
    (r'\bsemitam\b', 'semita'),
    (r'\bsemitamque\b', 'semita'),
    (r'\bsemitari\b', 'semitarius'),
    (r'\bsemitarii\b', 'semitarius'),
    (r'\bsemitarum\b', 'semita'),
    (r'\bsemitas\b', 'semita'),
    (r'\bsemitatim\b', 'semitatim'),
    (r'\bsemitectos\b', 'semitectus'),
    (r'\bsemitis\b', 'semita'),
    (r'\bsemitisque\b', 'semita'),
    (r'\bsemitrepidus\b', 'semitrepidus'),
    (r'\bsemitrita\b', 'semitritus'),
    (r'\bsemiuietae\b', 'semivietus'),
    (r'\bsemiuietas\b', 'semivietus'),
    (r'\bsemiuir\b', 'semivir'),
    (r'\bsemiuiri\b', 'semivir'),
    (r'\bsemiuirique\b', 'semivir'),
    (r'\bsemiuiris\b', 'semivir'),
    (r'\bsemiuiro\b', 'semivir'),
    (r'\bsemiuiros\b', 'semivir'),
    (r'\bsemiuiuorum\b', 'semivivus'),
    (r'\bsemiuiuum\b', 'semivivus'),
    (r'\bsemiuiuus\b', 'semivivus'),
    (r'\bsemiuocalis\b', 'semivocalis'),
    (r'\bsemiuocalium\b', 'semivocalis'),
    (r'\bsemivir\b', 'semivir'),
    (r'\bsemiviri\b', 'semivir'),
    (r'\bsemiviro\b', 'semivir'),
    (r'\bsemivirum\b', 'semivir'),
    (r'\bsemivirumque\b', 'semivir'),
    (r'\bsemivivam\b', 'semivivus'),
    (r'\bsemivivi\b', 'semivivus'),
    (r'\bsemivivis\b', 'semivivus'),
    (r'\bsemivivo\b', 'semivivus'),
    (r'\bsemivivum\b', 'semivivus'),
    (r'\bsemivivus\b', 'semivivus'),
    (r'\bsemivocale\b', 'semivocalis'),
    (r'\bsemivocalem\b', 'semivocalis'),
    (r'\bsemivocales\b', 'semivocalis'),
    (r'\bsemivocali\b', 'semivocalis'),
    (r'\bsemivocalibus\b', 'semivocalis'),
    (r'\bsemivocalis\b', 'semivocalis'),
    (r'\bsemivocalium\b', 'semivocalis'),
    (r'\bsemnio\b', 'semnion'),
    (r'\bsemnion\b', 'semnion'),
    (r'\bSemnones\b', 'Semnones'),
    (r'\bSemnonum\b', 'Semnones'),
    (r'\bSemo\b', 'Semo'),
    (r'\bsemodi\b', 'semodius'),
    (r'\bsemodialis\b', 'semodialis'),
    (r'\bsemodii\b', 'semodius'),
    (r'\bsemodio\b', 'semodius'),
    (r'\bsemodios\b', 'semodius'),
    (r'\bsemodium\b', 'semodius'),
    (r'\bsemodius\b', 'semodius'),
    (r'\bsemodiusque\b', 'semodius'),
    (r'\bSemoni\b', 'Semo'),
    (r'\bSemoniae\b', 'Semonia'),
    (r'\bSemonibus\b', 'Semo'),
    (r'\bsemota\b', 'semoveo'),
    (r'\bsemotae\b', 'semoveo'),
    (r'\bsemotam\b', 'semoveo'),
    (r'\bsemotamque\b', 'semoveo'),
    (r'\bsemotarum\b', 'semoveo'),
    (r'\bsemotas\b', 'semoveo'),
    (r'\bsemotique\b', 'semoveo'),
    (r'\bsemotis\b', 'semoveo'),
    (r'\bsemoto\b', 'semoveo'),
    (r'\bsemotos\b', 'semoveo'),
    (r'\bsemotum\b', 'semoveo'),
    (r'\bsemotus\b', 'semoveo'),
    (r'\bsemovebantur\b', 'semoveo'),
    (r'\bsemovenda\b', 'semoveo'),
    (r'\bsemovendam\b', 'semoveo'),
    (r'\bsemovendas\b', 'semoveo'),
    (r'\bsemovendus\b', 'semoveo'),
    (r'\bsemovens\b', 'semoveo'),
    (r'\bsemoveris\b', 'semoveo'),
    (r'\bsemper\b', 'semper'),
    (r'\bsemperne\b', 'semper'),
    (r'\bsemperque\b', 'semper'),
    (r'\bsempiterna\b', 'sempiternus'),
    (r'\bsempiternae\b', 'sempiternus'),
    (r'\bsempiternam\b', 'sempiternus'),
    (r'\bsempiternaque\b', 'sempiternus'),
    (r'\bsempiternarum\b', 'sempiternus'),
    (r'\bsempiternas\b', 'sempiternus'),
    (r'\bsempiterne\b', 'sempiternus'),
    (r'\bsempiterni\b', 'sempiternus'),
    (r'\bsempiternis\b', 'sempiternus'),
    (r'\bsempiternitas\b', 'sempiternitas'),
    (r'\bsempiterno\b', 'sempiternus'),
    (r'\bsempiternorum\b', 'sempiternus'),
    (r'\bsempiternos\b', 'sempiternus'),
    (r'\bsempiternum\b', 'sempiternus'),
    (r'\bsempiternumque\b', 'sempiternus'),
    (r'\bsempiternus\b', 'sempiternus'),
    (r'\bSemproni\b', 'Sempronius'),
    (r'\bSempronia\b', 'Sempronius'),
    (r'\bSempronia\b', 'Sempronius'),
    (r'\bSemproniae\b', 'Sempronius'),
    (r'\bSemproniam\b', 'Sempronius'),
    (r'\bSempronianae\b', 'Sempronius'),
    (r'\bSempronianam\b', 'Sempronius'),
    (r'\bSempronianis\b', 'Sempronius'),
    (r'\bSemproniano\b', 'Sempronius'),
    (r'\bSempronianum\b', 'Sempronius'),
    (r'\bSempronianus\b', 'Sempronius'),
    (r'\bSempronii\b', 'Sempronius'),
    (r'\bSemproniis\b', 'Sempronius'),
    (r'\bSemproniis\b', 'Sempronius'),
    (r'\bSempronio\b', 'Sempronius'),
    (r'\bSempronioque\b', 'Sempronius'),
    (r'\bSempronios\b', 'Sempronius'),
    (r'\bSempronique\b', 'Sempronius'),
    (r'\bSempronium\b', 'Sempronius'),
    (r'\bSemproniumque\b', 'Sempronius'),
    (r'\bSempronius\b', 'Sempronius'),
    (r'\bsemuncia\b', 'semuncia'),
    (r'\bsemunciae\b', 'semuncia'),
    (r'\bsemunciaeque\b', 'semuncia'),
    (r'\bsemunciam\b', 'semuncia'),
    (r'\bsemunciarii\b', 'semunciarius'),
    (r'\bsemunciarium\b', 'semunciarius'),
    (r'\bsemuncias\b', 'semuncia'),
    (r'\bsemunciis\b', 'semuncia'),
    (r'\bsemunis\b', 'se-munio'),
    (r'\bSemurium\b', 'se-munio'),
    (r'\bsemusta\b', 'semustus'),
    (r'\bsemustae\b', 'semustus'),
    (r'\bsemustamque\b', 'semustus'),
    (r'\bsemustaque\b', 'semustus'),
    (r'\bsemustas\b', 'semustus'),
    (r'\bsemusti\b', 'semustus'),
    (r'\bsemusto\b', 'semustus'),
    (r'\bsemustulati\b', 'semustulo'),
    (r'\bsemustum\b', 'semustus'),
    (r'\bsen\b', 'sui'),
    (r'\bSena\b', 'Sena'),
    (r'\bsena\b', 'seni'),
    (r'\bsenacula\b', 'senaculum'),
    (r'\bsenaculum\b', 'senaculum'),
    (r'\bsenae\b', 'seni'),
    (r'\bSenam\b', 'Sena'),
    (r'\bsenam\b', 'seni'),
    (r'\bSenaque\b', 'Sena'),
    (r'\bsenaque\b', 'seni'),
    (r'\bsenari\b', 'senarius'),
    (r'\bsenaria\b', 'senarius'),
    (r'\bsenariam\b', 'senarius'),
    (r'\bsenarii\b', 'senarius'),
    (r'\bsenariis\b', 'senarius'),
    (r'\bsenario\b', 'senarius'),
    (r'\bsenariolos\b', 'senariolus'),
    (r'\bsenarios\b', 'senarius'),
    (r'\bsenarium\b', 'senarius'),
    (r'\bsenarius\b', 'senarius'),
    (r'\bsenas\b', 'seni'),
    (r'\bsenat\b', 'se-no1'),
    (r'\bsenati\b', 'senatus'),
    (r'\bsenatibus\b', 'senatus'),
    (r'\bsenatique\b', 'senatus'),
    (r'\bsenator\b', 'senator'),
    (r'\bsenatore\b', 'senator'),
    (r'\bsenatorem\b', 'senator'),
    (r'\bsenatores\b', 'senator'),
    (r'\bsenatoresque\b', 'senator'),
    (r'\bsenatori\b', 'senator'),
    (r'\bsenatori\b', 'senatorius'),
    (r'\bsenatoria\b', 'senatorius'),
    (r'\bsenatoriae\b', 'senatorius'),
    (r'\bsenatoriam\b', 'senatorius'),
    (r'\bsenatorias\b', 'senatorius'),
    (r'\bsenatoribus\b', 'senator'),
    (r'\bsenatorii\b', 'senatorius'),
    (r'\bsenatoriis\b', 'senatorius'),
    (r'\bsenatoriisque\b', 'senatorius'),
    (r'\bsenatorio\b', 'senatorius'),
    (r'\bsenatorios\b', 'senatorius'),
    (r'\bsenatoris\b', 'senator'),
    (r'\bsenatorium\b', 'senatorius'),
    (r'\bsenatorius\b', 'senatorius'),
    (r'\bsenatorum\b', 'senator'),
    (r'\bsenatorumque\b', 'senator'),
    (r'\bsenatu\b', 'senatus'),
    (r'\bsenatui\b', 'senatus'),
    (r'\bsenatuique\b', 'senatus'),
    (r'\bsenatuis\b', 'se-no1'),
    (r'\bsenatum\b', 'senatus'),
    (r'\bsenatumne\b', 'senatus'),
    (r'\bsenatumque\b', 'senatus'),
    (r'\bsenatuque\b', 'senatus'),
    (r'\bsenatus\b', 'senatus'),
    (r'\bsenatusque\b', 'senatus'),
    (r'\bsenatusue\b', 'senatus'),
    (r'\bsene\b', 'seni'),
    (r'\bsene\b', 'senex'),
    (r'\bsene\b', 'seneo'),
    (r'\bSeneca\b', 'Seneca'),
    (r'\bseneca\b', 'senecta'),
    (r'\bSenecae\b', 'Seneca'),
    (r'\bSenecam\b', 'Seneca'),
    (r'\bSenecas\b', 'Seneca'),
    (r'\bsenecas\b', 'senecta'),
    (r'\bSenecasque\b', 'Seneca'),
    (r'\bsenecasque\b', 'senecta'),
    (r'\bsenecio\b', 'senecio1'),
    (r'\bSenecio\b', 'Senecio2'),
    (r'\bsenecione\b', 'senecio1'),
    (r'\bSenecione\b', 'Senecio2'),
    (r'\bsenecionem\b', 'senecio1'),
    (r'\bSenecionem\b', 'Senecio2'),
    (r'\bsenecioni\b', 'senecio1'),
    (r'\bSenecioni\b', 'Senecio2'),
    (r'\bsenecionis\b', 'senecio1'),
    (r'\bSenecionis\b', 'Senecio2'),
    (r'\bsenecta\b', 'senecta'),
    (r'\bsenecta\b', 'senectus1'),
    (r'\bsenectae\b', 'senecta'),
    (r'\bsenectaeque\b', 'senecta'),
    (r'\bsenectam\b', 'senecta'),
    (r'\bsenectis\b', 'senecta'),
    (r'\bsenectis\b', 'senectus1'),
    (r'\bsenecto\b', 'senectus1'),
    (r'\bsenectus\b', 'senectus2'),
    (r'\bsenectus\b', 'senectus1'),
    (r'\bsenectute\b', 'senectus2'),
    (r'\bsenectutem\b', 'senectus2'),
    (r'\bsenectutemque\b', 'senectus2'),
    (r'\bsenectuti\b', 'senectus2'),
    (r'\bsenectutis\b', 'senectus2'),
    (r'\bsenectutisque\b', 'senectus2'),
    (r'\bsenem\b', 'senex'),
    (r'\bsenemque\b', 'senex'),
    (r'\bsenemst\b', 'senex'),
    (r'\bSenensi\b', 'Senensis'),
    (r'\bSenensis\b', 'Senensis'),
    (r'\bsenentque\b', 'seneo'),
    (r'\bsenes\b', 'senex'),
    (r'\bsenes\b', 'seneo'),
    (r'\bsenescamus\b', 'senesco'),
    (r'\bsenescant\b', 'senesco'),
    (r'\bsenescas\b', 'senesco'),
    (r'\bsenescat\b', 'senesco'),
    (r'\bsenescebat\b', 'senesco'),
    (r'\bsenescendi\b', 'senesco'),
    (r'\bsenescendorum\b', 'senesco'),
    (r'\bsenescendum\b', 'senesco'),
    (r'\bsenescens\b', 'senesco'),
    (r'\bsenescente\b', 'senesco'),
    (r'\bsenescentem\b', 'senesco'),
    (r'\bsenescentes\b', 'senesco'),
    (r'\bsenescenti\b', 'senesco'),
    (r'\bsenescentia\b', 'senesco'),
    (r'\bsenescentibus\b', 'senesco'),
    (r'\bsenescentis\b', 'senesco'),
    (r'\bsenescentium\b', 'senesco'),
    (r'\bsenescere\b', 'senesco'),
    (r'\bsenescerent\b', 'senesco'),
    (r'\bsenesceret\b', 'senesco'),
    (r'\bsenescet\b', 'senesco'),
    (r'\bsenescimus\b', 'senesco'),
    (r'\bsenescis\b', 'senesco'),
    (r'\bsenescit\b', 'senesco'),
    (r'\bsenescunt\b', 'senesco'),
    (r'\bsenesque\b', 'senex'),
    (r'\bsenesque\b', 'seneo'),
    (r'\bsenest\b', 'seni'),
    (r'\bsenest\b', 'senex'),
    (r'\bsenest\b', 'seneo'),
    (r'\bsenet\b', 'seneo'),
    (r'\bsenex\b', 'senex'),
    (r'\bsenexque\b', 'senex'),
    (r'\bsenexue\b', 'senex'),
    (r'\bsenexve\b', 'senex'),
    (r'\bseni\b', 'senex'),
    (r'\bseni\b', 'seni'),
    (r'\bsenia\b', 'senium'),
    (r'\bSenias\b', 'Seniae'),
    (r'\bsenibus\b', 'senex'),
    (r'\bsenibusque\b', 'senex'),
    (r'\bsenica\b', 'senica'),
    (r'\bsenices\b', 'seniculus'),
    (r'\bseniculi\b', 'seniculus'),
    (r'\bseniculum\b', 'seniculus'),
    (r'\bsenii\b', 'senium'),
    (r'\bsenile\b', 'senilis'),
    (r'\bsenilem\b', 'senilis'),
    (r'\bsenilemque\b', 'senilis'),
    (r'\bseniles\b', 'senilis'),
    (r'\bsenili\b', 'senilis'),
    (r'\bsenilia\b', 'senilis'),
    (r'\bsenilibus\b', 'senilis'),
    (r'\bsenilis\b', 'senilis'),
    (r'\bseniliter\b', 'senilis'),
    (r'\bseniliter\b', 'senio'),
    (r'\bsenio\b', 'senio'),
    (r'\bsenio\b', 'senium'),
    (r'\bsenionem\b', 'senio'),
    (r'\bsenioque\b', 'senio'),
    (r'\bsenioque\b', 'senium'),
    (r'\bsenior\b', 'seni'),
    (r'\bsenior\b', 'senex'),
    (r'\bseniora\b', 'seni'),
    (r'\bseniora\b', 'senex'),
    (r'\bseniore\b', 'seni'),
    (r'\bseniore\b', 'senex'),
    (r'\bseniorem\b', 'seni'),
    (r'\bseniorem\b', 'senex'),
    (r'\bseniores\b', 'seni'),
    (r'\bseniores\b', 'senex'),
    (r'\bsenioresque\b', 'seni'),
    (r'\bsenioresque\b', 'senex'),
    (r'\bseniori\b', 'seni'),
    (r'\bseniori\b', 'senex'),
    (r'\bsenioribus\b', 'seni'),
    (r'\bsenioribus\b', 'senex'),
    (r'\bsenioribusque\b', 'seni'),
    (r'\bsenioribusque\b', 'senex'),
    (r'\bsenioris\b', 'seni'),
    (r'\bsenioris\b', 'senex'),
    (r'\bseniorque\b', 'seni'),
    (r'\bseniorque\b', 'senex'),
    (r'\bseniorum\b', 'seni'),
    (r'\bseniorum\b', 'senex'),
    (r'\bseniorum\b', 'senium'),
    (r'\bseniorumque\b', 'seni'),
    (r'\bseniorumque\b', 'senex'),
    (r'\bseniorumque\b', 'senium'),
    (r'\bseniost\b', 'senio'),
    (r'\bseniost\b', 'senium'),
    (r'\bsenique\b', 'senex'),
    (r'\bsenique\b', 'seni'),
    (r'\bSenis\b', 'Sena'),
    (r'\bsenis\b', 'senex'),
    (r'\bsenis\b', 'seni'),
    (r'\bsenisque\b', 'senex'),
    (r'\bsenisque\b', 'seni'),
    (r'\bsenissimus\b', 'seni'),
    (r'\bsenisve\b', 'senex'),
    (r'\bsenisve\b', 'seni'),
    (r'\bsenium\b', 'senium'),
    (r'\bseniumque\b', 'senium'),
    (r'\bseniumst\b', 'senium'),
    (r'\bsenius\b', 'seni'),
    (r'\bsenius\b', 'senex'),
    (r'\bsenive\b', 'se-no1'),
    (r'\bseno\b', 'seni'),
    (r'\bsenon\b', 'seni'),
    (r'\bSenones\b', 'Senones'),
    (r'\bSenonibus\b', 'Senones'),
    (r'\bSenonicum\b', 'sensa'),
    (r'\bSenonum\b', 'Senones'),
    (r'\bSenonumque\b', 'Senones'),
    (r'\bsenos\b', 'seni'),
    (r'\bsenosque\b', 'seni'),
    (r'\bsensa\b', 'sensa'),
    (r'\bsensa\b', 'sentio'),
    (r'\bsensata\b', 'sensatus'),
    (r'\bsensate\b', 'sensatus'),
    (r'\bsensati\b', 'sensatus'),
    (r'\bsensato\b', 'sensatus'),
    (r'\bsensatos\b', 'sensatus'),
    (r'\bsensatum\b', 'sensatus'),
    (r'\bsensatus\b', 'sensatus'),
    (r'\bsenseram\b', 'sentio'),
    (r'\bsenserant\b', 'sentio'),
    (r'\bsenseras\b', 'sentio'),
    (r'\bsenserat\b', 'sentio'),
    (r'\bsensere\b', 'sentio'),
    (r'\bsenserim\b', 'sentio'),
    (r'\bsenserimus\b', 'sentio'),
    (r'\bsenserint\b', 'sentio'),
    (r'\bsenseris\b', 'sentio'),
    (r'\bsenserit\b', 'sentio'),
    (r'\bsenseritis\b', 'sentio'),
    (r'\bsensero\b', 'sentio'),
    (r'\bsenserunt\b', 'sentio'),
    (r'\bsensi\b', 'sentio'),
    (r'\bsensibile\b', 'sensibilis'),
    (r'\bsensibili\b', 'sensibilis'),
    (r'\bsensibilia\b', 'sensibilis'),
    (r'\bsensibilis\b', 'sensibilis'),
    (r'\bsensibus\b', 'sensus2'),
    (r'\bsensibusque\b', 'sensus2'),
    (r'\bsensiculi\b', 'sensiculus'),
    (r'\bsensifer\b', 'sensifer'),
    (r'\bsensiferis\b', 'sensifer'),
    (r'\bsensiferos\b', 'sensifer'),
    (r'\bsensile\b', 'sensilis'),
    (r'\bsensilia\b', 'sensilis'),
    (r'\bsensilibus\b', 'sensilis'),
    (r'\bsensim\b', 'sensim'),
    (r'\bsensimque\b', 'sensim'),
    (r'\bsensimus\b', 'sentio'),
    (r'\bsensique\b', 'sentio'),
    (r'\bsensisse\b', 'sentio'),
    (r'\bsensissem\b', 'sentio'),
    (r'\bsensissemque\b', 'sentio'),
    (r'\bsensissent\b', 'sentio'),
    (r'\bsensisses\b', 'sentio'),
    (r'\bsensisset\b', 'sentio'),
    (r'\bsensisti\b', 'sentio'),
    (r'\bsensistin\b', 'sentio'),
    (r'\bsensistis\b', 'sentio'),
    (r'\bsensit\b', 'sentio'),
    (r'\bsensitque\b', 'sentio'),
    (r'\bsensitue\b', 'sentio'),
    (r'\bsensu\b', 'sensus2'),
    (r'\bsensu\b', 'sentio'),
    (r'\bsensualem\b', 'sensualis'),
    (r'\bsensui\b', 'sensus2'),
    (r'\bsensum\b', 'sensus2'),
    (r'\bsensum\b', 'sensa'),
    (r'\bsensum\b', 'sentio'),
    (r'\bsensumque\b', 'sensus2'),
    (r'\bsensumque\b', 'sensa'),
    (r'\bsensumque\b', 'sentio'),
    (r'\bsensumve\b', 'sensus2'),
    (r'\bsensumve\b', 'sensa'),
    (r'\bsensumve\b', 'sentio'),
    (r'\bsensuque\b', 'sensus2'),
    (r'\bsensuque\b', 'sentio'),
    (r'\bsensura\b', 'sentio'),
    (r'\bsensurae\b', 'sentio'),
    (r'\bsensuram\b', 'sentio'),
    (r'\bsensuraque\b', 'sentio'),
    (r'\bsensuras\b', 'sentio'),
    (r'\bsensuri\b', 'sentio'),
    (r'\bsensuro\b', 'sentio'),
    (r'\bsensuros\b', 'sentio'),
    (r'\bsensurum\b', 'sentio'),
    (r'\bsensurus\b', 'sentio'),
    (r'\bsensus\b', 'sensus2'),
    (r'\bsensus\b', 'sentio'),
    (r'\bsensusque\b', 'sensus2'),
    (r'\bsensusque\b', 'sentio'),
    (r'\bsensuue\b', 'sensus2'),
    (r'\bsensuue\b', 'sentio'),
    (r'\bsensuum\b', 'sensus2'),
    (r'\bsensuumque\b', 'sensus2'),
    (r'\bSenta\b', 'Senta'),
    (r'\bsenta\b', 'sentus'),
    (r'\bsente\b', 'sentus'),
    (r'\bsente\b', 'sentis1'),
    (r'\bsentem\b', 'sentis1'),
    (r'\bsenten\b', 'sentus'),
    (r'\bsenten\b', 'sentis1'),
    (r'\bsententia\b', 'sententia'),
    (r'\bsententiae\b', 'sententia'),
    (r'\bsententiaeque\b', 'sententia'),
    (r'\bsententiam\b', 'sententia'),
    (r'\bsententiamque\b', 'sententia'),
    (r'\bsententiamue\b', 'sententia'),
    (r'\bsententiaque\b', 'sententia'),
    (r'\bsententiarum\b', 'sententia'),
    (r'\bsententiarumque\b', 'sententia'),
    (r'\bsententiarumve\b', 'sententia'),
    (r'\bsententias\b', 'sententia'),
    (r'\bsententiasque\b', 'sententia'),
    (r'\bsententiast\b', 'sententia'),
    (r'\bsententiis\b', 'sententia'),
    (r'\bsententiisque\b', 'sententia'),
    (r'\bsententiola\b', 'sententiola'),
    (r'\bsententiolae\b', 'sententiola'),
    (r'\bsententiolam\b', 'sententiola'),
    (r'\bsententiolas\b', 'sententiola'),
    (r'\bsententiolis\b', 'sententiola'),
    (r'\bsententiolisne\b', 'sententiola'),
    (r'\bsententiosa\b', 'sententiosus'),
    (r'\bsententiose\b', 'sententiosus'),
    (r'\bsententiosum\b', 'sententiosus'),
    (r'\bsentes\b', 'sentis1'),
    (r'\bsentesque\b', 'sentis1'),
    (r'\bsenti\b', 'sentis1'),
    (r'\bsenti\b', 'sentus'),
    (r'\bsenti\b', 'sentio'),
    (r'\bsentiam\b', 'sentio'),
    (r'\bsentiamus\b', 'sentio'),
    (r'\bsentiant\b', 'sentio'),
    (r'\bsentiantur\b', 'sentio'),
    (r'\bsentias\b', 'sentio'),
    (r'\bsentiasque\b', 'sentio'),
    (r'\bsentiat\b', 'sentio'),
    (r'\bsentiatis\b', 'sentio'),
    (r'\bsentiatque\b', 'sentio'),
    (r'\bsentiatur\b', 'sentio'),
    (r'\bsentibus\b', 'sentis1'),
    (r'\bsentibusque\b', 'sentis1'),
    (r'\bsenticeta\b', 'senticetum'),
    (r'\bsenticeto\b', 'senticetum'),
    (r'\bsenticosa\b', 'senticosus'),
    (r'\bsentiebam\b', 'sentio'),
    (r'\bsentiebamus\b', 'sentio'),
    (r'\bsentiebant\b', 'sentio'),
    (r'\bsentiebas\b', 'sentio'),
    (r'\bsentiebat\b', 'sentio'),
    (r'\bsentiebatis\b', 'sentio'),
    (r'\bsentiebatur\b', 'sentio'),
    (r'\bsentiemus\b', 'sentio'),
    (r'\bsentiendas\b', 'sentio'),
    (r'\bsentiendi\b', 'sentio'),
    (r'\bsentiendo\b', 'sentio'),
    (r'\bsentiendum\b', 'sentio'),
    (r'\bsentiens\b', 'sentio'),
    (r'\bsentiensque\b', 'sentio'),
    (r'\bsentient\b', 'sentio'),
    (r'\bsentiente\b', 'sentio'),
    (r'\bsentientem\b', 'sentio'),
    (r'\bsentientes\b', 'sentio'),
    (r'\bsentienti\b', 'sentio'),
    (r'\bsentientibus\b', 'sentio'),
    (r'\bsentientis\b', 'sentio'),
    (r'\bsentientium\b', 'sentio'),
    (r'\bsentientur\b', 'sentio'),
    (r'\bsenties\b', 'sentio'),
    (r'\bsentiet\b', 'sentio'),
    (r'\bsentietis\b', 'sentio'),
    (r'\bsentietur\b', 'sentio'),
    (r'\bSentii\b', 'Sentius'),
    (r'\bsentimus\b', 'sentio'),
    (r'\bSentin\b', 'Senta'),
    (r'\bsentin\b', 'sentis1'),
    (r'\bSentin\b', 'Sentius'),
    (r'\bsentin\b', 'sentus'),
    (r'\bsentin\b', 'sentio'),
    (r'\bsentina\b', 'sentina'),
    (r'\bsentina\b', 'sentino'),
    (r'\bsentinae\b', 'sentina'),
    (r'\bsentinam\b', 'sentina'),
    (r'\bsentinare\b', 'sentino'),
    (r'\bsentinas\b', 'sentina'),
    (r'\bsentinas\b', 'sentino'),
    (r'\bsentinat\b', 'sentino'),
    (r'\bsentinate\b', 'sentino'),
    (r'\bsentinati\b', 'sentino'),
    (r'\bsentinosas\b', 'sentinosus'),
    (r'\bSentio\b', 'Sentius'),
    (r'\bsentio\b', 'sentio'),
    (r'\bsentior\b', 'sentus'),
    (r'\bsentior\b', 'sentio'),
    (r'\bsentique\b', 'sentis1'),
    (r'\bsentique\b', 'sentus'),
    (r'\bsentique\b', 'sentio'),
    (r'\bsentire\b', 'sentio'),
    (r'\bsentirem\b', 'sentio'),
    (r'\bsentiremus\b', 'sentio'),
    (r'\bsentirent\b', 'sentio'),
    (r'\bsentirentque\b', 'sentio'),
    (r'\bsentirentur\b', 'sentio'),
    (r'\bsentires\b', 'sentio'),
    (r'\bsentiret\b', 'sentio'),
    (r'\bsentiretis\b', 'sentio'),
    (r'\bsentiretque\b', 'sentio'),
    (r'\bsentiretur\b', 'sentio'),
    (r'\bsentiri\b', 'sentio'),
    (r'\bsentirique\b', 'sentio'),
    (r'\bsentis\b', 'sentis1'),
    (r'\bsentis\b', 'sentus'),
    (r'\bsentis\b', 'sentio'),
    (r'\bsentiscant\b', 'sentisco'),
    (r'\bsentiscere\b', 'sentisco'),
    (r'\bSentisne\b', 'Senta'),
    (r'\bsentisne\b', 'sentis1'),
    (r'\bsentisne\b', 'sentus'),
    (r'\bsentisne\b', 'sentio'),
    (r'\bsentit\b', 'sentio'),
    (r'\bsentite\b', 'sentio'),
    (r'\bsentitis\b', 'sentio'),
    (r'\bsentitque\b', 'sentio'),
    (r'\bsentitur\b', 'sentio'),
    (r'\bsentium\b', 'sentis1'),
    (r'\bSentium\b', 'Sentius'),
    (r'\bsentiumque\b', 'sentis1'),
    (r'\bSentiumque\b', 'Sentius'),
    (r'\bsentiunt\b', 'sentio'),
    (r'\bsentiuntur\b', 'sentio'),
    (r'\bsentius\b', 'sentus'),
    (r'\bSentius\b', 'Sentius'),
    (r'\bsento\b', 'sentus'),
    (r'\bsentum\b', 'sentus'),
    (r'\bsenuerat\b', 'senesco'),
    (r'\bsenuere\b', 'senesco'),
    (r'\bsenuerim\b', 'senesco'),
    (r'\bsenueris\b', 'senesco'),
    (r'\bsenuerit\b', 'senesco'),
    (r'\bsenuerunt\b', 'senesco'),
    (r'\bsenui\b', 'senesco'),
    (r'\bsenuisset\b', 'senesco'),
    (r'\bsenuisti\b', 'senesco'),
    (r'\bsenuit\b', 'senesco'),
    (r'\bsenum\b', 'senex'),
    (r'\bsenum\b', 'seni'),
    (r'\bsenumque\b', 'senex'),
    (r'\bsenumque\b', 'seni'),
    (r'\bsenus\b', 'seni'),
    (r'\bseorsa\b', 'seorsus'),
    (r'\bseorsae\b', 'seorsus'),
    (r'\bseorsam\b', 'seorsus'),
    (r'\bseorsis\b', 'seorsus'),
    (r'\bseorsum\b', 'seorsus'),
    (r'\bseorsumque\b', 'seorsus'),
    (r'\bseorsus\b', 'seorsus'),
    (r'\bsepara\b', 'separo'),
    (r'\bseparabantur\b', 'separo'),
    (r'\bseparabat\b', 'separo'),
    (r'\bseparabilem\b', 'separabilis'),
    (r'\bseparabimus\b', 'separo'),
    (r'\bseparabis\b', 'separo'),
    (r'\bseparabit\b', 'separo'),
    (r'\bseparabitis\b', 'separo'),
    (r'\bseparabitur\b', 'separo'),
    (r'\bseparabo\b', 'separo'),
    (r'\bseparabunt\b', 'separo'),
    (r'\bseparabuntur\b', 'separo'),
    (r'\bseparamini\b', 'separo'),
    (r'\bseparamus\b', 'separo'),
    (r'\bseparanda\b', 'separo'),
    (r'\bseparandae\b', 'separo'),
    (r'\bseparandam\b', 'separo'),
    (r'\bseparandas\b', 'separo'),
    (r'\bseparandi\b', 'separo'),
    (r'\bseparandis\b', 'separo'),
    (r'\bseparando\b', 'separo'),
    (r'\bseparandos\b', 'separo'),
    (r'\bseparandum\b', 'separo'),
    (r'\bseparant\b', 'separo'),
    (r'\bseparantem\b', 'separo'),
    (r'\bseparantes\b', 'separo'),
    (r'\bseparantis\b', 'separo'),
    (r'\bseparantium\b', 'separo'),
    (r'\bseparantur\b', 'separo'),
    (r'\bseparare\b', 'separo'),
    (r'\bsepararent\b', 'separo'),
    (r'\bsepararentur\b', 'separo'),
    (r'\bseparares\b', 'separo'),
    (r'\bsepararet\b', 'separo'),
    (r'\bsepararetur\b', 'separo'),
    (r'\bseparari\b', 'separo'),
    (r'\bsepararis\b', 'separo'),
    (r'\bsepararitque\b', 'separo'),
    (r'\bseparas\b', 'separo'),
    (r'\bseparasse\b', 'separo'),
    (r'\bseparasti\b', 'separo'),
    (r'\bseparastis\b', 'separo'),
    (r'\bseparat\b', 'separo'),
    (r'\bseparata\b', 'separo'),
    (r'\bseparatae\b', 'separo'),
    (r'\bseparataeque\b', 'separo'),
    (r'\bseparatam\b', 'separo'),
    (r'\bseparatas\b', 'separo'),
    (r'\bseparate\b', 'separo'),
    (r'\bseparati\b', 'separo'),
    (r'\bseparatim\b', 'separatim'),
    (r'\bseparatimque\b', 'separatim'),
    (r'\bseparatio\b', 'separatio'),
    (r'\bseparatione\b', 'separatio'),
    (r'\bseparationem\b', 'separatio'),
    (r'\bseparationibus\b', 'separatio'),
    (r'\bseparationis\b', 'separatio'),
    (r'\bseparatique\b', 'separo'),
    (r'\bseparatis\b', 'separo'),
    (r'\bseparatisque\b', 'separo'),
    (r'\bseparatius\b', 'separo'),
    (r'\bseparato\b', 'separo'),
    (r'\bseparator\b', 'separator'),
    (r'\bseparatorum\b', 'separator'),
    (r'\bseparatorum\b', 'separo'),
    (r'\bseparatos\b', 'separo'),
    (r'\bseparatu\b', 'separatus2'),
    (r'\bseparatu\b', 'separo'),
    (r'\bseparatum\b', 'separatus2'),
    (r'\bseparatum\b', 'separo'),
    (r'\bseparatur\b', 'separo'),
    (r'\bseparaturque\b', 'separo'),
    (r'\bseparaturum\b', 'separo'),
    (r'\bseparatus\b', 'separatus2'),
    (r'\bseparatus\b', 'separo'),
    (r'\bseparatusque\b', 'separatus2'),
    (r'\bseparatusque\b', 'separo'),
    (r'\bseparauerit\b', 'separo'),
    (r'\bseparauerunt\b', 'separo'),
    (r'\bseparaui\b', 'separo'),
    (r'\bseparauit\b', 'separo'),
    (r'\bseparaveras\b', 'separo'),
    (r'\bseparaverat\b', 'separo'),
    (r'\bseparaverint\b', 'separo'),
    (r'\bseparaveris\b', 'separo'),
    (r'\bseparaverit\b', 'separo'),
    (r'\bseparaverunt\b', 'separo'),
    (r'\bseparavi\b', 'separo'),
    (r'\bseparavimus\b', 'separo'),
    (r'\bseparavit\b', 'separo'),
    (r'\bsepare\b', 'separo'),
    (r'\bseparemur\b', 'separo'),
    (r'\bseparemus\b', 'separo'),
    (r'\bseparent\b', 'separo'),
    (r'\bseparentur\b', 'separo'),
    (r'\bsepares\b', 'separo'),
    (r'\bseparesque\b', 'separo'),
    (r'\bseparet\b', 'separo'),
    (r'\bseparetis\b', 'separo'),
    (r'\bseparetur\b', 'separo'),
    (r'\bsepari\b', 'separo'),
    (r'\bsepari\b', 'separo'),
    (r'\bseparo\b', 'separo'),
    (r'\bseparor\b', 'separo'),
    (r'\bsepe\b', 'saepes'),
    (r'\bsepeli\b', 'sepelio'),
    (r'\bsepeliam\b', 'sepelio'),
    (r'\bsepeliant\b', 'sepelio'),
    (r'\bsepeliantur\b', 'sepelio'),
    (r'\bsepeliar\b', 'sepelio'),
    (r'\bsepelias\b', 'sepelio'),
    (r'\bsepeliat\b', 'sepelio'),
    (r'\bsepeliatis\b', 'sepelio'),
    (r'\bsepeliatur\b', 'sepelio'),
    (r'\bsepeliaturue\b', 'sepelio'),
    (r'\bsepelibilem\b', 'sepelibilis'),
    (r'\bsepeliebantur\b', 'sepelio'),
    (r'\bsepeliebas\b', 'sepelio'),
    (r'\bsepeliebat\b', 'sepelio'),
    (r'\bsepeliebatur\b', 'sepelio'),
    (r'\bsepelienda\b', 'sepelio'),
    (r'\bsepeliendam\b', 'sepelio'),
    (r'\bsepeliendi\b', 'sepelio'),
    (r'\bsepeliendo\b', 'sepelio'),
    (r'\bsepeliendorum\b', 'sepelio'),
    (r'\bsepeliendos\b', 'sepelio'),
    (r'\bsepeliendum\b', 'sepelio'),
    (r'\bsepeliendus\b', 'sepelio'),
    (r'\bsepelient\b', 'sepelio'),
    (r'\bsepelientes\b', 'sepelio'),
    (r'\bsepelientibus\b', 'sepelio'),
    (r'\bsepelientur\b', 'sepelio'),
    (r'\bsepelieris\b', 'sepelio'),
    (r'\bsepelies\b', 'sepelio'),
    (r'\bsepeliet\b', 'sepelio'),
    (r'\bsepelietur\b', 'sepelio'),
    (r'\bsepelio\b', 'sepelio'),
    (r'\bsepelire\b', 'sepelio'),
    (r'\bsepelirem\b', 'sepelio'),
    (r'\bsepeliremus\b', 'sepelio'),
    (r'\bsepelirent\b', 'sepelio'),
    (r'\bsepelirentur\b', 'sepelio'),
    (r'\bsepeliret\b', 'sepelio'),
    (r'\bsepeliretur\b', 'sepelio'),
    (r'\bsepeliri\b', 'sepelio'),
    (r'\bsepelis\b', 'sepelio'),
    (r'\bsepelissent\b', 'sepelio'),
    (r'\bsepelisses\b', 'sepelio'),
    (r'\bsepelisset\b', 'sepelio'),
    (r'\bsepelistis\b', 'sepelio'),
    (r'\bsepelit\b', 'sepelio'),
    (r'\bsepelite\b', 'sepelio'),
    (r'\bsepelito\b', 'sepelio'),
    (r'\bsepelitote\b', 'sepelio'),
    (r'\bsepelitur\b', 'sepelio'),
    (r'\bsepeliuit\b', 'sepelio'),
    (r'\bsepeliundi\b', 'sepelio'),
    (r'\bsepeliundum\b', 'sepelio'),
    (r'\bsepeliunt\b', 'sepelio'),
    (r'\bsepeliuntur\b', 'sepelio'),
    (r'\bsepelivere\b', 'sepelio'),
    (r'\bsepelivi\b', 'sepelio'),
    (r'\bsepelivit\b', 'sepelio'),
    (r'\bsepem\b', 'saepes'),
    (r'\bsepes\b', 'saepes'),
    (r'\bsepes\b', 'sepes1'),
    (r'\bsepi\b', 'saepes'),
    (r'\bsepia\b', 'sepia'),
    (r'\bSepiade\b', 'Sepias'),
    (r'\bsepiae\b', 'sepia'),
    (r'\bsepiam\b', 'sepia'),
    (r'\bsepiarum\b', 'sepia'),
    (r'\bsepias\b', 'sepia'),
    (r'\bSepias\b', 'Sepias'),
    (r'\bsepibus\b', 'saepes'),
    (r'\bsepiculae\b', 'saepicula'),
    (r'\bsepiis\b', 'sepia'),
    (r'\bsepimine\b', 'saepimen'),
    (r'\bsepiolas\b', 'sepiola'),
    (r'\bsepis\b', 'saepes'),
    (r'\bSeplasia\b', 'Seplasia'),
    (r'\bSeplasiae\b', 'Seplasia'),
    (r'\bSeplasiam\b', 'Seplasia'),
    (r'\bseplasiarium\b', 'sepono'),
    (r'\bseponam\b', 'sepono'),
    (r'\bseponamque\b', 'sepono'),
    (r'\bseponamus\b', 'sepono'),
    (r'\bseponas\b', 'sepono'),
    (r'\bsepone\b', 'sepono'),
    (r'\bseponemus\b', 'sepono'),
    (r'\bseponendorum\b', 'sepono'),
    (r'\bseponendum\b', 'sepono'),
    (r'\bseponere\b', 'sepono'),
    (r'\bseponerent\b', 'sepono'),
    (r'\bseponeret\b', 'sepono'),
    (r'\bseponeretur\b', 'sepono'),
    (r'\bseponi\b', 'sepono'),
    (r'\bseponique\b', 'sepono'),
    (r'\bseponit\b', 'sepono'),
    (r'\bseponite\b', 'sepono'),
    (r'\bseponitur\b', 'sepono'),
    (r'\bsepono\b', 'sepono'),
    (r'\bseponuntur\b', 'sepono'),
    (r'\bseposita\b', 'sepono'),
    (r'\bsepositam\b', 'sepono'),
    (r'\bsepositas\b', 'sepono'),
    (r'\bsepositi\b', 'sepono'),
    (r'\bsepositionem\b', 'sepositio'),
    (r'\bsepositis\b', 'sepono'),
    (r'\bseposito\b', 'sepono'),
    (r'\bsepositos\b', 'sepono'),
    (r'\bsepositum\b', 'sepono'),
    (r'\bsepositus\b', 'sepono'),
    (r'\bseposta\b', 'sepono'),
    (r'\bseposuerat\b', 'sepono'),
    (r'\bseposuerit\b', 'sepono'),
    (r'\bseposui\b', 'sepono'),
    (r'\bseposuimus\b', 'sepono'),
    (r'\bseposuisse\b', 'sepono'),
    (r'\bseposuit\b', 'sepono'),
    (r'\bseposuitque\b', 'sepono'),
    (r'\bsepta\b', 'saeptum'),
    (r'\bsepte\b', 'saeptum'),
    (r'\bseptem\b', 'septem'),
    (r'\bSeptember\b', 'September'),
    (r'\bSeptembrem\b', 'September'),
    (r'\bSeptembres\b', 'September'),
    (r'\bSeptembri\b', 'September'),
    (r'\bSeptembribus\b', 'September'),
    (r'\bSeptembris\b', 'September'),
    (r'\bseptemflua\b', 'septemfluus'),
    (r'\bseptemflui\b', 'septemfluus'),
    (r'\bseptemfluo\b', 'septemfluus'),
    (r'\bseptemfluus\b', 'septemfluus'),
    (r'\bseptemgeminae\b', 'septemgeminus'),
    (r'\bseptemgemini\b', 'septemgeminus'),
    (r'\bseptemgemino\b', 'septemgeminus'),
    (r'\bseptemgeminus\b', 'septemgeminus'),
    (r'\bseptempedalis\b', 'septempedalis'),
    (r'\bseptempliciter\b', 'septempliciter'),
    (r'\bseptemque\b', 'septem'),
    (r'\bseptemve\b', 'septem'),
    (r'\bseptemviris\b', 'septemviri'),
    (r'\bseptemvirum\b', 'septemviri'),
    (r'\bseptena\b', 'septeni'),
    (r'\bseptenae\b', 'septeni'),
    (r'\bseptenaeque\b', 'septeni'),
    (r'\bseptenaque\b', 'septeni'),
    (r'\bseptenaria\b', 'septenarius'),
    (r'\bseptenarii\b', 'septenarius'),
    (r'\bseptenario\b', 'septenarius'),
    (r'\bseptenarios\b', 'septenarius'),
    (r'\bseptenarius\b', 'septenarius'),
    (r'\bseptenas\b', 'septeni'),
    (r'\bseptendecim\b', 'septendecim'),
    (r'\bsepteni\b', 'septeni'),
    (r'\bseptenis\b', 'septeni'),
    (r'\bseptenisque\b', 'septeni'),
    (r'\bseptenisve\b', 'septeni'),
    (r'\bseptennem\b', 'septuennis'),
    (r'\bseptennis\b', 'septuennis'),
    (r'\bsepteno\b', 'septeni'),
    (r'\bseptenos\b', 'septeni'),
    (r'\bseptenosque\b', 'septeni'),
    (r'\bseptenosve\b', 'septeni'),
    (r'\bseptentrionale\b', 'septentrionalis'),
    (r'\bseptentrionalem\b', 'septentrionalis'),
    (r'\bseptentrionales\b', 'septentrionalis'),
    (r'\bseptentrionali\b', 'septentrionalis'),
    (r'\bseptentrionalia\b', 'septentrionalis'),
    (r'\bseptentrionalibus\b', 'septentrionalis'),
    (r'\bseptentrionalibus\b', 'septentrionalis'),
    (r'\bseptentrionalique\b', 'septentrionalis'),
    (r'\bseptentrionalis\b', 'septentrionalis'),
    (r'\bseptentrionalium\b', 'septentrionalis'),
    (r'\bseptentrionalium\b', 'septentrionalis'),
    (r'\bseptentrionarius\b', 'septentrionarius'),
    (r'\bseptentriones\b', 'septentriones'),
    (r'\bseptentrionesque\b', 'septentriones'),
    (r'\bseptentrionibus\b', 'septentriones'),
    (r'\bseptentrionum\b', 'septentriones'),
    (r'\bseptenum\b', 'septeni'),
    (r'\bseptenumque\b', 'septeni'),
    (r'\bseptenus\b', 'septeni'),
    (r'\bsepti\b', 'saeptum'),
    (r'\bseptica\b', 'septicus'),
    (r'\bsepticam\b', 'septicus'),
    (r'\bseptici\b', 'septicus'),
    (r'\bSepticiana\b', 'Septicianus'),
    (r'\bSepticiane\b', 'Septicianus'),
    (r'\bSepticiani\b', 'Septicianus'),
    (r'\bsepticius\b', 'septicus'),
    (r'\bseptiens\b', 'septies'),
    (r'\bsepties\b', 'septies'),
    (r'\bseptiesque\b', 'septies'),
    (r'\bseptima\b', 'septimus'),
    (r'\bseptimae\b', 'septimus'),
    (r'\bseptimaeque\b', 'septimus'),
    (r'\bseptimam\b', 'septimus'),
    (r'\bseptimamque\b', 'septimus'),
    (r'\bseptimanae\b', 'septimana'),
    (r'\bseptimanarum\b', 'septimana'),
    (r'\bseptimani\b', 'septimanus'),
    (r'\bseptimani\b', 'septimanus'),
    (r'\bseptimanique\b', 'septimanus'),
    (r'\bseptimanique\b', 'septimanus'),
    (r'\bseptimanorum\b', 'septimanus'),
    (r'\bseptimanorum\b', 'septimanus'),
    (r'\bseptimanos\b', 'septimanus'),
    (r'\bseptimaque\b', 'septimus'),
    (r'\bseptimas\b', 'septimus'),
    (r'\bseptimi\b', 'septimus'),
    (r'\bSeptimi\b', 'Septimius'),
    (r'\bSeptimiae\b', 'Septimius'),
    (r'\bSeptimii\b', 'Septimius'),
    (r'\bSeptimiis\b', 'Septimius'),
    (r'\bSeptimiis\b', 'Septimius'),
    (r'\bSeptimio\b', 'Septimius'),
    (r'\bseptimis\b', 'septimus'),
    (r'\bSeptimium\b', 'Septimius'),
    (r'\bseptimius\b', 'septimus'),
    (r'\bSeptimius\b', 'Septimius'),
    (r'\bseptimo\b', 'septimus'),
    (r'\bSeptimontiali\b', 'Septimontialis'),
    (r'\bSeptimontio\b', 'Septimontium'),
    (r'\bSeptimontium\b', 'Septimontium'),
    (r'\bseptimoque\b', 'septimus'),
    (r'\bseptimove\b', 'septimus'),
    (r'\bSeptimulei\b', 'Septimuleius'),
    (r'\bseptimum\b', 'septimus'),
    (r'\bseptimus\b', 'septimus'),
    (r'\bseptin\b', 'saeptum'),
    (r'\bseptingenarii\b', 'septingenarius'),
    (r'\bseptingenas\b', 'septingeni'),
    (r'\bseptingenos\b', 'septingeni'),
    (r'\bseptingenta\b', 'septingenti'),
    (r'\bseptingentae\b', 'septingenti'),
    (r'\bseptingentarum\b', 'septingenti'),
    (r'\bseptingentas\b', 'septingenti'),
    (r'\bseptingentesimo\b', 'septingentesimus'),
    (r'\bseptingentesimum\b', 'septingentesimus'),
    (r'\bseptingenti\b', 'septingenti'),
    (r'\bseptingenties\b', 'septingenties'),
    (r'\bseptingentis\b', 'septingenti'),
    (r'\bseptingentorum\b', 'septingenti'),
    (r'\bseptingentos\b', 'septingenti'),
    (r'\bseptiremis\b', 'septiremis'),
    (r'\bseptis\b', 'saeptum'),
    (r'\bSeptizonium\b', 'Septizonium'),
    (r'\bsepto\b', 'saeptum'),
    (r'\bseptuagena\b', 'septuageni'),
    (r'\bseptuagenaria\b', 'septuagenarius'),
    (r'\bseptuagenarius\b', 'septuagenarius'),
    (r'\bseptuageni\b', 'septuageni'),
    (r'\bseptuageno\b', 'septuageni'),
    (r'\bseptuagenos\b', 'septuageni'),
    (r'\bseptuagenum\b', 'septuageni'),
    (r'\bseptuagesima\b', 'septuagesimus'),
    (r'\bseptuagesimo\b', 'septuagesimus'),
    (r'\bseptuagesimum\b', 'septuagesimus'),
    (r'\bseptuagesimus\b', 'septuagesimus'),
    (r'\bseptuagies\b', 'septuagies'),
    (r'\bseptuaginta\b', 'septuaginta'),
    (r'\bseptuennes\b', 'septuennis'),
    (r'\bseptuennio\b', 'septuennium'),
    (r'\bseptuennis\b', 'septuennis'),
    (r'\bseptum\b', 'saeptum'),
    (r'\bseptuma\b', 'septimus'),
    (r'\bseptumae\b', 'septimus'),
    (r'\bseptumam\b', 'septimus'),
    (r'\bseptumas\b', 'septimus'),
    (r'\bseptumi\b', 'septimus'),
    (r'\bseptumo\b', 'septimus'),
    (r'\bseptumos\b', 'septimus'),
    (r'\bseptumum\b', 'septimus'),
    (r'\bseptumus\b', 'septimus'),
    (r'\bseptuplum\b', 'septuplum'),
    (r'\bsepulchra\b', 'sepulcrum'),
    (r'\bsepulchri\b', 'sepulcrum'),
    (r'\bsepulchris\b', 'sepulcrum'),
    (r'\bsepulchrisue\b', 'sepulcrum'),
    (r'\bsepulchrisve\b', 'sepulcrum'),
    (r'\bsepulchro\b', 'sepulcrum'),
    (r'\bsepulchrorum\b', 'sepulcrum'),
    (r'\bsepulchrorumque\b', 'sepulcrum'),
    (r'\bsepulchrum\b', 'sepulcrum'),
    (r'\bsepulcra\b', 'sepulcrum'),
    (r'\bsepulcrales\b', 'sepulcralis'),
    (r'\bsepulcrali\b', 'sepulcralis'),
    (r'\bsepulcraque\b', 'sepulcrum'),
    (r'\bsepulcretis\b', 'sepulcretum'),
    (r'\bsepulcri\b', 'sepulcrum'),
    (r'\bsepulcris\b', 'sepulcrum'),
    (r'\bsepulcrisque\b', 'sepulcrum'),
    (r'\bsepulcro\b', 'sepulcrum'),
    (r'\bsepulcrorum\b', 'sepulcrum'),
    (r'\bsepulcrorumque\b', 'sepulcrum'),
    (r'\bsepulcrum\b', 'sepulcrum'),
    (r'\bsepulcrumque\b', 'sepulcrum'),
    (r'\bsepulta\b', 'sepelio'),
    (r'\bsepulta\b', 'sepulto'),
    (r'\bsepultae\b', 'sepelio'),
    (r'\bsepultaeque\b', 'sepelio'),
    (r'\bsepultam\b', 'sepelio'),
    (r'\bsepultas\b', 'sepelio'),
    (r'\bsepultas\b', 'sepulto'),
    (r'\bsepulte\b', 'sepelio'),
    (r'\bsepulti\b', 'sepelio'),
    (r'\bsepultis\b', 'sepelio'),
    (r'\bsepultisque\b', 'sepelio'),
    (r'\bsepulto\b', 'sepelio'),
    (r'\bsepulto\b', 'sepulto'),
    (r'\bsepultorum\b', 'sepultor'),
    (r'\bsepultorum\b', 'sepelio'),
    (r'\bsepultos\b', 'sepelio'),
    (r'\bsepultu\b', 'sepelio'),
    (r'\bsepultum\b', 'sepelio'),
    (r'\bsepultumque\b', 'sepelio'),
    (r'\bsepultura\b', 'sepultura'),
    (r'\bsepultura\b', 'sepelio'),
    (r'\bsepulturae\b', 'sepultura'),
    (r'\bsepulturae\b', 'sepelio'),
    (r'\bsepulturaeque\b', 'sepultura'),
    (r'\bsepulturaeque\b', 'sepelio'),
    (r'\bsepulturam\b', 'sepultura'),
    (r'\bsepulturam\b', 'sepelio'),
    (r'\bsepulturaque\b', 'sepultura'),
    (r'\bsepulturaque\b', 'sepelio'),
    (r'\bsepulturarum\b', 'sepultura'),
    (r'\bsepulturarum\b', 'sepelio'),
    (r'\bsepulturas\b', 'sepultura'),
    (r'\bsepulturas\b', 'sepelio'),
    (r'\bsepulturi\b', 'sepelio'),
    (r'\bsepulturis\b', 'sepultura'),
    (r'\bsepulturis\b', 'sepelio'),
    (r'\bsepultus\b', 'sepelio'),
    (r'\bsepultusque\b', 'sepelio'),
    (r'\bsepultust\b', 'sepelio'),
    (r'\bSepyram\b', 'Sepyra'),
    (r'\bsequaces\b', 'sequax'),
    (r'\bsequaci\b', 'sequax'),
    (r'\bsequacibus\b', 'sequax'),
    (r'\bsequacior\b', 'sequax'),
    (r'\bsequacis\b', 'sequax'),
    (r'\bsequamini\b', 'sequor'),
    (r'\bsequamur\b', 'sequor'),
    (r'\bsequamurque\b', 'sequor'),
    (r'\bSequana\b', 'Sequana'),
    (r'\bSequana\b', 'sequax'),
    (r'\bSequanae\b', 'Sequana'),
    (r'\bSequanam\b', 'Sequana'),
    (r'\bSequani\b', 'sequax'),
    (r'\bSequani\b', 'sequax'),
    (r'\bSequanicae\b', 'sequax'),
    (r'\bSequanis\b', 'Sequana'),
    (r'\bSequanis\b', 'sequax'),
    (r'\bSequanis\b', 'sequax'),
    (r'\bSequanisque\b', 'Sequana'),
    (r'\bSequanisque\b', 'sequax'),
    (r'\bSequanisque\b', 'sequax'),
    (r'\bSequano\b', 'sequax'),
    (r'\bSequanorum\b', 'sequax'),
    (r'\bSequanorum\b', 'sequax'),
    (r'\bSequanos\b', 'sequax'),
    (r'\bSequanosque\b', 'sequax'),
    (r'\bsequantur\b', 'sequor'),
    (r'\bsequanturque\b', 'sequor'),
    (r'\bsequar\b', 'sequor'),
    (r'\bsequare\b', 'sequor'),
    (r'\bsequaris\b', 'sequor'),
    (r'\bsequatur\b', 'sequor'),
    (r'\bsequax\b', 'sequax'),
    (r'\bseque\b', 'sequor'),
    (r'\bsequebamur\b', 'sequor'),
    (r'\bsequebant\b', 'sequor'),
    (r'\bsequebantur\b', 'sequor'),
    (r'\bsequebar\b', 'sequor'),
    (r'\bsequebaris\b', 'sequor'),
    (r'\bsequebatur\b', 'sequor'),
    (r'\bsequebaturque\b', 'sequor'),
    (r'\bsequela\b', 'sequela'),
    (r'\bsequella\b', 'sequela'),
    (r'\bsequellae\b', 'sequela'),
    (r'\bsequellas\b', 'sequela'),
    (r'\bsequemur\b', 'sequor'),
    (r'\bsequemurque\b', 'sequor'),
    (r'\bsequen\b', 'sequor'),
    (r'\bsequenda\b', 'sequor'),
    (r'\bsequendae\b', 'sequor'),
    (r'\bsequendam\b', 'sequor'),
    (r'\bsequendarum\b', 'sequor'),
    (r'\bsequendas\b', 'sequor'),
    (r'\bsequendi\b', 'sequor'),
    (r'\bsequendique\b', 'sequor'),
    (r'\bsequendo\b', 'sequor'),
    (r'\bsequendos\b', 'sequor'),
    (r'\bsequendum\b', 'sequor'),
    (r'\bsequendus\b', 'sequor'),
    (r'\bsequendusque\b', 'sequor'),
    (r'\bsequens\b', 'sequor'),
    (r'\bsequensque\b', 'sequor'),
    (r'\bsequent\b', 'sequor'),
    (r'\bsequente\b', 'sequor'),
    (r'\bsequentem\b', 'sequor'),
    (r'\bsequentes\b', 'sequor'),
    (r'\bsequentesque\b', 'sequor'),
    (r'\bsequenti\b', 'sequor'),
    (r'\bsequentia\b', 'sequentia'),
    (r'\bsequentia\b', 'sequor'),
    (r'\bsequentiae\b', 'sequentia'),
    (r'\bsequentibus\b', 'sequor'),
    (r'\bsequentibusque\b', 'sequor'),
    (r'\bsequentique\b', 'sequor'),
    (r'\bsequentis\b', 'sequor'),
    (r'\bsequentisque\b', 'sequor'),
    (r'\bsequentium\b', 'sequor'),
    (r'\bsequentur\b', 'sequor'),
    (r'\bsequere\b', 'sequor'),
    (r'\bsequeremur\b', 'sequor'),
    (r'\bsequerentur\b', 'sequor'),
    (r'\bsequerer\b', 'sequor'),
    (r'\bsequerere\b', 'sequor'),
    (r'\bsequereris\b', 'sequor'),
    (r'\bsequererque\b', 'sequor'),
    (r'\bsequeretur\b', 'sequor'),
    (r'\bsequereturne\b', 'sequor'),
    (r'\bsequereturque\b', 'sequor'),
    (r'\bsequeris\b', 'sequor'),
    (r'\bsequerisque\b', 'sequor'),
    (r'\bsequestra\b', 'sequestra'),
    (r'\bsequestra\b', 'sequestrum'),
    (r'\bsequestra\b', 'sequestro'),
    (r'\bsequestram\b', 'sequestra'),
    (r'\bsequestrari\b', 'sequestrarius'),
    (r'\bsequestrari\b', 'sequestro'),
    (r'\bsequestraria\b', 'sequestrarius'),
    (r'\bsequestrata\b', 'sequestro'),
    (r'\bsequestrauerat\b', 'sequestro'),
    (r'\bsequestre\b', 'sequestrum'),
    (r'\bsequestrem\b', 'sequestro'),
    (r'\bsequestremne\b', 'sequestro'),
    (r'\bsequestres\b', 'sequestro'),
    (r'\bsequestretur\b', 'sequestro'),
    (r'\bsequestri\b', 'sequestrum'),
    (r'\bsequestro\b', 'sequestrum'),
    (r'\bsequestro\b', 'sequestro'),
    (r'\bsequestrum\b', 'sequestrum'),
    (r'\bsequetur\b', 'sequor'),
    (r'\bsequeturque\b', 'sequor'),
    (r'\bsequi\b', 'sequor'),
    (r'\bsequimini\b', 'sequor'),
    (r'\bsequimur\b', 'sequor'),
    (r'\bsequique\b', 'sequor'),
    (r'\bsequitu\b', 'se-queo'),
    (r'\bsequitur\b', 'sequor'),
    (r'\bsequiturque\b', 'sequor'),
    (r'\bsequo\b', 'sequor'),
    (r'\bsequontur\b', 'sequor'),
    (r'\bsequor\b', 'sequor'),
    (r'\bsequuntur\b', 'sequor'),
    (r'\bsequunturque\b', 'sequor'),
    (r'\bsera\b', 'sera'),
    (r'\bsera\b', 'serum'),
    (r'\bsera\b', 'sero3'),
    (r'\bserae\b', 'sera'),
    (r'\bseraeque\b', 'sera'),
    (r'\bseram\b', 'sera'),
    (r'\bseram\b', 'sero1'),
    (r'\bseramque\b', 'sera'),
    (r'\bseramque\b', 'sero1'),
    (r'\bseramus\b', 'sero1'),
    (r'\bseramus\b', 'sero3'),
    (r'\bserant\b', 'sero1'),
    (r'\bserant\b', 'sero3'),
    (r'\bserantur\b', 'sero3'),
    (r'\bserantur\b', 'sero1'),
    (r'\bserapi\b', 'serapion'),
    (r'\bserapi\b', 'serapias'),
    (r'\bserapias\b', 'serapias'),
    (r'\bSerapide\b', 'Serapis'),
    (r'\bSerapidem\b', 'Serapis'),
    (r'\bserapidem\b', 'serapion'),
    (r'\bserapidem\b', 'serapias'),
    (r'\bSerapidi\b', 'Serapis'),
    (r'\bSerapidis\b', 'Serapis'),
    (r'\bSerapio\b', 'Serapio'),
    (r'\bserapio\b', 'serapion'),
    (r'\bserapio\b', 'serapias'),
    (r'\bSerapion\b', 'Serapio'),
    (r'\bserapion\b', 'serapion'),
    (r'\bSerapione\b', 'Serapio'),
    (r'\bserapione\b', 'serapion'),
    (r'\bserapione\b', 'serapias'),
    (r'\bSerapionem\b', 'Serapio'),
    (r'\bSerapionis\b', 'Serapio'),
    (r'\bSerapis\b', 'Serapis'),
    (r'\bserapis\b', 'serapias'),
    (r'\bserapium\b', 'serapion'),
    (r'\bseraque\b', 'sera'),
    (r'\bseraque\b', 'serum'),
    (r'\bseraque\b', 'sero3'),
    (r'\bserare\b', 'sero3'),
    (r'\bserare\b', 'sero1'),
    (r'\bserarios\b', 'serarius'),
    (r'\bseras\b', 'sera'),
    (r'\bseras\b', 'sero1'),
    (r'\bseras\b', 'sero3'),
    (r'\bserasque\b', 'sera'),
    (r'\bserasque\b', 'sero1'),
    (r'\bserasque\b', 'sero3'),
    (r'\bserat\b', 'sero1'),
    (r'\bserat\b', 'sero3'),
    (r'\bseratas\b', 'sero3'),
    (r'\bserati\b', 'sero3'),
    (r'\bseratur\b', 'sero3'),
    (r'\bseratur\b', 'sero1'),
    (r'\bsere\b', 'serus'),
    (r'\bsere\b', 'serum'),
    (r'\bsere\b', 'sero1'),
    (r'\bserebant\b', 'sero1'),
    (r'\bserebantur\b', 'sero1'),
    (r'\bserebanturque\b', 'sero1'),
    (r'\bserebat\b', 'sero1'),
    (r'\bserem\b', 'sero3'),
    (r'\bseremus\b', 'sero1'),
    (r'\bseremus\b', 'sero3'),
    (r'\bserena\b', 'serenus1'),
    (r'\bserena\b', 'serenus1'),
    (r'\bserena\b', 'sereno'),
    (r'\bserenae\b', 'serenus1'),
    (r'\bserenam\b', 'serenus1'),
    (r'\bserenant\b', 'sereno'),
    (r'\bserenanti\b', 'sereno'),
    (r'\bserenas\b', 'serenus1'),
    (r'\bserenas\b', 'sereno'),
    (r'\bserenat\b', 'sereno'),
    (r'\bserenati\b', 'sereno'),
    (r'\bserenato\b', 'sereno'),
    (r'\bserenatum\b', 'sereno'),
    (r'\bserenda\b', 'sero1'),
    (r'\bserendae\b', 'sero1'),
    (r'\bserendam\b', 'sero1'),
    (r'\bserendas\b', 'sero1'),
    (r'\bserendi\b', 'sero1'),
    (r'\bserendis\b', 'sero1'),
    (r'\bserendo\b', 'sero1'),
    (r'\bserendoque\b', 'sero1'),
    (r'\bserendos\b', 'sero1'),
    (r'\bserendum\b', 'sero1'),
    (r'\bserendus\b', 'sero1'),
    (r'\bserene\b', 'serenus1'),
    (r'\bserene\b', 'serene'),
    (r'\bSerene\b', 'Serenus2'),
    (r'\bserene\b', 'serenus1'),
    (r'\bserenes\b', 'serene'),
    (r'\bserenes\b', 'sereno'),
    (r'\bsereni\b', 'serenus1'),
    (r'\bSereni\b', 'Serenus2'),
    (r'\bsereni\b', 'serenus1'),
    (r'\bserenifico\b', 'serenificus'),
    (r'\bserenior\b', 'serenus1'),
    (r'\bsereniore\b', 'serenus1'),
    (r'\bserenis\b', 'serenus1'),
    (r'\bserenis\b', 'serenus1'),
    (r'\bserenisque\b', 'serenus1'),
    (r'\bserenisque\b', 'serenus1'),
    (r'\bserenitas\b', 'serenitas'),
    (r'\bserenitate\b', 'serenitas'),
    (r'\bserenitatem\b', 'serenitas'),
    (r'\bserenitates\b', 'serenitas'),
    (r'\bserenitati\b', 'serenitas'),
    (r'\bserenitatibus\b', 'serenitas'),
    (r'\bserenitatis\b', 'serenitas'),
    (r'\bsereno\b', 'serenus1'),
    (r'\bSereno\b', 'Serenus2'),
    (r'\bsereno\b', 'serenus1'),
    (r'\bsereno\b', 'sereno'),
    (r'\bserenoque\b', 'serenus1'),
    (r'\bserenoque\b', 'serenus1'),
    (r'\bserenoque\b', 'sereno'),
    (r'\bserenos\b', 'serenus1'),
    (r'\bserens\b', 'sero1'),
    (r'\bserent\b', 'sero1'),
    (r'\bserent\b', 'sero3'),
    (r'\bserente\b', 'sero1'),
    (r'\bserentem\b', 'sero1'),
    (r'\bserentes\b', 'sero1'),
    (r'\bserentesque\b', 'sero1'),
    (r'\bserenti\b', 'sero1'),
    (r'\bserentibus\b', 'sero1'),
    (r'\bserentis\b', 'sero1'),
    (r'\bserentium\b', 'sero1'),
    (r'\bserentur\b', 'sero1'),
    (r'\bserentur\b', 'sero3'),
    (r'\bSerenum\b', 'Serenus2'),
    (r'\bserenum\b', 'serenus1'),
    (r'\bserenum\b', 'serenus1'),
    (r'\bserenus\b', 'serenus1'),
    (r'\bSerenus\b', 'Serenus2'),
    (r'\bserenust\b', 'serenus1'),
    (r'\bserere\b', 'sero1'),
    (r'\bserere\b', 'sero3'),
    (r'\bsererem\b', 'sero1'),
    (r'\bsererent\b', 'sero1'),
    (r'\bsereret\b', 'sero1'),
    (r'\bsereretur\b', 'sero1'),
    (r'\bseres\b', 'sero1'),
    (r'\bSeres\b', 'se-repleo'),
    (r'\bseres\b', 'sero3'),
    (r'\bserescunt\b', 'seresco1'),
    (r'\bseresque\b', 'sero1'),
    (r'\bSeresque\b', 'se-repleo'),
    (r'\bseresque\b', 'sero3'),
    (r'\bSeresti\b', 'Serestus'),
    (r'\bseresti\b', 'se-repleo'),
    (r'\bSerestos\b', 'Serestus'),
    (r'\bSerestum\b', 'Serestus'),
    (r'\bSerestus\b', 'Serestus'),
    (r'\bseret\b', 'sero1'),
    (r'\bseret\b', 'sero3'),
    (r'\bseretis\b', 'sero1'),
    (r'\bseretis\b', 'sero3'),
    (r'\bseretisque\b', 'sero1'),
    (r'\bseretisque\b', 'sero3'),
    (r'\bseretur\b', 'sero1'),
    (r'\bseretur\b', 'sero3'),
    (r'\bsereturne\b', 'sero1'),
    (r'\bsereturne\b', 'sero3'),
    (r'\bSergesti\b', 'Sergestus'),
    (r'\bSergesto\b', 'Sergestus'),
    (r'\bSergestum\b', 'Sergestus'),
    (r'\bSergestumque\b', 'Sergestus'),
    (r'\bSergestus\b', 'Sergestus'),
    (r'\bSergestusque\b', 'Sergestus'),
    (r'\bSergi\b', 'Sergius'),
    (r'\bSergia\b', 'Sergius'),
    (r'\bSergia\b', 'Sergius'),
    (r'\bSergiam\b', 'Sergius'),
    (r'\bSergianam\b', 'Sergius'),
    (r'\bSergiano\b', 'Sergius'),
    (r'\bSergii\b', 'Sergius'),
    (r'\bSergiis\b', 'Sergius'),
    (r'\bSergiis\b', 'Sergius'),
    (r'\bSergio\b', 'Sergius'),
    (r'\bSergios\b', 'Sergius'),
    (r'\bSergium\b', 'Sergius'),
    (r'\bSergius\b', 'Sergius'),
    (r'\bseri\b', 'serus'),
    (r'\bseri\b', 'serius1'),
    (r'\bseri\b', 'serum'),
    (r'\bseri\b', 'sero1'),
    (r'\bseria\b', 'seria'),
    (r'\bseriae\b', 'seria'),
    (r'\bseriam\b', 'seria'),
    (r'\bseriaque\b', 'seria'),
    (r'\bseriarum\b', 'seria'),
    (r'\bserias\b', 'seria'),
    (r'\bserica\b', 'serica'),
    (r'\bSerica\b', 'Sericus'),
    (r'\bSericas\b', 'Sericus'),
    (r'\bsericatus\b', 'sericatus'),
    (r'\bserichato\b', 'serichatum'),
    (r'\bserichatum\b', 'serichatum'),
    (r'\bserici\b', 'sericum'),
    (r'\bSericis\b', 'Sericus'),
    (r'\bsericis\b', 'serica'),
    (r'\bSericisque\b', 'Sericus'),
    (r'\bsericisque\b', 'serica'),
    (r'\bSerico\b', 'Sericus'),
    (r'\bserico\b', 'sericum'),
    (r'\bsericorum\b', 'serica'),
    (r'\bSericos\b', 'Sericus'),
    (r'\bsericum\b', 'serica'),
    (r'\bsericum\b', 'sericum'),
    (r'\bserie\b', 'series'),
    (r'\bserie\b', 'series'),
    (r'\bserie\b', 'serius1'),
    (r'\bserie\b', 'serius1'),
    (r'\bseriei\b', 'series'),
    (r'\bseriem\b', 'series'),
    (r'\bseriemque\b', 'series'),
    (r'\bserieque\b', 'series'),
    (r'\bserieque\b', 'series'),
    (r'\bserieque\b', 'serius1'),
    (r'\bserieque\b', 'serius1'),
    (r'\bseries\b', 'series'),
    (r'\bseriesque\b', 'series'),
    (r'\bserii\b', 'serius1'),
    (r'\bserii\b', 'serius1'),
    (r'\bseriis\b', 'seria'),
    (r'\bseriis\b', 'serius1'),
    (r'\bseriisque\b', 'seria'),
    (r'\bseriisque\b', 'serius1'),
    (r'\bserilia\b', 'serilia'),
    (r'\bserilibus\b', 'serilia'),
    (r'\bserim\b', 'sero1'),
    (r'\bserimus\b', 'sero1'),
    (r'\bserimusque\b', 'sero1'),
    (r'\bserin\b', 'sera'),
    (r'\bserin\b', 'seris'),
    (r'\bserin\b', 'serus'),
    (r'\bserin\b', 'serius1'),
    (r'\bserin\b', 'serum'),
    (r'\bserin\b', 'sero1'),
    (r'\bserio\b', 'serio'),
    (r'\bserio\b', 'serius1'),
    (r'\bserio\b', 'serius1'),
    (r'\bseriolae\b', 'seriola'),
    (r'\bserione\b', 'serio'),
    (r'\bserione\b', 'serius1'),
    (r'\bserione\b', 'serius1'),
    (r'\bserior\b', 'serus'),
    (r'\bseriora\b', 'serus'),
    (r'\bseriore\b', 'serus'),
    (r'\bseriorem\b', 'serus'),
    (r'\bseriores\b', 'serus'),
    (r'\bserioris\b', 'serus'),
    (r'\bserios\b', 'serius1'),
    (r'\bserioue\b', 'serio'),
    (r'\bserioue\b', 'serius1'),
    (r'\bserioue\b', 'serius1'),
    (r'\bSeriphi\b', 'Seriphus'),
    (r'\bSeriphi\b', 'Seriphus'),
    (r'\bSeriphio\b', 'Seriphus'),
    (r'\bSeriphius\b', 'Seriphus'),
    (r'\bSeripho\b', 'Seriphus'),
    (r'\bSeriphon\b', 'Seriphus'),
    (r'\bSeriphos\b', 'Seriphus'),
    (r'\bSeriphum\b', 'Seriphus'),
    (r'\bSeriphus\b', 'Seriphus'),
    (r'\bserique\b', 'serus'),
    (r'\bserique\b', 'serius1'),
    (r'\bserique\b', 'serum'),
    (r'\bserique\b', 'sero1'),
    (r'\bseris\b', 'sera'),
    (r'\bseris\b', 'seris'),
    (r'\bseris\b', 'serus'),
    (r'\bseris\b', 'serum'),
    (r'\bseris\b', 'sero1'),
    (r'\bserisapia\b', 'serisapia'),
    (r'\bserisque\b', 'sera'),
    (r'\bserisque\b', 'seris'),
    (r'\bserisque\b', 'serus'),
    (r'\bserisque\b', 'serum'),
    (r'\bserisque\b', 'sero1'),
    (r'\bserissima\b', 'serus'),
    (r'\bserissime\b', 'serus'),
    (r'\bserissimos\b', 'serus'),
    (r'\bserit\b', 'sero1'),
    (r'\bserite\b', 'sero1'),
    (r'\bserito\b', 'sero1'),
    (r'\bseritoque\b', 'sero1'),
    (r'\bseritote\b', 'sero1'),
    (r'\bseritque\b', 'sero1'),
    (r'\bseritur\b', 'sero1'),
    (r'\bseriturne\b', 'sero1'),
    (r'\bseriturque\b', 'sero1'),
    (r'\bserium\b', 'serius1'),
    (r'\bserium\b', 'seria'),
    (r'\bserium\b', 'serius1'),
    (r'\bseriumque\b', 'serius1'),
    (r'\bseriumque\b', 'seria'),
    (r'\bseriumque\b', 'serius1'),
    (r'\bserius\b', 'serus'),
    (r'\bserius\b', 'serius1'),
    (r'\bsermo\b', 'sermo'),
    (r'\bsermocinabatur\b', 'sermocino'),
    (r'\bsermocinabuntur\b', 'sermocino'),
    (r'\bsermocinamur\b', 'sermocino'),
    (r'\bsermocinandi\b', 'sermocino'),
    (r'\bsermocinans\b', 'sermocino'),
    (r'\bsermocinante\b', 'sermocino'),
    (r'\bsermocinantem\b', 'sermocino'),
    (r'\bsermocinantes\b', 'sermocino'),
    (r'\bsermocinantibus\b', 'sermocino'),
    (r'\bsermocinarentur\b', 'sermocino'),
    (r'\bsermocinari\b', 'sermocino'),
    (r'\bsermocinatio\b', 'sermocinatio'),
    (r'\bsermocinatione\b', 'sermocinatio'),
    (r'\bsermocinationem\b', 'sermocinatio'),
    (r'\bsermocinationes\b', 'sermocinatio'),
    (r'\bsermocinatricem\b', 'sermocinatrix'),
    (r'\bsermocinatrix\b', 'sermocinatrix'),
    (r'\bsermocinatur\b', 'sermocino'),
    (r'\bsermocinaturam\b', 'sermocino'),
    (r'\bsermocinaturum\b', 'sermocino'),
    (r'\bsermocinatus\b', 'sermocino'),
    (r'\bsermocinetur\b', 'sermocino'),
    (r'\bsermon\b', 'sermo'),
    (r'\bsermone\b', 'sermo'),
    (r'\bsermonem\b', 'sermo'),
    (r'\bsermonemque\b', 'sermo'),
    (r'\bsermonemve\b', 'sermo'),
    (r'\bsermones\b', 'sermo'),
    (r'\bsermonesque\b', 'sermo'),
    (r'\bsermonesve\b', 'sermo'),
    (r'\bsermoni\b', 'sermo'),
    (r'\bsermonibus\b', 'sermo'),
    (r'\bsermonibusque\b', 'sermo'),
    (r'\bsermonique\b', 'sermo'),
    (r'\bsermonis\b', 'sermo'),
    (r'\bsermonisque\b', 'sermo'),
    (r'\bsermonum\b', 'sermo'),
    (r'\bsermonumque\b', 'sermo'),
    (r'\bsermoque\b', 'sermo'),
    (r'\bsermost\b', 'sermo'),
    (r'\bsermunculis\b', 'sermunculus'),
    (r'\bsermunculum\b', 'sermunculus'),
    (r'\bsero\b', 'serus'),
    (r'\bsero\b', 'serum'),
    (r'\bsero\b', 'sero1'),
    (r'\bseron\b', 'serus'),
    (r'\bseron\b', 'serum'),
    (r'\bseron\b', 'sero1'),
    (r'\bseroque\b', 'serus'),
    (r'\bseroque\b', 'serum'),
    (r'\bseroque\b', 'sero1'),
    (r'\bseror\b', 'sero1'),
    (r'\bseros\b', 'serus'),
    (r'\bserosque\b', 'serus'),
    (r'\bserost\b', 'serus'),
    (r'\bserost\b', 'serum'),
    (r'\bserost\b', 'sero1'),
    (r'\bserotina\b', 'serotinus'),
    (r'\bserotinae\b', 'serotinus'),
    (r'\bserotinam\b', 'serotinus'),
    (r'\bserotinas\b', 'serotinus'),
    (r'\bserotini\b', 'serotinus'),
    (r'\bserotinis\b', 'serotinus'),
    (r'\bserotino\b', 'serotinus'),
    (r'\bserotinos\b', 'serotinus'),
    (r'\bserotinum\b', 'serotinus'),
    (r'\bserotinus\b', 'serotinus'),
    (r'\bserpant\b', 'serpo'),
    (r'\bserpat\b', 'serpo'),
    (r'\bserpe\b', 'serpo'),
    (r'\bserpebat\b', 'serpo'),
    (r'\bserpendi\b', 'serpo'),
    (r'\bserpendo\b', 'serpo'),
    (r'\bserpens\b', 'serpens'),
    (r'\bserpens\b', 'serpo'),
    (r'\bserpente\b', 'serpens'),
    (r'\bserpente\b', 'serpo'),
    (r'\bserpentem\b', 'serpens'),
    (r'\bserpentem\b', 'serpo'),
    (r'\bserpentemque\b', 'serpens'),
    (r'\bserpentemque\b', 'serpo'),
    (r'\bserpentes\b', 'serpens'),
    (r'\bserpentes\b', 'serpo'),
    (r'\bserpentesque\b', 'serpens'),
    (r'\bserpentesque\b', 'serpo'),
    (r'\bserpenti\b', 'serpens'),
    (r'\bserpenti\b', 'serpo'),
    (r'\bserpentia\b', 'serpo'),
    (r'\bserpentibus\b', 'serpens'),
    (r'\bserpentibus\b', 'serpo'),
    (r'\bserpentibusque\b', 'serpens'),
    (r'\bserpentibusque\b', 'serpo'),
    (r'\bserpentigenis\b', 'serpentigena'),
    (r'\bserpentine\b', 'serpentinus'),
    (r'\bserpentis\b', 'serpens'),
    (r'\bserpentis\b', 'serpo'),
    (r'\bserpentium\b', 'serpens'),
    (r'\bserpentium\b', 'serpo'),
    (r'\bserpentiumque\b', 'serpens'),
    (r'\bserpentiumque\b', 'serpo'),
    (r'\bserpentum\b', 'serpens'),
    (r'\bserperastra\b', 'serperastra'),
    (r'\bserpere\b', 'serpo'),
    (r'\bserperet\b', 'serpo'),
    (r'\bserpet\b', 'serpo'),
    (r'\bserpillum\b', 'serpyllum'),
    (r'\bserpillumque\b', 'serpyllum'),
    (r'\bserpis\b', 'serpo'),
    (r'\bserpit\b', 'serpo'),
    (r'\bserpitis\b', 'serpo'),
    (r'\bserpitque\b', 'serpo'),
    (r'\bserpserit\b', 'serpo'),
    (r'\bserpsi\b', 'serpo'),
    (r'\bserpsit\b', 'serpo'),
    (r'\bserpula\b', 'serpula'),
    (r'\bserpunt\b', 'serpo'),
    (r'\bserpylla\b', 'serpyllum'),
    (r'\bserpylli\b', 'serpyllum'),
    (r'\bserpyllo\b', 'serpyllum'),
    (r'\bserpyllon\b', 'serpyllum'),
    (r'\bserpyllum\b', 'serpyllum'),
    (r'\bserpyllumque\b', 'serpyllum'),
    (r'\bserra\b', 'serra'),
    (r'\bserra\b', 'serro'),
    (r'\bserraculum\b', 'serraculum'),
    (r'\bserrae\b', 'serra'),
    (r'\bserram\b', 'serra'),
    (r'\bserrane\b', 'serra'),
    (r'\bSerrane\b', 'Serranus'),
    (r'\bserrane\b', 'serro'),
    (r'\bSerrani\b', 'Serranus'),
    (r'\bSerranis\b', 'Serranus'),
    (r'\bSerrano\b', 'Serranus'),
    (r'\bSerranoque\b', 'Serranus'),
    (r'\bSerranorum\b', 'Serranus'),
    (r'\bSerranos\b', 'Serranus'),
    (r'\bserrantia\b', 'serro'),
    (r'\bSerranum\b', 'Serranus'),
    (r'\bSerranus\b', 'Serranus'),
    (r'\bserrarum\b', 'serra'),
    (r'\bserrarumque\b', 'serra'),
    (r'\bserras\b', 'serra'),
    (r'\bserras\b', 'serro'),
    (r'\bserrata\b', 'serratus'),
    (r'\bserrata\b', 'serro'),
    (r'\bserratas\b', 'serratus'),
    (r'\bserratas\b', 'serro'),
    (r'\bserrati\b', 'serratim'),
    (r'\bserrati\b', 'serratus'),
    (r'\bserrati\b', 'serro'),
    (r'\bserratim\b', 'serratim'),
    (r'\bserratis\b', 'serratim'),
    (r'\bserratis\b', 'serratus'),
    (r'\bserratis\b', 'serro'),
    (r'\bserrato\b', 'serro'),
    (r'\bserrato\b', 'serratus'),
    (r'\bserratorum\b', 'serratim'),
    (r'\bserratorum\b', 'serratus'),
    (r'\bserratorum\b', 'serro'),
    (r'\bserratos\b', 'serratim'),
    (r'\bserratos\b', 'serro'),
    (r'\bserratu\b', 'serro'),
    (r'\bserratula\b', 'serratula'),
    (r'\bserratum\b', 'serratim'),
    (r'\bserratum\b', 'serratus'),
    (r'\bserratum\b', 'serro'),
    (r'\bserravit\b', 'serro'),
    (r'\bSerretes\b', 'Serretes'),
    (r'\bSerrheum\b', 'Serrheum'),
    (r'\bserris\b', 'serra'),
    (r'\bserrula\b', 'serrula'),
    (r'\bserrulam\b', 'serrula'),
    (r'\bserta\b', 'serta'),
    (r'\bserta\b', 'sero2'),
    (r'\bsertae\b', 'serta'),
    (r'\bsertae\b', 'sero2'),
    (r'\bsertam\b', 'serta'),
    (r'\bsertam\b', 'sero2'),
    (r'\bsertaque\b', 'serta'),
    (r'\bsertaque\b', 'sero2'),
    (r'\bsertas\b', 'serta'),
    (r'\bsertas\b', 'sero2'),
    (r'\bserti\b', 'sero2'),
    (r'\bsertis\b', 'serta'),
    (r'\bsertis\b', 'sero2'),
    (r'\bsertisque\b', 'serta'),
    (r'\bsertisque\b', 'sero2'),
    (r'\bserto\b', 'sero2'),
    (r'\bSertor\b', 'Sertor'),
    (r'\bSertorem\b', 'Sertor'),
    (r'\bSertori\b', 'Sertor'),
    (r'\bSertori\b', 'Sertorius'),
    (r'\bSertoriana\b', 'Sertorius'),
    (r'\bSertorianae\b', 'Sertorius'),
    (r'\bSertoriani\b', 'Sertorius'),
    (r'\bSertorianis\b', 'Sertorius'),
    (r'\bSertoriano\b', 'Sertorius'),
    (r'\bSertorianos\b', 'Sertorius'),
    (r'\bSertorianum\b', 'Sertorius'),
    (r'\bSertorii\b', 'Sertorius'),
    (r'\bSertorio\b', 'Sertorius'),
    (r'\bSertorios\b', 'Sertorius'),
    (r'\bSertorium\b', 'Sertorius'),
    (r'\bSertorius\b', 'Sertorius'),
    (r'\bsertos\b', 'sero2'),
    (r'\bsertum\b', 'serta'),
    (r'\bsertum\b', 'sero2'),
    (r'\bserua\b', 'serva'),
    (r'\bserua\b', 'servus1'),
    (r'\bserua\b', 'servo'),
    (r'\bseruabam\b', 'servo'),
    (r'\bseruabant\b', 'servo'),
    (r'\bseruabantur\b', 'servo'),
    (r'\bseruabar\b', 'servo'),
    (r'\bseruabas\b', 'servo'),
    (r'\bseruabat\b', 'servo'),
    (r'\bseruabatur\b', 'servo'),
    (r'\bseruabere\b', 'servo'),
    (r'\bseruabimus\b', 'servo'),
    (r'\bseruabis\b', 'servo'),
    (r'\bseruabit\b', 'servo'),
    (r'\bseruabitur\b', 'servo'),
    (r'\bseruabo\b', 'servo'),
    (r'\bseruabunt\b', 'servo'),
    (r'\bseruabuntur\b', 'servo'),
    (r'\bseruae\b', 'serva'),
    (r'\bseruaeque\b', 'serva'),
    (r'\bseruaeue\b', 'serva'),
    (r'\bseruam\b', 'serva'),
    (r'\bseruamque\b', 'serva'),
    (r'\bseruamue\b', 'serva'),
    (r'\bseruamus\b', 'servo'),
    (r'\bseruanda\b', 'servo'),
    (r'\bseruandae\b', 'servo'),
    (r'\bseruandaeque\b', 'servo'),
    (r'\bseruandam\b', 'servo'),
    (r'\bseruandaque\b', 'servo'),
    (r'\bseruandarum\b', 'servo'),
    (r'\bseruandi\b', 'servo'),
    (r'\bseruandis\b', 'servo'),
    (r'\bseruando\b', 'servo'),
    (r'\bseruandorum\b', 'servo'),
    (r'\bseruandosque\b', 'servo'),
    (r'\bseruandum\b', 'servo'),
    (r'\bseruandus\b', 'servo'),
    (r'\bseruans\b', 'servo'),
    (r'\bseruant\b', 'servo'),
    (r'\bseruante\b', 'servo'),
    (r'\bseruantem\b', 'servo'),
    (r'\bseruantes\b', 'servo'),
    (r'\bseruanti\b', 'servo'),
    (r'\bseruantia\b', 'servo'),
    (r'\bseruantibus\b', 'servo'),
    (r'\bseruantis\b', 'servo'),
    (r'\bseruantissimus\b', 'servo'),
    (r'\bseruantium\b', 'servo'),
    (r'\bseruanto\b', 'servo'),
    (r'\bseruantque\b', 'servo'),
    (r'\bseruantur\b', 'servo'),
    (r'\bseruaque\b', 'serva'),
    (r'\bseruaque\b', 'servus1'),
    (r'\bseruaque\b', 'servo'),
    (r'\bseruarat\b', 'servo'),
    (r'\bseruare\b', 'servo'),
    (r'\bseruarem\b', 'servo'),
    (r'\bseruarent\b', 'servo'),
    (r'\bseruarentque\b', 'servo'),
    (r'\bseruarentur\b', 'servo'),
    (r'\bseruaret\b', 'servo'),
    (r'\bseruaretis\b', 'servo'),
    (r'\bseruaretur\b', 'servo'),
    (r'\bseruari\b', 'servo'),
    (r'\bseruarint\b', 'servo'),
    (r'\bseruarique\b', 'servo'),
    (r'\bseruaris\b', 'servo'),
    (r'\bseruarit\b', 'servo'),
    (r'\bseruarunt\b', 'servo'),
    (r'\bseruas\b', 'serva'),
    (r'\bseruas\b', 'servo'),
    (r'\bseruasse\b', 'servo'),
    (r'\bseruassent\b', 'servo'),
    (r'\bseruasset\b', 'servo'),
    (r'\bseruasti\b', 'servo'),
    (r'\bseruastis\b', 'servo'),
    (r'\bseruat\b', 'servo'),
    (r'\bseruate\b', 'servo'),
    (r'\bseruatis\b', 'servo'),
    (r'\bseruato\b', 'servo'),
    (r'\bseruatoque\b', 'servo'),
    (r'\bseruatque\b', 'servo'),
    (r'\bseruatur\b', 'servo'),
    (r'\bseruaue\b', 'serva'),
    (r'\bseruaue\b', 'servus1'),
    (r'\bseruaue\b', 'servo'),
    (r'\bseruauerant\b', 'servo'),
    (r'\bseruauerat\b', 'servo'),
    (r'\bseruauere\b', 'servo'),
    (r'\bseruauerim\b', 'servo'),
    (r'\bseruauerint\b', 'servo'),
    (r'\bseruaueris\b', 'servo'),
    (r'\bseruauerit\b', 'servo'),
    (r'\bseruauero\b', 'servo'),
    (r'\bseruauerunt\b', 'servo'),
    (r'\bseruaui\b', 'servo'),
    (r'\bseruauimus\b', 'servo'),
    (r'\bseruauisti\b', 'servo'),
    (r'\bseruauit\b', 'servo'),
    (r'\bseruauitque\b', 'servo'),
    (r'\bserue\b', 'servus1'),
    (r'\bseruem\b', 'servo'),
    (r'\bseruemini\b', 'servo'),
    (r'\bseruemus\b', 'servo'),
    (r'\bseruent\b', 'servo'),
    (r'\bseruentque\b', 'servo'),
    (r'\bseruentur\b', 'servo'),
    (r'\bseruerimus\b', 'serus'),
    (r'\bserueris\b', 'servo'),
    (r'\bserues\b', 'servo'),
    (r'\bseruet\b', 'servo'),
    (r'\bseruetis\b', 'servo'),
    (r'\bseruetque\b', 'servo'),
    (r'\bseruetur\b', 'servo'),
    (r'\bserui\b', 'servus1'),
    (r'\bSerui\b', 'Servius'),
    (r'\bserui\b', 'servio'),
    (r'\bseruiam\b', 'servio'),
    (r'\bseruiamus\b', 'servio'),
    (r'\bseruiant\b', 'servio'),
    (r'\bseruias\b', 'servio'),
    (r'\bseruiat\b', 'servio'),
    (r'\bseruiatis\b', 'servio'),
    (r'\bseruiebamus\b', 'servio'),
    (r'\bseruiebant\b', 'servio'),
    (r'\bseruiebat\b', 'servio'),
    (r'\bseruiendi\b', 'servio'),
    (r'\bseruiendum\b', 'servio'),
    (r'\bseruiendumque\b', 'servio'),
    (r'\bseruiens\b', 'servio'),
    (r'\bseruient\b', 'servio'),
    (r'\bseruiente\b', 'servio'),
    (r'\bseruientem\b', 'servio'),
    (r'\bseruientes\b', 'servio'),
    (r'\bseruienti\b', 'servio'),
    (r'\bseruientia\b', 'servio'),
    (r'\bseruientibus\b', 'servio'),
    (r'\bseruientis\b', 'servio'),
    (r'\bseruientium\b', 'servio'),
    (r'\bseruiet\b', 'servio'),
    (r'\bSeruii\b', 'Servius'),
    (r'\bseruii\b', 'servio'),
    (r'\bseruimus\b', 'servio'),
    (r'\bSeruio\b', 'Servius'),
    (r'\bseruio\b', 'servio'),
    (r'\bSeruioque\b', 'Servius'),
    (r'\bseruioque\b', 'servio'),
    (r'\bseruique\b', 'servus1'),
    (r'\bSeruique\b', 'Servius'),
    (r'\bseruique\b', 'servio'),
    (r'\bseruire\b', 'servio'),
    (r'\bseruirent\b', 'servio'),
    (r'\bseruiret\b', 'servio'),
    (r'\bseruiri\b', 'servio'),
    (r'\bseruis\b', 'serva'),
    (r'\bseruis\b', 'servus1'),
    (r'\bseruis\b', 'servio'),
    (r'\bseruisque\b', 'serva'),
    (r'\bseruisque\b', 'servus1'),
    (r'\bseruisque\b', 'servio'),
    (r'\bseruisse\b', 'servio'),
    (r'\bseruissent\b', 'servio'),
    (r'\bseruisses\b', 'servio'),
    (r'\bseruisset\b', 'servio'),
    (r'\bseruisti\b', 'servio'),
    (r'\bseruistis\b', 'servio'),
    (r'\bseruit\b', 'servio'),
    (r'\bseruiti\b', 'servitium'),
    (r'\bseruiti\b', 'servio'),
    (r'\bseruitque\b', 'servio'),
    (r'\bseruitum\b', 'servio'),
    (r'\bseruitur\b', 'servio'),
    (r'\bseruiue\b', 'servus1'),
    (r'\bseruiue\b', 'servio'),
    (r'\bseruiuit\b', 'servio'),
    (r'\bSeruium\b', 'Servius'),
    (r'\bseruiundum\b', 'servio'),
    (r'\bseruiunt\b', 'servio'),
    (r'\bseruius\b', 'servus1'),
    (r'\bSeruius\b', 'Servius'),
    (r'\bSerum\b', 'se-repleo'),
    (r'\bserum\b', 'serus'),
    (r'\bserum\b', 'serum'),
    (r'\bSerumque\b', 'se-repleo'),
    (r'\bserumque\b', 'serus'),
    (r'\bserumque\b', 'serum'),
    (r'\bserumst\b', 'serus'),
    (r'\bserumst\b', 'serum'),
    (r'\bserundo\b', 'sero1'),
    (r'\bserunt\b', 'sero1'),
    (r'\bseruntque\b', 'sero1'),
    (r'\bseruntur\b', 'sero1'),
    (r'\bseruo\b', 'servus1'),
    (r'\bseruo\b', 'servo'),
    (r'\bseruor\b', 'servo'),
    (r'\bseruorum\b', 'servus1'),
    (r'\bseruorumque\b', 'servus1'),
    (r'\bseruos\b', 'servus1'),
    (r'\bseruosne\b', 'servus1'),
    (r'\bseruosque\b', 'servus1'),
    (r'\bseruosue\b', 'servus1'),
    (r'\bseruoue\b', 'servus1'),
    (r'\bseruoue\b', 'servo'),
    (r'\bserus\b', 'serus'),
    (r'\bseruum\b', 'servus1'),
    (r'\bseruumque\b', 'servus1'),
    (r'\bseruumue\b', 'servus1'),
    (r'\bseruus\b', 'servus1'),
    (r'\bseruusue\b', 'servus1'),
    (r'\bserva\b', 'serva'),
    (r'\bserva\b', 'servus1'),
    (r'\bserva\b', 'servo'),
    (r'\bservabam\b', 'servo'),
    (r'\bservabant\b', 'servo'),
    (r'\bservabantur\b', 'servo'),
    (r'\bservabas\b', 'servo'),
    (r'\bservabat\b', 'servo'),
    (r'\bservabatur\b', 'servo'),
    (r'\bservabere\b', 'servo'),
    (r'\bservaberis\b', 'servo'),
    (r'\bservabile\b', 'servabilis'),
    (r'\bservabilis\b', 'servabilis'),
    (r'\bservabimus\b', 'servo'),
    (r'\bservabis\b', 'servo'),
    (r'\bservabit\b', 'servo'),
    (r'\bservabitis\b', 'servo'),
    (r'\bservabitur\b', 'servo'),
    (r'\bservabo\b', 'servo'),
    (r'\bservabor\b', 'servo'),
    (r'\bservabunt\b', 'servo'),
    (r'\bservabuntur\b', 'servo'),
    (r'\bservae\b', 'serva'),
    (r'\bservam\b', 'serva'),
    (r'\bservamur\b', 'servo'),
    (r'\bservamus\b', 'servo'),
    (r'\bservanda\b', 'servo'),
    (r'\bservandae\b', 'servo'),
    (r'\bservandam\b', 'servo'),
    (r'\bservandas\b', 'servo'),
    (r'\bservandi\b', 'servo'),
    (r'\bservandis\b', 'servo'),
    (r'\bservando\b', 'servo'),
    (r'\bservandorum\b', 'servo'),
    (r'\bservandos\b', 'servo'),
    (r'\bservandum\b', 'servo'),
    (r'\bservandus\b', 'servo'),
    (r'\bservans\b', 'servo'),
    (r'\bservant\b', 'servo'),
    (r'\bservante\b', 'servo'),
    (r'\bservantem\b', 'servo'),
    (r'\bservantes\b', 'servo'),
    (r'\bservanti\b', 'servo'),
    (r'\bservantia\b', 'servo'),
    (r'\bservantibus\b', 'servo'),
    (r'\bservantis\b', 'servo'),
    (r'\bservantissimus\b', 'servo'),
    (r'\bservantque\b', 'servo'),
    (r'\bservantur\b', 'servo'),
    (r'\bservanturque\b', 'servo'),
    (r'\bservaque\b', 'serva'),
    (r'\bservaque\b', 'servus1'),
    (r'\bservaque\b', 'servo'),
    (r'\bservaram\b', 'servo'),
    (r'\bservaras\b', 'servo'),
    (r'\bservarat\b', 'servo'),
    (r'\bservare\b', 'servo'),
    (r'\bservarem\b', 'servo'),
    (r'\bservaremus\b', 'servo'),
    (r'\bservarent\b', 'servo'),
    (r'\bservarentur\b', 'servo'),
    (r'\bservarenturque\b', 'servo'),
    (r'\bservareque\b', 'servo'),
    (r'\bservares\b', 'servo'),
    (r'\bservaret\b', 'servo'),
    (r'\bservaretis\b', 'servo'),
    (r'\bservaretur\b', 'servo'),
    (r'\bservari\b', 'servo'),
    (r'\bservarint\b', 'servo'),
    (r'\bservarique\b', 'servo'),
    (r'\bservaris\b', 'servo'),
    (r'\bservarisne\b', 'servo'),
    (r'\bservarit\b', 'servo'),
    (r'\bservarunt\b', 'servo'),
    (r'\bservas\b', 'serva'),
    (r'\bservas\b', 'servo'),
    (r'\bservasse\b', 'servo'),
    (r'\bservassem\b', 'servo'),
    (r'\bservassent\b', 'servo'),
    (r'\bservasses\b', 'servo'),
    (r'\bservasset\b', 'servo'),
    (r'\bservassetis\b', 'servo'),
    (r'\bservasti\b', 'servo'),
    (r'\bservastis\b', 'servo'),
    (r'\bservat\b', 'servo'),
    (r'\bservata\b', 'servo'),
    (r'\bservatae\b', 'servo'),
    (r'\bservataeque\b', 'servo'),
    (r'\bservatam\b', 'servo'),
    (r'\bservataque\b', 'servo'),
    (r'\bservatarum\b', 'servo'),
    (r'\bservatas\b', 'servo'),
    (r'\bservate\b', 'servo'),
    (r'\bservati\b', 'servo'),
    (r'\bservatio\b', 'servatio'),
    (r'\bservatione\b', 'servatio'),
    (r'\bservatis\b', 'servo'),
    (r'\bservato\b', 'servo'),
    (r'\bservatoque\b', 'servo'),
    (r'\bservator\b', 'servator'),
    (r'\bservatorem\b', 'servator'),
    (r'\bservatoremque\b', 'servator'),
    (r'\bservatoribus\b', 'servator'),
    (r'\bservatoris\b', 'servator'),
    (r'\bservatorum\b', 'servator'),
    (r'\bservatorum\b', 'servo'),
    (r'\bservatos\b', 'servo'),
    (r'\bservatosque\b', 'servo'),
    (r'\bservatque\b', 'servo'),
    (r'\bservatricem\b', 'servatrix'),
    (r'\bservatricibus\b', 'servatrix'),
    (r'\bservatrix\b', 'servatrix'),
    (r'\bservatum\b', 'servo'),
    (r'\bservatumque\b', 'servo'),
    (r'\bservatur\b', 'servo'),
    (r'\bservatura\b', 'servo'),
    (r'\bservaturi\b', 'servo'),
    (r'\bservaturis\b', 'servo'),
    (r'\bservaturos\b', 'servo'),
    (r'\bservaturum\b', 'servo'),
    (r'\bservaturus\b', 'servo'),
    (r'\bservatus\b', 'servo'),
    (r'\bservatusque\b', 'servo'),
    (r'\bservaveram\b', 'servo'),
    (r'\bservaverant\b', 'servo'),
    (r'\bservaverat\b', 'servo'),
    (r'\bservavere\b', 'servo'),
    (r'\bservaverim\b', 'servo'),
    (r'\bservaveris\b', 'servo'),
    (r'\bservaverit\b', 'servo'),
    (r'\bservaveritis\b', 'servo'),
    (r'\bservavero\b', 'servo'),
    (r'\bservaverunt\b', 'servo'),
    (r'\bservavi\b', 'servo'),
    (r'\bservavimus\b', 'servo'),
    (r'\bservavique\b', 'servo'),
    (r'\bservavisse\b', 'servo'),
    (r'\bservavissent\b', 'servo'),
    (r'\bservavisti\b', 'servo'),
    (r'\bservavit\b', 'servo'),
    (r'\bservavitque\b', 'servo'),
    (r'\bserve\b', 'servus1'),
    (r'\bservem\b', 'servo'),
    (r'\bservemus\b', 'servo'),
    (r'\bservent\b', 'servo'),
    (r'\bserventur\b', 'servo'),
    (r'\bserves\b', 'servo'),
    (r'\bservesne\b', 'servo'),
    (r'\bservesque\b', 'servo'),
    (r'\bservet\b', 'servo'),
    (r'\bservetis\b', 'servo'),
    (r'\bservetque\b', 'servo'),
    (r'\bservetur\b', 'servo'),
    (r'\bserveturque\b', 'servo'),
    (r'\bservi\b', 'servus1'),
    (r'\bServi\b', 'Servius'),
    (r'\bservi\b', 'servio'),
    (r'\bserviam\b', 'servio'),
    (r'\bserviamus\b', 'servio'),
    (r'\bServiane\b', 'Servianus'),
    (r'\bServiani\b', 'Servianus'),
    (r'\bServiano\b', 'Servianus'),
    (r'\bserviant\b', 'servio'),
    (r'\bServianum\b', 'Servianus'),
    (r'\bservias\b', 'servio'),
    (r'\bserviat\b', 'servio'),
    (r'\bserviatis\b', 'servio'),
    (r'\bserviatisque\b', 'servio'),
    (r'\bserviatur\b', 'servio'),
    (r'\bservibas\b', 'servio'),
    (r'\bserviebant\b', 'servio'),
    (r'\bserviebat\b', 'servio'),
    (r'\bserviebatis\b', 'servio'),
    (r'\bserviemus\b', 'servio'),
    (r'\bserviendae\b', 'servio'),
    (r'\bserviendi\b', 'servio'),
    (r'\bserviendo\b', 'servio'),
    (r'\bserviendoque\b', 'servio'),
    (r'\bserviendum\b', 'servio'),
    (r'\bserviendumne\b', 'servio'),
    (r'\bserviens\b', 'servio'),
    (r'\bservient\b', 'servio'),
    (r'\bserviente\b', 'servio'),
    (r'\bservientem\b', 'servio'),
    (r'\bservientes\b', 'servio'),
    (r'\bservienti\b', 'servio'),
    (r'\bservientibus\b', 'servio'),
    (r'\bservientibusque\b', 'servio'),
    (r'\bservientis\b', 'servio'),
    (r'\bservientium\b', 'servio'),
    (r'\bservierant\b', 'servio'),
    (r'\bservierat\b', 'servio'),
    (r'\bservierim\b', 'servio'),
    (r'\bservierint\b', 'servio'),
    (r'\bservieris\b', 'servio'),
    (r'\bservierit\b', 'servio'),
    (r'\bservieritis\b', 'servio'),
    (r'\bservierunt\b', 'servio'),
    (r'\bservieruntque\b', 'servio'),
    (r'\bservies\b', 'servio'),
    (r'\bserviet\b', 'servio'),
    (r'\bservietis\b', 'servio'),
    (r'\bservietisque\b', 'servio'),
    (r'\bServii\b', 'Servius'),
    (r'\bservii\b', 'servio'),
    (r'\bserviimus\b', 'servio'),
    (r'\bServiique\b', 'Servius'),
    (r'\bserviique\b', 'servio'),
    (r'\bserviisse\b', 'servio'),
    (r'\bserviit\b', 'servio'),
    (r'\bservile\b', 'servile'),
    (r'\bservile\b', 'servilis'),
    (r'\bservilem\b', 'servilis'),
    (r'\bserviles\b', 'servilis'),
    (r'\bServili\b', 'Servilius'),
    (r'\bservili\b', 'servilis'),
    (r'\bServilia\b', 'servile'),
    (r'\bservilia\b', 'servilis'),
    (r'\bServilia\b', 'Servilius'),
    (r'\bServiliae\b', 'servile'),
    (r'\bServiliam\b', 'servile'),
    (r'\bServilianis\b', 'servile'),
    (r'\bServilianos\b', 'servile'),
    (r'\bservilibus\b', 'servilis'),
    (r'\bServilii\b', 'Servilius'),
    (r'\bServiliis\b', 'servile'),
    (r'\bServiliis\b', 'Servilius'),
    (r'\bServilio\b', 'Servilius'),
    (r'\bserviliorum\b', 'servilis'),
    (r'\bServiliorum\b', 'Servilius'),
    (r'\bServilios\b', 'Servilius'),
    (r'\bservilique\b', 'servilis'),
    (r'\bservilis\b', 'servilis'),
    (r'\bserviliter\b', 'servilis'),
    (r'\bServilium\b', 'Servilius'),
    (r'\bservilium\b', 'servilis'),
    (r'\bservilius\b', 'servilis'),
    (r'\bServilius\b', 'Servilius'),
    (r'\bserviliusque\b', 'servilis'),
    (r'\bServiliusque\b', 'Servilius'),
    (r'\bservimus\b', 'servio'),
    (r'\bservin\b', 'serva'),
    (r'\bservin\b', 'servus1'),
    (r'\bservin\b', 'servio'),
    (r'\bServio\b', 'Servius'),
    (r'\bservio\b', 'servio'),
    (r'\bServios\b', 'Servius'),
    (r'\bservique\b', 'servus1'),
    (r'\bservique\b', 'servio'),
    (r'\bservire\b', 'servio'),
    (r'\bservirem\b', 'servio'),
    (r'\bserviremus\b', 'servio'),
    (r'\bserviren\b', 'servio'),
    (r'\bservirent\b', 'servio'),
    (r'\bservires\b', 'servio'),
    (r'\bserviret\b', 'servio'),
    (r'\bserviretis\b', 'servio'),
    (r'\bservis\b', 'serva'),
    (r'\bservis\b', 'servus1'),
    (r'\bservis\b', 'servio'),
    (r'\bservisne\b', 'serva'),
    (r'\bservisne\b', 'servus1'),
    (r'\bservisne\b', 'servio'),
    (r'\bservisque\b', 'serva'),
    (r'\bservisque\b', 'servus1'),
    (r'\bservisque\b', 'servio'),
    (r'\bservisse\b', 'servio'),
    (r'\bservissem\b', 'servio'),
    (r'\bservissemus\b', 'servio'),
    (r'\bservisses\b', 'servio'),
    (r'\bservisset\b', 'servio'),
    (r'\bservisti\b', 'servio'),
    (r'\bservistis\b', 'servio'),
    (r'\bservit\b', 'servio'),
    (r'\bservite\b', 'servio'),
    (r'\bserviti\b', 'servitium'),
    (r'\bserviti\b', 'servio'),
    (r'\bservitia\b', 'servitium'),
    (r'\bservitii\b', 'servitium'),
    (r'\bservitiis\b', 'servitium'),
    (r'\bservitio\b', 'servitium'),
    (r'\bservitiorum\b', 'servio'),
    (r'\bservitiorum\b', 'servitium'),
    (r'\bservitis\b', 'servio'),
    (r'\bservitium\b', 'servitium'),
    (r'\bservitiumst\b', 'servitium'),
    (r'\bservitque\b', 'servio'),
    (r'\bservitum\b', 'servio'),
    (r'\bservitur\b', 'servio'),
    (r'\bservitura\b', 'servio'),
    (r'\bservituram\b', 'servio'),
    (r'\bservituri\b', 'servio'),
    (r'\bserviturum\b', 'servio'),
    (r'\bserviturus\b', 'servio'),
    (r'\bservitus\b', 'servitus'),
    (r'\bservitus\b', 'servio'),
    (r'\bservitusque\b', 'servitus'),
    (r'\bservitusque\b', 'servio'),
    (r'\bservitute\b', 'servitus'),
    (r'\bservitutem\b', 'servitus'),
    (r'\bservituti\b', 'servitus'),
    (r'\bservitutis\b', 'servitus'),
    (r'\bservitutium\b', 'servitus'),
    (r'\bservitutum\b', 'servitus'),
    (r'\bServium\b', 'Servius'),
    (r'\bserviundi\b', 'servio'),
    (r'\bserviundum\b', 'servio'),
    (r'\bserviunt\b', 'servio'),
    (r'\bservius\b', 'servus1'),
    (r'\bServius\b', 'Servius'),
    (r'\bserviusque\b', 'servus1'),
    (r'\bServiusque\b', 'Servius'),
    (r'\bservivi\b', 'servio'),
    (r'\bservivimus\b', 'servio'),
    (r'\bservivisti\b', 'servio'),
    (r'\bservivit\b', 'servio'),
    (r'\bservivitque\b', 'servio'),
    (r'\bservo\b', 'servus1'),
    (r'\bservo\b', 'servo'),
    (r'\bservoli\b', 'servulus'),
    (r'\bservolique\b', 'servulus'),
    (r'\bservolis\b', 'servulus'),
    (r'\bservolo\b', 'servulus'),
    (r'\bservolorum\b', 'servulus'),
    (r'\bservolos\b', 'servulus'),
    (r'\bservolum\b', 'servulus'),
    (r'\bservolus\b', 'servulus'),
    (r'\bservom\b', 'servus1'),
    (r'\bservon\b', 'servus1'),
    (r'\bservon\b', 'servo'),
    (r'\bservoque\b', 'servus1'),
    (r'\bservoque\b', 'servo'),
    (r'\bservor\b', 'servo'),
    (r'\bservorum\b', 'servus1'),
    (r'\bservorumque\b', 'servus1'),
    (r'\bservos\b', 'servus1'),
    (r'\bservosne\b', 'servus1'),
    (r'\bservosque\b', 'servus1'),
    (r'\bservost\b', 'servus1'),
    (r'\bservost\b', 'servo'),
    (r'\bservosve\b', 'servus1'),
    (r'\bservulae\b', 'servula'),
    (r'\bservuli\b', 'servulus'),
    (r'\bservulis\b', 'servula'),
    (r'\bservulis\b', 'servulus'),
    (r'\bservulo\b', 'servulus'),
    (r'\bservulorum\b', 'servulus'),
    (r'\bservulos\b', 'servulus'),
    (r'\bservulum\b', 'servulus'),
    (r'\bservulus\b', 'servulus'),
    (r'\bservum\b', 'servus1'),
    (r'\bservumque\b', 'servus1'),
    (r'\bservus\b', 'servus1'),
    (r'\bsesama\b', 'sesima'),
    (r'\bsesama\b', 'sesamum'),
    (r'\bsesamae\b', 'sesima'),
    (r'\bsesamam\b', 'sesima'),
    (r'\bsesami\b', 'sesamum'),
    (r'\bsesamino\b', 'sesaminus'),
    (r'\bsesaminum\b', 'sesaminus'),
    (r'\bsesamis\b', 'sesima'),
    (r'\bsesamis\b', 'sesamum'),
    (r'\bsesamo\b', 'sesamum'),
    (r'\bsesamoides\b', 'sesamoides'),
    (r'\bsesamon\b', 'sesamum'),
    (r'\bsesamum\b', 'sesamum'),
    (r'\bsescena\b', 'sexceni'),
    (r'\bsescenaris\b', 'sescenaris'),
    (r'\bsescenas\b', 'sexceni'),
    (r'\bsesceni\b', 'sexceni'),
    (r'\bsescenis\b', 'sexceni'),
    (r'\bsescenius\b', 'sexceni'),
    (r'\bsescenos\b', 'sexceni'),
    (r'\bsescenta\b', 'sescenti'),
    (r'\bsescentae\b', 'sescenti'),
    (r'\bsescentas\b', 'sescenti'),
    (r'\bsescentesimo\b', 'sescentesimus'),
    (r'\bsescentesimum\b', 'sescentesimus'),
    (r'\bsescenti\b', 'sescenti'),
    (r'\bsescentis\b', 'sescenti'),
    (r'\bsescentisque\b', 'sescenti'),
    (r'\bSescentoplago\b', 'Sescentoplagus'),
    (r'\bsescentorum\b', 'sescenti'),
    (r'\bsescentos\b', 'sescenti'),
    (r'\bsescentosque\b', 'sescenti'),
    (r'\bsescentum\b', 'sescenti'),
    (r'\bsescuncia\b', 'sescuncia'),
    (r'\bsescunciae\b', 'sescuncia'),
    (r'\bsescunciali\b', 'sescuncialis'),
    (r'\bsescunciam\b', 'sescuncia'),
    (r'\bsescuncias\b', 'sescuncia'),
    (r'\bsescupla\b', 'sescuplus'),
    (r'\bsescuplo\b', 'sescuplus'),
    (r'\bsescuplum\b', 'sescuplus'),
    (r'\bsese\b', 'sui'),
    (r'\bseseli\b', 'seselis'),
    (r'\bseselis\b', 'seselis'),
    (r'\bseseque\b', 'se-sequor'),
    (r'\bsesima\b', 'sesima'),
    (r'\bsesimae\b', 'sesima'),
    (r'\bSesoside\b', 'Sesostris'),
    (r'\bSesosidis\b', 'Sesostris'),
    (r'\bSesostris\b', 'Sesostris'),
    (r'\bsesquata\b', 'sesquatus'),
    (r'\bsesquialtera\b', 'sesquialter'),
    (r'\bsesquialteris\b', 'sesquialter'),
    (r'\bsesquialterum\b', 'sesquialter'),
    (r'\bsesquidigitale\b', 'sesquidigitalis'),
    (r'\bsesquidigiti\b', 'sesquidigitus'),
    (r'\bsesquidigitum\b', 'sesquidigitus'),
    (r'\bsesquihora\b', 'sesquihora'),
    (r'\bsesquiiugeri\b', 'sesquijugerum'),
    (r'\bsesquiiugerum\b', 'sesquijugerum'),
    (r'\bsesquilibra\b', 'sesquilibra'),
    (r'\bsesquilibram\b', 'sesquilibra'),
    (r'\bsesquimense\b', 'sesquimensis'),
    (r'\bsesquimensibus\b', 'sesquimensis'),
    (r'\bsesquimodii\b', 'sesquimodius'),
    (r'\bsesquimodio\b', 'sesquimodius'),
    (r'\bsesquimodium\b', 'sesquimodius'),
    (r'\bsesquimodius\b', 'sesquimodius'),
    (r'\bsesquiobolo\b', 'sesquiobolus'),
    (r'\bsesquioctavis\b', 'sesquioctavus'),
    (r'\bsesquioctavo\b', 'sesquioctavus'),
    (r'\bsesquiopera\b', 'sesquiopera'),
    (r'\bsesquiopera\b', 'sesquiopus'),
    (r'\bsesquiopus\b', 'sesquiopus'),
    (r'\bsesquipedalem\b', 'sesquipedalis'),
    (r'\bsesquipedales\b', 'sesquipedalis'),
    (r'\bsesquipedali\b', 'sesquipedalis'),
    (r'\bsesquipedalia\b', 'sesquipedalis'),
    (r'\bsesquipedalibus\b', 'sesquipedalis'),
    (r'\bsesquipedalis\b', 'sesquipedalis'),
    (r'\bsesquipedanea\b', 'sesquipedaneus'),
    (r'\bsesquiplaga\b', 'sesquiplaga'),
    (r'\bsesquitertia\b', 'sesquitertius'),
    (r'\bsesquitertiis\b', 'sesquitertius'),
    (r'\bsessibula\b', 'sessibulum'),
    (r'\bsessibulum\b', 'sessibulum'),
    (r'\bsessile\b', 'sessilis'),
    (r'\bsessiles\b', 'sessilis'),
    (r'\bsessilesque\b', 'sessilis'),
    (r'\bsessilesve\b', 'sessilis'),
    (r'\bsessilia\b', 'sessilis'),
    (r'\bsessilis\b', 'sessilis'),
    (r'\bsessio\b', 'sessio'),
    (r'\bsessione\b', 'sessio'),
    (r'\bsessionem\b', 'sessio'),
    (r'\bsessiones\b', 'sessio'),
    (r'\bsessionis\b', 'sessio'),
    (r'\bsessionum\b', 'sessio'),
    (r'\bsessitandi\b', 'sessito'),
    (r'\bsessitavisse\b', 'sessito'),
    (r'\bsessiunculas\b', 'sessiuncula'),
    (r'\bsessor\b', 'sessor'),
    (r'\bsessorem\b', 'sessor'),
    (r'\bsessores\b', 'sessor'),
    (r'\bsessoris\b', 'sessor'),
    (r'\bsessorium\b', 'sessorium'),
    (r'\bsessum\b', 'sessus'),
    (r'\bsessum\b', 'sedeo'),
    (r'\bsessuram\b', 'sedeo'),
    (r'\bsessuri\b', 'sedeo'),
    (r'\bsessuro\b', 'sedeo'),
    (r'\bsessurus\b', 'sedeo'),
    (r'\bsest\b', 'sui'),
    (r'\bsesterti\b', 'sestertius'),
    (r'\bsesterti\b', 'sestertium'),
    (r'\bsestertia\b', 'sestertius'),
    (r'\bsestertia\b', 'sestertium'),
    (r'\bsestertiaria\b', 'sestertiarius'),
    (r'\bsestertiariae\b', 'sestertiarius'),
    (r'\bsestertiariam\b', 'sestertiarius'),
    (r'\bsestertiarios\b', 'sestertiarius'),
    (r'\bsestertiarius\b', 'sestertiarius'),
    (r'\bsestertii\b', 'sestertius'),
    (r'\bsestertii\b', 'sestertium'),
    (r'\bsestertiis\b', 'sestertius'),
    (r'\bsestertiis\b', 'sestertium'),
    (r'\bsestertio\b', 'sestertius'),
    (r'\bsestertio\b', 'sestertium'),
    (r'\bsestertiolum\b', 'sestertiolum'),
    (r'\bsestertiorum\b', 'sestertius'),
    (r'\bsestertiorum\b', 'sestertium'),
    (r'\bsestertios\b', 'sestertius'),
    (r'\bsestertis\b', 'se-sterto'),
    (r'\bsestertium\b', 'sestertius'),
    (r'\bsestertium\b', 'sestertium'),
    (r'\bsestertius\b', 'sestertius'),
    (r'\bSesti\b', 'se-sto'),
    (r'\bSesti\b', 'Sestus'),
    (r'\bSesti\b', 'Sestius'),
    (r'\bsesti\b', 'sero1'),
    (r'\bSestiacos\b', 'se-sterto'),
    (r'\bSestiana\b', 'Sestianus'),
    (r'\bSestianae\b', 'Sestianus'),
    (r'\bSestianas\b', 'Sestianus'),
    (r'\bSestianus\b', 'Sestianus'),
    (r'\bSestias\b', 'Sestius'),
    (r'\bSestias\b', 'Sestias'),
    (r'\bSestio\b', 'Sestius'),
    (r'\bSestium\b', 'Sestius'),
    (r'\bSestius\b', 'Sestus'),
    (r'\bSestius\b', 'Sestius'),
    (r'\bSesto\b', 'se-sto'),
    (r'\bSesto\b', 'Sestus'),
    (r'\bsesto\b', 'se-sto'),
    (r'\bSeston\b', 'se-sto'),
    (r'\bSeston\b', 'Sestus'),
    (r'\bseston\b', 'se-sto'),
    (r'\bSestonque\b', 'se-sto'),
    (r'\bSestonque\b', 'Sestus'),
    (r'\bsestonque\b', 'se-sto'),
    (r'\bSestos\b', 'se-sto'),
    (r'\bSestos\b', 'Sestus'),
    (r'\bSestum\b', 'se-sto'),
    (r'\bSestum\b', 'Sestus'),
    (r'\bsesum\b', 'se-sumo'),
    (r'\bsesumam\b', 'se-sumo'),
    (r'\bset\b', 'sed'),
    (r'\bsetania\b', 'setania'),
    (r'\bsetania\b', 'setanium'),
    (r'\bsetaniae\b', 'setania'),
    (r'\bsetaniis\b', 'setania'),
    (r'\bsetaniis\b', 'setanium'),
    (r'\bsetanion\b', 'setanium'),
    (r'\bSetia\b', 'setanium'),
    (r'\bSetiae\b', 'setanium'),
    (r'\bSetiam\b', 'setanium'),
    (r'\bSetina\b', 'setius'),
    (r'\bSetina\b', 'setius'),
    (r'\bsetina\b', 'setius'),
    (r'\bSetini\b', 'setius'),
    (r'\bSetini\b', 'setius'),
    (r'\bSetini\b', 'setius'),
    (r'\bsetini\b', 'setanium'),
    (r'\bSetinis\b', 'setius'),
    (r'\bSetinis\b', 'setius'),
    (r'\bSetinis\b', 'setius'),
    (r'\bSetinisque\b', 'setius'),
    (r'\bSetinisque\b', 'setius'),
    (r'\bSetinisque\b', 'setius'),
    (r'\bSetino\b', 'setius'),
    (r'\bSetino\b', 'setius'),
    (r'\bsetino\b', 'setius'),
    (r'\bSetinos\b', 'setius'),
    (r'\bSetinum\b', 'setius'),
    (r'\bSetinum\b', 'setius'),
    (r'\bSetinum\b', 'setius'),
    (r'\bSetinus\b', 'setius'),
    (r'\bsetius\b', 'setius'),
    (r'\bsetne\b', 'sed'),
    (r'\bsetosa\b', 'saetosus'),
    (r'\bsetosae\b', 'saetosus'),
    (r'\bsetosis\b', 'saetosus'),
    (r'\bseu\b', 'sive'),
    (r'\bseua\b', 'sebum'),
    (r'\bseuera\b', 'severus1'),
    (r'\bseuerae\b', 'severus1'),
    (r'\bseueram\b', 'severus1'),
    (r'\bseueram\b', 'sero1'),
    (r'\bseueras\b', 'severus1'),
    (r'\bseueras\b', 'sero1'),
    (r'\bseuerat\b', 'sero1'),
    (r'\bseuere\b', 'severus1'),
    (r'\bSeuere\b', 'Severus2'),
    (r'\bseuere\b', 'sero1'),
    (r'\bseuereque\b', 'severus1'),
    (r'\bseuereque\b', 'sero1'),
    (r'\bSeueri\b', 'Severus2'),
    (r'\bseueri\b', 'severus1'),
    (r'\bseuerim\b', 'sero1'),
    (r'\bseuerimus\b', 'sero1'),
    (r'\bseuerint\b', 'sero1'),
    (r'\bseuerior\b', 'severus1'),
    (r'\bseueriora\b', 'severus1'),
    (r'\bseueriore\b', 'severus1'),
    (r'\bseueriorem\b', 'severus1'),
    (r'\bseueriores\b', 'severus1'),
    (r'\bseuerioribus\b', 'severus1'),
    (r'\bseueris\b', 'sero1'),
    (r'\bseueris\b', 'severus1'),
    (r'\bseuerisque\b', 'sero1'),
    (r'\bseuerisque\b', 'severus1'),
    (r'\bseuerissima\b', 'severus1'),
    (r'\bseuerissimae\b', 'severus1'),
    (r'\bseuerissimam\b', 'severus1'),
    (r'\bseuerissimarum\b', 'severus1'),
    (r'\bseuerissime\b', 'severus1'),
    (r'\bseuerissimi\b', 'severus1'),
    (r'\bseuerissimis\b', 'severus1'),
    (r'\bseuerissimus\b', 'severus1'),
    (r'\bseuerit\b', 'sero1'),
    (r'\bseueritas\b', 'severitas'),
    (r'\bseueritasque\b', 'severitas'),
    (r'\bseueritate\b', 'severitas'),
    (r'\bseueritatem\b', 'severitas'),
    (r'\bseueritates\b', 'severitas'),
    (r'\bseueritati\b', 'severitas'),
    (r'\bseueritatis\b', 'severitas'),
    (r'\bseueritudine\b', 'severitudo'),
    (r'\bseuerius\b', 'severus1'),
    (r'\bseueriusque\b', 'severus1'),
    (r'\bseuero\b', 'sero1'),
    (r'\bSeuero\b', 'Severus2'),
    (r'\bseuero\b', 'severus1'),
    (r'\bseueros\b', 'severus1'),
    (r'\bSeueros\b', 'Severus2'),
    (r'\bSeuerum\b', 'Severus2'),
    (r'\bseuerum\b', 'severus1'),
    (r'\bseuerus\b', 'severus1'),
    (r'\bSeuerus\b', 'Severus2'),
    (r'\bseui\b', 'sebum'),
    (r'\bseui\b', 'sero1'),
    (r'\bseuisset\b', 'sero1'),
    (r'\bseuissetue\b', 'sero1'),
    (r'\bseuit\b', 'sero1'),
    (r'\bseuo\b', 'sebum'),
    (r'\bseuocaret\b', 'sevoco'),
    (r'\bseuocasset\b', 'sevoco'),
    (r'\bseuocato\b', 'sevoco'),
    (r'\bseuoque\b', 'sebum'),
    (r'\bseuorsum\b', 'severus1'),
    (r'\bseuum\b', 'sebum'),
    (r'\bseuumque\b', 'sebum'),
    (r'\bsevera\b', 'severus1'),
    (r'\bseverae\b', 'severus1'),
    (r'\bseveram\b', 'severus1'),
    (r'\bseveram\b', 'sero1'),
    (r'\bseveraque\b', 'severus1'),
    (r'\bseveras\b', 'severus1'),
    (r'\bseveras\b', 'sero1'),
    (r'\bseverat\b', 'sero1'),
    (r'\bsevere\b', 'severus1'),
    (r'\bSevere\b', 'Severus2'),
    (r'\bsevere\b', 'sero1'),
    (r'\bsevereque\b', 'severus1'),
    (r'\bsevereque\b', 'sero1'),
    (r'\bSeveri\b', 'Severus2'),
    (r'\bseveri\b', 'severus1'),
    (r'\bseverior\b', 'severus1'),
    (r'\bseveriora\b', 'severus1'),
    (r'\bseveriorem\b', 'severus1'),
    (r'\bseveriores\b', 'severus1'),
    (r'\bseveriori\b', 'severus1'),
    (r'\bseverioris\b', 'severus1'),
    (r'\bseveriorque\b', 'severus1'),
    (r'\bseveriorum\b', 'severus1'),
    (r'\bseveris\b', 'sero1'),
    (r'\bseveris\b', 'severus1'),
    (r'\bseverisque\b', 'sero1'),
    (r'\bseverisque\b', 'severus1'),
    (r'\bseverissima\b', 'severus1'),
    (r'\bseverissimae\b', 'severus1'),
    (r'\bseverissimam\b', 'severus1'),
    (r'\bseverissime\b', 'severus1'),
    (r'\bseverissimeque\b', 'severus1'),
    (r'\bseverissimi\b', 'severus1'),
    (r'\bseverissimis\b', 'severus1'),
    (r'\bseverissimisque\b', 'severus1'),
    (r'\bseverissimo\b', 'severus1'),
    (r'\bseverissimorum\b', 'severus1'),
    (r'\bseverissimos\b', 'severus1'),
    (r'\bseverissimum\b', 'severus1'),
    (r'\bseverissimus\b', 'severus1'),
    (r'\bseverit\b', 'sero1'),
    (r'\bseveritas\b', 'severitas'),
    (r'\bseveritate\b', 'severitas'),
    (r'\bseveritatem\b', 'severitas'),
    (r'\bseveritatemque\b', 'severitas'),
    (r'\bseveritati\b', 'severitas'),
    (r'\bseveritatique\b', 'severitas'),
    (r'\bseveritatis\b', 'severitas'),
    (r'\bseveritatisque\b', 'severitas'),
    (r'\bseveritudine\b', 'severitudo'),
    (r'\bseverius\b', 'severus1'),
    (r'\bsevero\b', 'sero1'),
    (r'\bSevero\b', 'Severus2'),
    (r'\bsevero\b', 'severus1'),
    (r'\bseveros\b', 'severus1'),
    (r'\bSeverum\b', 'Severus2'),
    (r'\bseverum\b', 'severus1'),
    (r'\bseverumque\b', 'severus1'),
    (r'\bseverus\b', 'severus1'),
    (r'\bSeverus\b', 'Severus2'),
    (r'\bSevi\b', 'Sevius'),
    (r'\bsevi\b', 'sebum'),
    (r'\bsevi\b', 'sero1'),
    (r'\bSeviana\b', 'Sevianus'),
    (r'\bsevir\b', 'sevir'),
    (r'\bsevirales\b', 'seviralis'),
    (r'\bseviratus\b', 'seviratus'),
    (r'\bseviro\b', 'sevir'),
    (r'\bsevisset\b', 'sero1'),
    (r'\bsevisti\b', 'sero1'),
    (r'\bsevit\b', 'sero1'),
    (r'\bSevius\b', 'Sevius'),
    (r'\bsevo\b', 'sebum'),
    (r'\bsevocabat\b', 'sevoco'),
    (r'\bsevocabo\b', 'sevoco'),
    (r'\bsevocamus\b', 'sevoco'),
    (r'\bsevocanda\b', 'sevoco'),
    (r'\bsevocare\b', 'sevoco'),
    (r'\bsevocari\b', 'sevoco'),
    (r'\bsevocas\b', 'sevoco'),
    (r'\bsevocat\b', 'sevoco'),
    (r'\bsevocatumque\b', 'sevoco'),
    (r'\bsevocatus\b', 'sevoco'),
    (r'\bsevocavissent\b', 'sevoco'),
    (r'\bsevoco\b', 'sevoco'),
    (r'\bsevum\b', 'sebum'),
    (r'\bsex\b', 'sex'),
    (r'\bsexagena\b', 'sexageni'),
    (r'\bsexagenari\b', 'sexagenarius'),
    (r'\bsexagenaria\b', 'sexagenarius'),
    (r'\bsexagenarii\b', 'sexagenarius'),
    (r'\bsexagenario\b', 'sexagenarius'),
    (r'\bsexagenarios\b', 'sexagenarius'),
    (r'\bsexagenarius\b', 'sexagenarius'),
    (r'\bsexagenas\b', 'sexageni'),
    (r'\bsexageni\b', 'sexageni'),
    (r'\bsexagenis\b', 'sexageni'),
    (r'\bsexageno\b', 'sexageni'),
    (r'\bsexagenos\b', 'sexageni'),
    (r'\bsexagenum\b', 'sexageni'),
    (r'\bsexagesima\b', 'sexagesimus'),
    (r'\bsexagesima\b', 'sexagesimus'),
    (r'\bsexagesimam\b', 'sexagesimus'),
    (r'\bsexagesimo\b', 'sexagesimus'),
    (r'\bsexagesimum\b', 'sexagesimus'),
    (r'\bsexagesimus\b', 'sexagesimus'),
    (r'\bsexagiens\b', 'sexagies'),
    (r'\bsexagies\b', 'sexagies'),
    (r'\bsexaginta\b', 'sexa_ginta'),
    (r'\bsexagintaque\b', 'sexa_ginta'),
    (r'\bsexangula\b', 'sexangulus'),
    (r'\bsexangulae\b', 'sexangulus'),
    (r'\bsexangulam\b', 'sexangulus'),
    (r'\bsexangulas\b', 'sexangulus'),
    (r'\bsexangulis\b', 'sexangulus'),
    (r'\bsexangulo\b', 'sexangulus'),
    (r'\bsexangulorum\b', 'sexangulus'),
    (r'\bsexcenarias\b', 'sexcenarius'),
    (r'\bsexcenta\b', 'sescenti'),
    (r'\bsexcentesimo\b', 'sescentesimus'),
    (r'\bsexcentesimum\b', 'sescentesimus'),
    (r'\bsexennes\b', 'sexennis'),
    (r'\bsexenni\b', 'sexennis'),
    (r'\bsexenni\b', 'sexennium'),
    (r'\bsexennio\b', 'sexennium'),
    (r'\bsexennis\b', 'sexennis'),
    (r'\bsexennium\b', 'sexennis'),
    (r'\bsexennium\b', 'sexennium'),
    (r'\bsexi\b', 'sexus'),
    (r'\bsexis\b', 'sexus'),
    (r'\bSexitanus\b', 'Sexitanus'),
    (r'\bsexque\b', 'sex'),
    (r'\bsexta\b', 'sextus1'),
    (r'\bsextadecimanos\b', 'sextadecimani'),
    (r'\bsextae\b', 'sextus1'),
    (r'\bsextam\b', 'sextus1'),
    (r'\bsextamque\b', 'sextus1'),
    (r'\bsextanorum\b', 'sextani'),
    (r'\bsextantales\b', 'sextantalis'),
    (r'\bsextantari\b', 'sextantarius'),
    (r'\bsextantario\b', 'sextantarius'),
    (r'\bsextari\b', 'sextarius'),
    (r'\bsextarii\b', 'sextarius'),
    (r'\bsextariis\b', 'sextarius'),
    (r'\bsextariive\b', 'sextarius'),
    (r'\bsextario\b', 'sextarius'),
    (r'\bsextariolo\b', 'sextariolus'),
    (r'\bsextariorum\b', 'sextarius'),
    (r'\bsextarios\b', 'sextarius'),
    (r'\bsextarium\b', 'sextarius'),
    (r'\bsextarius\b', 'sextarius'),
    (r'\bsextas\b', 'sextus1'),
    (r'\bsexte\b', 'sextus1'),
    (r'\bSexte\b', 'Sextus2'),
    (r'\bSexti\b', 'Sextus2'),
    (r'\bsexti\b', 'sextus1'),
    (r'\bSexti\b', 'Sestius'),
    (r'\bSextia\b', 'Sestius'),
    (r'\bSextiae\b', 'Sestius'),
    (r'\bSextiam\b', 'Sestius'),
    (r'\bSextias\b', 'Sestius'),
    (r'\bSextii\b', 'Sestius'),
    (r'\bSextilem\b', 'Sextilis'),
    (r'\bSextiles\b', 'Sextilis'),
    (r'\bSextili\b', 'Sextilius'),
    (r'\bSextili\b', 'Sextilis'),
    (r'\bSextilia\b', 'Sextilianus'),
    (r'\bSextilia\b', 'Sextilis'),
    (r'\bSextiliane\b', 'Sextilianus'),
    (r'\bSextilianoque\b', 'Sextilianus'),
    (r'\bSextilianum\b', 'Sextilianus'),
    (r'\bSextilianus\b', 'Sextilianus'),
    (r'\bSextilibus\b', 'Sextilis'),
    (r'\bSextilio\b', 'Sextilius'),
    (r'\bSextilis\b', 'Sextilis'),
    (r'\bSextilium\b', 'Sextilius'),
    (r'\bSextilium\b', 'Sextilis'),
    (r'\bSextilius\b', 'Sextilis'),
    (r'\bSextilius\b', 'Sextilius'),
    (r'\bSextio\b', 'Sestius'),
    (r'\bSextioque\b', 'Sestius'),
    (r'\bsextiorum\b', 'sextus1'),
    (r'\bSextiorum\b', 'Sestius'),
    (r'\bSextios\b', 'Sestius'),
    (r'\bSextique\b', 'Sextus2'),
    (r'\bsextique\b', 'sextus1'),
    (r'\bSextique\b', 'Sestius'),
    (r'\bSextis\b', 'Sextus2'),
    (r'\bsextis\b', 'sextus1'),
    (r'\bSextium\b', 'Sestius'),
    (r'\bSextiumque\b', 'Sestius'),
    (r'\bsextius\b', 'sextus1'),
    (r'\bSextius\b', 'Sestius'),
    (r'\bsextiusque\b', 'sextus1'),
    (r'\bSextiusque\b', 'Sestius'),
    (r'\bSexto\b', 'Sextus2'),
    (r'\bsexto\b', 'sextus1'),
    (r'\bSextoque\b', 'Sextus2'),
    (r'\bsextoque\b', 'sextus1'),
    (r'\bsextula\b', 'sextula'),
    (r'\bsextulae\b', 'sextula'),
    (r'\bsextulam\b', 'sextula'),
    (r'\bsextularum\b', 'sextula'),
    (r'\bsextulas\b', 'sextula'),
    (r'\bsextulasque\b', 'sextula'),
    (r'\bsextulis\b', 'sextula'),
    (r'\bSextum\b', 'Sextus2'),
    (r'\bsextum\b', 'sextus1'),
    (r'\bSextumque\b', 'Sextus2'),
    (r'\bsextumque\b', 'sextus1'),
    (r'\bsextus\b', 'sextus1'),
    (r'\bSextus\b', 'Sextus2'),
    (r'\bsextusque\b', 'sextus1'),
    (r'\bSextusque\b', 'Sextus2'),
    (r'\bsextust\b', 'sextus1'),
    (r'\bsexum\b', 'sexus'),
    (r'\bsexumue\b', 'sexus'),
    (r'\bsexus\b', 'sexus'),
    (r'\bsexusque\b', 'sexus'),
    (r'\bsexve\b', 'sex'),
    (r'\bsi\b', 'si'),
    (r'\bSia\b', 'Sion2'),
    (r'\bsibi\b', 'sui'),
    (r'\bsibila\b', 'sibilus2'),
    (r'\bsibila\b', 'sibilo'),
    (r'\bsibilabit\b', 'sibilo'),
    (r'\bsibilabo\b', 'sibilo'),
    (r'\bsibilans\b', 'sibilo'),
    (r'\bsibilant\b', 'sibilo'),
    (r'\bsibilantia\b', 'sibilo'),
    (r'\bsibilaque\b', 'sibilus2'),
    (r'\bsibilaque\b', 'sibilo'),
    (r'\bsibilare\b', 'sibilo'),
    (r'\bsibilaret\b', 'sibilo'),
    (r'\bsibilari\b', 'sibilo'),
    (r'\bsibilat\b', 'sibilo'),
    (r'\bsibilatione\b', 'sibilatio'),
    (r'\bsibilatus\b', 'sibilatus'),
    (r'\bsibilatus\b', 'sibilo'),
    (r'\bsibilaverunt\b', 'sibilo'),
    (r'\bsibilent\b', 'sibilo'),
    (r'\bsibilet\b', 'sibilo'),
    (r'\bsibili\b', 'sibilus2'),
    (r'\bsibilis\b', 'sibilus2'),
    (r'\bsibilisque\b', 'sibilus2'),
    (r'\bsibilo\b', 'sibilus2'),
    (r'\bsibilo\b', 'sibilo'),
    (r'\bsibiloque\b', 'sibilus2'),
    (r'\bsibiloque\b', 'sibilo'),
    (r'\bsibilos\b', 'sibilus2'),
    (r'\bsibilum\b', 'sibilus2'),
    (r'\bsibilus\b', 'sibilus2'),
    (r'\bsibimet\b', 'sui'),
    (r'\bsibine\b', 'sui'),
    (r'\bsibique\b', 'sui'),
    (r'\bsibones\b', 'sibonis'),
    (r'\bSibulla\b', 'Sibylla'),
    (r'\bSibullae\b', 'Sibylla'),
    (r'\bSibylla\b', 'Sibylla'),
    (r'\bSibyllae\b', 'Sibylla'),
    (r'\bSibyllam\b', 'Sibylla'),
    (r'\bSibyllarum\b', 'Sibylla'),
    (r'\bSibyllin\b', 'Sibylla'),
    (r'\bSibyllina\b', 'Sibyllinus'),
    (r'\bSibyllini\b', 'Sibyllinus'),
    (r'\bSibyllinis\b', 'Sibyllinus'),
    (r'\bSibyllino\b', 'Sibyllinus'),
    (r'\bSibyllinorum\b', 'Sibyllinus'),
    (r'\bSibyllinos\b', 'Sibyllinus'),
    (r'\bsic\b', 'sic'),
    (r'\bsica\b', 'sica'),
    (r'\bsicae\b', 'sica'),
    (r'\bsicam\b', 'sica'),
    (r'\bSicana\b', 'sicarius'),
    (r'\bSicanae\b', 'sicarius'),
    (r'\bSicani\b', 'Sicani'),
    (r'\bSicani\b', 'sicarius'),
    (r'\bSicani\b', 'sicarius'),
    (r'\bSicania\b', 'sicarius'),
    (r'\bSicania\b', 'sicarius'),
    (r'\bSicaniae\b', 'sicarius'),
    (r'\bSicaniam\b', 'sicarius'),
    (r'\bSicanias\b', 'sicarius'),
    (r'\bSicanii\b', 'sicarius'),
    (r'\bSicaniis\b', 'sicarius'),
    (r'\bSicaniis\b', 'sicarius'),
    (r'\bSicaniisque\b', 'sicarius'),
    (r'\bSicaniisque\b', 'sicarius'),
    (r'\bSicanio\b', 'sicarius'),
    (r'\bSicanios\b', 'sicarius'),
    (r'\bSicanis\b', 'sicarius'),
    (r'\bSicanis\b', 'Sicani'),
    (r'\bSicanis\b', 'sicarius'),
    (r'\bSicanium\b', 'sicarius'),
    (r'\bSicano\b', 'sicarius'),
    (r'\bSicanorum\b', 'Sicani'),
    (r'\bSicanorum\b', 'sicarius'),
    (r'\bSicanos\b', 'Sicani'),
    (r'\bsicarii\b', 'sicarius'),
    (r'\bsicariis\b', 'sicarius'),
    (r'\bsicario\b', 'sicarius'),
    (r'\bsicariorum\b', 'sicarius'),
    (r'\bsicarios\b', 'sicarius'),
    (r'\bsicarium\b', 'sicarius'),
    (r'\bsicarius\b', 'sicarius'),
    (r'\bsicarum\b', 'sica'),
    (r'\bsicas\b', 'sica'),
    (r'\bSicca\b', 'Sicca'),
    (r'\bsicca\b', 'siccus'),
    (r'\bsicca\b', 'sicco'),
    (r'\bsiccabant\b', 'sicco'),
    (r'\bsiccabat\b', 'sicco'),
    (r'\bsiccabimus\b', 'sicco'),
    (r'\bsiccabis\b', 'sicco'),
    (r'\bsiccabit\b', 'sicco'),
    (r'\bsiccabitur\b', 'sicco'),
    (r'\bsiccabo\b', 'sicco'),
    (r'\bsiccabuntur\b', 'sicco'),
    (r'\bSiccae\b', 'Sicca'),
    (r'\bsiccae\b', 'siccus'),
    (r'\bsiccaeque\b', 'siccus'),
    (r'\bSiccam\b', 'Sicca'),
    (r'\bsiccam\b', 'siccus'),
    (r'\bsiccamque\b', 'siccus'),
    (r'\bsiccan\b', 'siccus'),
    (r'\bsiccan\b', 'sicco'),
    (r'\bsiccanas\b', 'siccanus'),
    (r'\bsiccanda\b', 'sicco'),
    (r'\bsiccandam\b', 'sicco'),
    (r'\bsiccandasque\b', 'sicco'),
    (r'\bsiccandi\b', 'sicco'),
    (r'\bsiccandis\b', 'sicco'),
    (r'\bsiccando\b', 'sicco'),
    (r'\bsiccandorum\b', 'sicco'),
    (r'\bsiccandos\b', 'sicco'),
    (r'\bsiccandum\b', 'sicco'),
    (r'\bsiccanea\b', 'siccaneus'),
    (r'\bsiccaneae\b', 'siccaneus'),
    (r'\bsiccaneis\b', 'siccaneus'),
    (r'\bsiccaneum\b', 'siccaneus'),
    (r'\bsiccaneus\b', 'siccaneus'),
    (r'\bsiccans\b', 'sicco'),
    (r'\bsiccant\b', 'sicco'),
    (r'\bsiccante\b', 'sicco'),
    (r'\bsiccantem\b', 'sicco'),
    (r'\bsiccantes\b', 'sicco'),
    (r'\bsiccantibus\b', 'sicco'),
    (r'\bsiccantque\b', 'sicco'),
    (r'\bsiccantur\b', 'sicco'),
    (r'\bsiccanturque\b', 'sicco'),
    (r'\bSiccaque\b', 'Sicca'),
    (r'\bsiccaque\b', 'siccus'),
    (r'\bsiccaque\b', 'sicco'),
    (r'\bsiccare\b', 'sicco'),
    (r'\bsiccarent\b', 'sicco'),
    (r'\bsiccarentur\b', 'sicco'),
    (r'\bsiccaret\b', 'sicco'),
    (r'\bsiccari\b', 'siccarius'),
    (r'\bsiccari\b', 'sicco'),
    (r'\bsiccaria\b', 'siccarius'),
    (r'\bsiccarique\b', 'siccarius'),
    (r'\bsiccarique\b', 'sicco'),
    (r'\bsiccarum\b', 'siccus'),
    (r'\bsiccas\b', 'siccus'),
    (r'\bsiccas\b', 'sicco'),
    (r'\bsiccasque\b', 'siccus'),
    (r'\bsiccasque\b', 'sicco'),
    (r'\bsiccassem\b', 'sicco'),
    (r'\bsiccasset\b', 'sicco'),
    (r'\bsiccasti\b', 'sicco'),
    (r'\bsiccasve\b', 'siccus'),
    (r'\bsiccasve\b', 'sicco'),
    (r'\bsiccat\b', 'sicco'),
    (r'\bsiccata\b', 'sicco'),
    (r'\bsiccatae\b', 'sicco'),
    (r'\bsiccataeque\b', 'sicco'),
    (r'\bsiccatam\b', 'sicco'),
    (r'\bsiccatamque\b', 'sicco'),
    (r'\bsiccataque\b', 'sicco'),
    (r'\bsiccatas\b', 'sicco'),
    (r'\bsiccate\b', 'sicco'),
    (r'\bsiccati\b', 'sicco'),
    (r'\bsiccatio\b', 'siccatio'),
    (r'\bsiccatis\b', 'sicco'),
    (r'\bsiccato\b', 'sicco'),
    (r'\bsiccatoque\b', 'sicco'),
    (r'\bsiccatos\b', 'sicco'),
    (r'\bsiccatosque\b', 'sicco'),
    (r'\bsiccatque\b', 'sicco'),
    (r'\bsiccatum\b', 'sicco'),
    (r'\bsiccatumque\b', 'sicco'),
    (r'\bsiccatur\b', 'sicco'),
    (r'\bsiccaturque\b', 'sicco'),
    (r'\bsiccatus\b', 'sicco'),
    (r'\bsiccatusque\b', 'sicco'),
    (r'\bsiccaue\b', 'siccus'),
    (r'\bsiccaue\b', 'sicco'),
    (r'\bsiccaueris\b', 'sicco'),
    (r'\bsiccauerit\b', 'sicco'),
    (r'\bsiccauerunt\b', 'sicco'),
    (r'\bsiccaui\b', 'sicco'),
    (r'\bsiccauit\b', 'sicco'),
    (r'\bsiccaverat\b', 'sicco'),
    (r'\bsiccavere\b', 'sicco'),
    (r'\bsiccaverint\b', 'sicco'),
    (r'\bsiccaverit\b', 'sicco'),
    (r'\bsiccaverunt\b', 'sicco'),
    (r'\bsiccavi\b', 'sicco'),
    (r'\bsiccavit\b', 'sicco'),
    (r'\bsicce\b', 'siccus'),
    (r'\bSiccensibus\b', 'Siccenses'),
    (r'\bSiccensis\b', 'Siccenses'),
    (r'\bSiccensium\b', 'Siccenses'),
    (r'\bsiccent\b', 'sicco'),
    (r'\bsiccentur\b', 'sicco'),
    (r'\bsiccescant\b', 'siccesco'),
    (r'\bsiccescat\b', 'siccesco'),
    (r'\bsiccescendo\b', 'siccesco'),
    (r'\bsiccescendoque\b', 'siccesco'),
    (r'\bsiccescens\b', 'siccesco'),
    (r'\bsiccescere\b', 'siccesco'),
    (r'\bsiccescit\b', 'siccesco'),
    (r'\bsiccescitque\b', 'siccesco'),
    (r'\bsiccescunt\b', 'siccesco'),
    (r'\bsiccet\b', 'sicco'),
    (r'\bsiccetur\b', 'sicco'),
    (r'\bsicceturque\b', 'sicco'),
    (r'\bsicci\b', 'siccus'),
    (r'\bsiccior\b', 'siccus'),
    (r'\bsicciora\b', 'siccus'),
    (r'\bsiccioraque\b', 'siccus'),
    (r'\bsicciore\b', 'siccus'),
    (r'\bsicciorem\b', 'siccus'),
    (r'\bsiccioremque\b', 'siccus'),
    (r'\bsicciores\b', 'siccus'),
    (r'\bsicciori\b', 'siccus'),
    (r'\bsiccioribus\b', 'siccus'),
    (r'\bsiccioribusque\b', 'siccus'),
    (r'\bsiccioris\b', 'siccus'),
    (r'\bsicciorque\b', 'siccus'),
    (r'\bsiccique\b', 'siccus'),
    (r'\bSiccis\b', 'Sicca'),
    (r'\bsiccis\b', 'siccus'),
    (r'\bsiccisque\b', 'siccus'),
    (r'\bsiccissima\b', 'siccus'),
    (r'\bsiccissimas\b', 'siccus'),
    (r'\bsiccissimis\b', 'siccus'),
    (r'\bsiccissimo\b', 'siccus'),
    (r'\bsiccissimum\b', 'siccus'),
    (r'\bsiccissimus\b', 'siccus'),
    (r'\bsiccitas\b', 'siccitas'),
    (r'\bsiccitasque\b', 'siccitas'),
    (r'\bsiccitasve\b', 'siccitas'),
    (r'\bsiccitate\b', 'siccitas'),
    (r'\bsiccitatem\b', 'siccitas'),
    (r'\bsiccitates\b', 'siccitas'),
    (r'\bsiccitati\b', 'siccitas'),
    (r'\bsiccitatibus\b', 'siccitas'),
    (r'\bsiccitatis\b', 'siccitas'),
    (r'\bsiccitatum\b', 'siccitas'),
    (r'\bsiccius\b', 'siccus'),
    (r'\bsicco\b', 'siccus'),
    (r'\bsicco\b', 'sicco'),
    (r'\bsiccoculum\b', 'siccoculus'),
    (r'\bsiccoque\b', 'siccus'),
    (r'\bsiccoque\b', 'sicco'),
    (r'\bsiccorum\b', 'siccus'),
    (r'\bsiccos\b', 'siccus'),
    (r'\bsiccum\b', 'siccus'),
    (r'\bsiccum\b', 'siccus'),
    (r'\bsiccumque\b', 'siccus'),
    (r'\bsiccumque\b', 'siccus'),
    (r'\bsiccus\b', 'siccus'),
    (r'\bsicelicon\b', 'sicelicon'),
    (r'\bSicelides\b', 'Sicelis'),
    (r'\bSicelis\b', 'Sicelis'),
    (r'\bsicera\b', 'sicera'),
    (r'\bsiciles\b', 'sicilis'),
    (r'\bSicilia\b', 'Sicilia'),
    (r'\bSiciliae\b', 'Sicilia'),
    (r'\bSiciliaeque\b', 'Sicilia'),
    (r'\bSiciliam\b', 'Sicilia'),
    (r'\bsiciliam\b', 'sicilio'),
    (r'\bSiciliamque\b', 'Sicilia'),
    (r'\bsiciliamque\b', 'sicilio'),
    (r'\bSiciliane\b', 'Sicilia'),
    (r'\bSiciliaque\b', 'Sicilia'),
    (r'\bsicilibus\b', 'sicilis'),
    (r'\bsicilici\b', 'sicilicus'),
    (r'\bsicilicique\b', 'sicilicus'),
    (r'\bsicilicis\b', 'sicilicus'),
    (r'\bsicilico\b', 'sicilicus'),
    (r'\bsicilicos\b', 'sicilicus'),
    (r'\bsicilicula\b', 'sicilicula'),
    (r'\bsicilicum\b', 'sicilicus'),
    (r'\bsicilicus\b', 'sicilicus'),
    (r'\bsicilienda\b', 'sicilio'),
    (r'\bSiciliense\b', 'Siciliensis'),
    (r'\bSiciliensem\b', 'Siciliensis'),
    (r'\bSiciliensemque\b', 'Siciliensis'),
    (r'\bSicilienses\b', 'Siciliensis'),
    (r'\bSiciliensi\b', 'Siciliensis'),
    (r'\bSiciliensibusque\b', 'Siciliensis'),
    (r'\bSiciliensis\b', 'Siciliensis'),
    (r'\bsicilimenta\b', 'sicilimenta'),
    (r'\bsicilire\b', 'sicilio'),
    (r'\bsicilis\b', 'sicilis'),
    (r'\bsicilis\b', 'sicilio'),
    (r'\bSiciminam\b', 'Sicimina'),
    (r'\bsicin\b', 'sica'),
    (r'\bsicine\b', 'sicine'),
    (r'\bSicini\b', 'Sicinius'),
    (r'\bSicinio\b', 'Sicinius'),
    (r'\bSicinium\b', 'Sicinius'),
    (r'\bSicinius\b', 'Sicinius'),
    (r'\bsicinnistas\b', 'sicinnista'),
    (r'\bsicinnium\b', 'sicinnium'),
    (r'\bsicis\b', 'sica'),
    (r'\bSicori\b', 'Sicoris'),
    (r'\bSicorim\b', 'Sicoris'),
    (r'\bSicorin\b', 'Sicoris'),
    (r'\bSicoris\b', 'Sicoris'),
    (r'\bsicque\b', 'sic'),
    (r'\bsicubi\b', 'sicubi'),
    (r'\bsicui\b', 'siquis'),
    (r'\bsicula\b', 'sicula'),
    (r'\bSicula\b', 'Siculus'),
    (r'\bsiculae\b', 'sicula'),
    (r'\bSiculae\b', 'Siculus'),
    (r'\bsiculaeque\b', 'sicula'),
    (r'\bSiculaeque\b', 'Siculus'),
    (r'\bsiculam\b', 'sicula'),
    (r'\bSiculam\b', 'Siculus'),
    (r'\bsiculaque\b', 'sicula'),
    (r'\bSiculaque\b', 'Siculus'),
    (r'\bsicularum\b', 'sicula'),
    (r'\bSicularum\b', 'Siculus'),
    (r'\bsiculas\b', 'sicula'),
    (r'\bSiculas\b', 'Siculus'),
    (r'\bSiculi\b', 'Siculi'),
    (r'\bSiculi\b', 'Siculus'),
    (r'\bSiculique\b', 'Siculi'),
    (r'\bSiculique\b', 'Siculus'),
    (r'\bsiculis\b', 'sicula'),
    (r'\bSiculis\b', 'Siculi'),
    (r'\bSiculis\b', 'Siculus'),
    (r'\bsiculisne\b', 'sicula'),
    (r'\bSiculisne\b', 'Siculi'),
    (r'\bSiculisne\b', 'Siculus'),
    (r'\bSiculo\b', 'Siculus'),
    (r'\bSiculone\b', 'Siculus'),
    (r'\bSiculorum\b', 'Siculi'),
    (r'\bSiculorum\b', 'Siculus'),
    (r'\bSiculorumque\b', 'Siculi'),
    (r'\bSiculorumque\b', 'Siculus'),
    (r'\bSiculos\b', 'Siculi'),
    (r'\bSiculosne\b', 'Siculi'),
    (r'\bSiculosque\b', 'Siculi'),
    (r'\bSiculum\b', 'Siculi'),
    (r'\bSiculum\b', 'Siculus'),
    (r'\bSiculumque\b', 'Siculi'),
    (r'\bSiculumque\b', 'Siculus'),
    (r'\bSiculus\b', 'Siculus'),
    (r'\bSiculusque\b', 'Siculus'),
    (r'\bsicunde\b', 'sicunde'),
    (r'\bsicut\b', 'sicut'),
    (r'\bsicuti\b', 'sicuti'),
    (r'\bsicutque\b', 'sicut'),
    (r'\bSicyon\b', 'Sicyon'),
    (r'\bSicyone\b', 'Sicyon'),
    (r'\bSicyone\b', 'Sicyonus'),
    (r'\bSicyonem\b', 'Sicyon'),
    (r'\bSicyoni\b', 'Sicyon'),
    (r'\bSicyoni\b', 'Sicyonus'),
    (r'\bSicyoni\b', 'Sicyonus'),
    (r'\bSicyonia\b', 'Sicyonus'),
    (r'\bSicyonia\b', 'Sicyonus'),
    (r'\bSicyoniam\b', 'Sicyonus'),
    (r'\bSicyonii\b', 'Sicyonus'),
    (r'\bSicyonii\b', 'Sicyonus'),
    (r'\bSicyoniis\b', 'Sicyonus'),
    (r'\bSicyoniis\b', 'Sicyonus'),
    (r'\bSicyoniis\b', 'Sicyonus'),
    (r'\bSicyonio\b', 'Sicyonus'),
    (r'\bSicyoniorum\b', 'Sicyonus'),
    (r'\bSicyoniorum\b', 'Sicyonus'),
    (r'\bSicyonios\b', 'Sicyonus'),
    (r'\bSicyonis\b', 'Sicyon'),
    (r'\bSicyonis\b', 'Sicyonus'),
    (r'\bSicyonium\b', 'Sicyonus'),
    (r'\bSicyonium\b', 'Sicyonus'),
    (r'\bSicyonium\b', 'Sicyonus'),
    (r'\bSicyoniumque\b', 'Sicyonus'),
    (r'\bSicyoniumque\b', 'Sicyonus'),
    (r'\bSicyoniumque\b', 'Sicyonus'),
    (r'\bSicyonius\b', 'Sicyonus'),
    (r'\bSida\b', 'Sida'),
    (r'\bSidae\b', 'Sida'),
    (r'\bSidam\b', 'Sida'),
    (r'\bsidam\b', 'sido'),
    (r'\bsidant\b', 'sido'),
    (r'\bsidat\b', 'sido'),
    (r'\bSide\b', 'sideralis'),
    (r'\bside\b', 'sido'),
    (r'\bsidebant\b', 'sido'),
    (r'\bsidebat\b', 'sido'),
    (r'\bsidem\b', 'si'),
    (r'\bSiden\b', 'sideralis'),
    (r'\bsiden\b', 'sido'),
    (r'\bsidens\b', 'sido'),
    (r'\bsidensque\b', 'sido'),
    (r'\bsidente\b', 'sido'),
    (r'\bsidentes\b', 'sido'),
    (r'\bsidentia\b', 'sido'),
    (r'\bsidentibus\b', 'sido'),
    (r'\bsidentis\b', 'sido'),
    (r'\bsidera\b', 'sidus'),
    (r'\bsideralem\b', 'sideralis'),
    (r'\bsideralis\b', 'sideralis'),
    (r'\bsideraque\b', 'sidus'),
    (r'\bsiderata\b', 'sideror'),
    (r'\bsideratio\b', 'sideratio'),
    (r'\bsideratione\b', 'sideratio'),
    (r'\bsiderationem\b', 'sideratio'),
    (r'\bsiderationis\b', 'sideratio'),
    (r'\bsideratis\b', 'sideror'),
    (r'\bsideratur\b', 'sideror'),
    (r'\bsidere\b', 'sido'),
    (r'\bsidere\b', 'sidus'),
    (r'\bsiderea\b', 'sidereus'),
    (r'\bsidereae\b', 'sidereus'),
    (r'\bsideream\b', 'sidereus'),
    (r'\bsidereas\b', 'sidereus'),
    (r'\bsiderei\b', 'sidereus'),
    (r'\bsidereique\b', 'sidereus'),
    (r'\bsidereis\b', 'sidereus'),
    (r'\bsiderent\b', 'sido'),
    (r'\bsiderentur\b', 'sido'),
    (r'\bsiderentur\b', 'sideror'),
    (r'\bsidereo\b', 'sidereus'),
    (r'\bsidereoque\b', 'sidereus'),
    (r'\bsidereos\b', 'sidereus'),
    (r'\bsideret\b', 'sido'),
    (r'\bsidereum\b', 'sidereus'),
    (r'\bsidereus\b', 'sidereus'),
    (r'\bsidereusque\b', 'sidereus'),
    (r'\bsideri\b', 'sidus'),
    (r'\bsideri\b', 'siderion'),
    (r'\bsideribus\b', 'sidus'),
    (r'\bsideribusque\b', 'sidus'),
    (r'\bsiderion\b', 'siderion'),
    (r'\bsideris\b', 'sido'),
    (r'\bsideris\b', 'sidus'),
    (r'\bsiderite\b', 'sideritis'),
    (r'\bsiderite\b', 'siderites'),
    (r'\bsideritem\b', 'sideritis'),
    (r'\bsideriten\b', 'siderites'),
    (r'\bsiderites\b', 'sideritis'),
    (r'\bsiderites\b', 'siderites'),
    (r'\bsideritim\b', 'sideritis'),
    (r'\bsideritis\b', 'sideritis'),
    (r'\bsideritis\b', 'siderites'),
    (r'\bsiderum\b', 'sidus'),
    (r'\bsiderumque\b', 'sidus'),
    (r'\bsidet\b', 'sido'),
    (r'\bSidetas\b', 'Sidetae'),
    (r'\bSidicina\b', 'sido'),
    (r'\bSidicinae\b', 'sido'),
    (r'\bSidicinaque\b', 'sido'),
    (r'\bSidicini\b', 'Sidicini'),
    (r'\bSidicini\b', 'sido'),
    (r'\bSidicinis\b', 'Sidicini'),
    (r'\bSidicinis\b', 'sido'),
    (r'\bSidicino\b', 'sido'),
    (r'\bSidicinoque\b', 'sido'),
    (r'\bSidicinorum\b', 'Sidicini'),
    (r'\bSidicinorum\b', 'sido'),
    (r'\bSidicinos\b', 'Sidicini'),
    (r'\bSidicinum\b', 'Sidicini'),
    (r'\bSidicinum\b', 'sido'),
    (r'\bSidicinus\b', 'sido'),
    (r'\bsidit\b', 'sido'),
    (r'\bSido\b', 'Sido'),
    (r'\bsido\b', 'sido'),
    (r'\bSidon\b', 'Sido'),
    (r'\bsidon\b', 'sido'),
    (r'\bSidone\b', 'Sido'),
    (r'\bsidone\b', 'sido'),
    (r'\bSidonem\b', 'Sido'),
    (r'\bSidoni\b', 'Sido'),
    (r'\bSidoni\b', 'Sidonius1'),
    (r'\bSidoni\b', 'Sidonius1'),
    (r'\bSidonia\b', 'Sidonius1'),
    (r'\bSidonia\b', 'Sidonius1'),
    (r'\bSidoniae\b', 'Sidonius1'),
    (r'\bSidoniam\b', 'Sidonius1'),
    (r'\bSidoniamque\b', 'Sidonius1'),
    (r'\bSidonias\b', 'Sidonius1'),
    (r'\bSidoniasque\b', 'Sidonius1'),
    (r'\bSidonica\b', 'Sidonius1'),
    (r'\bSidonicas\b', 'Sidonius1'),
    (r'\bSidonide\b', 'Sidonius1'),
    (r'\bSidonii\b', 'Sidonius1'),
    (r'\bSidonii\b', 'Sidonius1'),
    (r'\bSidoniis\b', 'Sidonius1'),
    (r'\bSidoniis\b', 'Sidonius1'),
    (r'\bSidoniis\b', 'Sidonius1'),
    (r'\bSidoniisque\b', 'Sidonius1'),
    (r'\bSidoniisque\b', 'Sidonius1'),
    (r'\bSidoniisque\b', 'Sidonius1'),
    (r'\bSidonio\b', 'Sidonius1'),
    (r'\bSidoniorum\b', 'Sidonius1'),
    (r'\bSidoniorum\b', 'Sidonius1'),
    (r'\bSidonios\b', 'Sidonius1'),
    (r'\bSidonis\b', 'Sidonius1'),
    (r'\bSidonis\b', 'Sido'),
    (r'\bSidonium\b', 'Sidonius1'),
    (r'\bSidonium\b', 'Sidonius1'),
    (r'\bSidoniumque\b', 'Sidonius1'),
    (r'\bSidoniumque\b', 'Sidonius1'),
    (r'\bSidonius\b', 'Sidonius1'),
    (r'\bSidoniusne\b', 'Sidonius1'),
    (r'\bsidunt\b', 'sido'),
    (r'\bsiduntque\b', 'sido'),
    (r'\bsidus\b', 'sidus'),
    (r'\bsidusque\b', 'sidus'),
    (r'\bsidusve\b', 'sidus'),
    (r'\bsiem\b', 'sum1'),
    (r'\bsient\b', 'sum1'),
    (r'\bsies\b', 'sum1'),
    (r'\bsiet\b', 'sum1'),
    (r'\bsifone\b', 'sipho'),
    (r'\bsifones\b', 'sipho'),
    (r'\bSigambros\b', 'Sigambri'),
    (r'\bSigea\b', 'Sigeus'),
    (r'\bSigea\b', 'Sigeum'),
    (r'\bSigeaque\b', 'Sigeus'),
    (r'\bSigeaque\b', 'Sigeum'),
    (r'\bSigeasque\b', 'Sigeus'),
    (r'\bSigei\b', 'Sigeus'),
    (r'\bSigei\b', 'Sigeum'),
    (r'\bSigeis\b', 'Sigeus'),
    (r'\bSigeis\b', 'Sigeum'),
    (r'\bSigeo\b', 'Sigeus'),
    (r'\bSigeo\b', 'Sigeum'),
    (r'\bSigeon\b', 'Sigeus'),
    (r'\bSigeon\b', 'Sigeum'),
    (r'\bSigeos\b', 'Sigeus'),
    (r'\bSigeum\b', 'Sigeus'),
    (r'\bSigeum\b', 'Sigeum'),
    (r'\bSiggos\b', 'Singos'),
    (r'\bsigilla\b', 'sigilla'),
    (r'\bsigillaricia\b', 'sigillaricius'),
    (r'\bsigillaricia\b', 'sigillaricius'),
    (r'\bsigillaricium\b', 'sigillaricius'),
    (r'\bsigillaricium\b', 'sigillaricius'),
    (r'\bsigillata\b', 'sigillatus'),
    (r'\bsigillatis\b', 'sigillatus'),
    (r'\bsigillatos\b', 'sigillatus'),
    (r'\bsigillatum\b', 'sigillatus'),
    (r'\bsigilli\b', 'sigillum'),
    (r'\bsigillis\b', 'sigilla'),
    (r'\bsigillo\b', 'sigillum'),
    (r'\bsigillorum\b', 'sigilla'),
    (r'\bsigillum\b', 'sigilla'),
    (r'\bsigillum\b', 'sigillum'),
    (r'\bSigimeri\b', 'Sigimerus'),
    (r'\bsigma\b', 'sigma'),
    (r'\bsigmate\b', 'sigma'),
    (r'\bsigna\b', 'signum'),
    (r'\bsigna\b', 'signo'),
    (r'\bsignabantur\b', 'signo'),
    (r'\bsignabar\b', 'signo'),
    (r'\bsignabat\b', 'signo'),
    (r'\bsignabatur\b', 'signo'),
    (r'\bsignabit\b', 'signo'),
    (r'\bsignabitur\b', 'signo'),
    (r'\bsignabo\b', 'signo'),
    (r'\bsignacula\b', 'signaculum'),
    (r'\bsignaculis\b', 'signaculum'),
    (r'\bsignaculo\b', 'signaculum'),
    (r'\bsignaculum\b', 'signaculum'),
    (r'\bsignamus\b', 'signo'),
    (r'\bsignanda\b', 'signo'),
    (r'\bsignandae\b', 'signo'),
    (r'\bsignandaque\b', 'signo'),
    (r'\bsignandi\b', 'signo'),
    (r'\bsignandis\b', 'signo'),
    (r'\bsignandos\b', 'signo'),
    (r'\bsignandum\b', 'signo'),
    (r'\bsignans\b', 'signo'),
    (r'\bsignant\b', 'signo'),
    (r'\bsignante\b', 'signo'),
    (r'\bsignantem\b', 'signo'),
    (r'\bsignantemque\b', 'signo'),
    (r'\bsignantes\b', 'signo'),
    (r'\bsignanti\b', 'signo'),
    (r'\bsignantia\b', 'signo'),
    (r'\bsignantibus\b', 'signo'),
    (r'\bsignantis\b', 'signo'),
    (r'\bsignantium\b', 'signo'),
    (r'\bsignanto\b', 'signo'),
    (r'\bsignantur\b', 'signo'),
    (r'\bsignaque\b', 'signum'),
    (r'\bsignaque\b', 'signo'),
    (r'\bsignarat\b', 'signo'),
    (r'\bsignare\b', 'signo'),
    (r'\bsignarem\b', 'signo'),
    (r'\bsignarent\b', 'signo'),
    (r'\bsignarentur\b', 'signo'),
    (r'\bsignares\b', 'signo'),
    (r'\bsignaret\b', 'signo'),
    (r'\bsignaretur\b', 'signo'),
    (r'\bsignari\b', 'signarius'),
    (r'\bsignari\b', 'signo'),
    (r'\bsignarit\b', 'signo'),
    (r'\bsignariue\b', 'signarius'),
    (r'\bsignariue\b', 'signo'),
    (r'\bsignarunt\b', 'signo'),
    (r'\bsignasse\b', 'signo'),
    (r'\bsignassent\b', 'signo'),
    (r'\bsignasses\b', 'signo'),
    (r'\bsignasset\b', 'signo'),
    (r'\bsignasti\b', 'signo'),
    (r'\bsignat\b', 'signo'),
    (r'\bsignata\b', 'signo'),
    (r'\bsignatae\b', 'signo'),
    (r'\bsignatam\b', 'signo'),
    (r'\bsignataque\b', 'signo'),
    (r'\bsignatarum\b', 'signo'),
    (r'\bsignatas\b', 'signo'),
    (r'\bsignate\b', 'signo'),
    (r'\bsignateque\b', 'signo'),
    (r'\bsignati\b', 'signo'),
    (r'\bsignatique\b', 'signo'),
    (r'\bsignatis\b', 'signo'),
    (r'\bsignatius\b', 'signo'),
    (r'\bsignato\b', 'signo'),
    (r'\bsignator\b', 'signator'),
    (r'\bsignatore\b', 'signator'),
    (r'\bsignatorem\b', 'signator'),
    (r'\bsignatores\b', 'signator'),
    (r'\bsignatoresque\b', 'signator'),
    (r'\bsignatoribus\b', 'signator'),
    (r'\bsignatorio\b', 'signatorius'),
    (r'\bsignatorio\b', 'signatorius'),
    (r'\bsignatorios\b', 'signatorius'),
    (r'\bsignatorius\b', 'signatorius'),
    (r'\bsignatorum\b', 'signator'),
    (r'\bsignatorum\b', 'signo'),
    (r'\bsignatos\b', 'signo'),
    (r'\bsignatque\b', 'signo'),
    (r'\bsignatum\b', 'signo'),
    (r'\bsignatumque\b', 'signo'),
    (r'\bsignatur\b', 'signo'),
    (r'\bsignatura\b', 'signo'),
    (r'\bsignaturas\b', 'signo'),
    (r'\bsignaturis\b', 'signo'),
    (r'\bsignatus\b', 'signo'),
    (r'\bsignatusque\b', 'signo'),
    (r'\bsignaue\b', 'signum'),
    (r'\bsignaue\b', 'signo'),
    (r'\bsignauerat\b', 'signo'),
    (r'\bsignauerim\b', 'signo'),
    (r'\bsignauerint\b', 'signo'),
    (r'\bsignauerit\b', 'signo'),
    (r'\bsignauero\b', 'signo'),
    (r'\bsignauerunt\b', 'signo'),
    (r'\bsignauit\b', 'signo'),
    (r'\bsignauitque\b', 'signo'),
    (r'\bsignaverat\b', 'signo'),
    (r'\bsignavere\b', 'signo'),
    (r'\bsignaveris\b', 'signo'),
    (r'\bsignaverit\b', 'signo'),
    (r'\bsignaverunt\b', 'signo'),
    (r'\bsignavi\b', 'signo'),
    (r'\bsignavimus\b', 'signo'),
    (r'\bsignavit\b', 'signo'),
    (r'\bsignem\b', 'signo'),
    (r'\bsignemus\b', 'signo'),
    (r'\bsignent\b', 'signo'),
    (r'\bsignentque\b', 'signo'),
    (r'\bsignentur\b', 'signo'),
    (r'\bsignes\b', 'signo'),
    (r'\bsignet\b', 'signo'),
    (r'\bsignetur\b', 'signo'),
    (r'\bsigneturque\b', 'signo'),
    (r'\bsigni\b', 'signum'),
    (r'\bSignia\b', 'Signia'),
    (r'\bSignia\b', 'Signias'),
    (r'\bSigniae\b', 'Signia'),
    (r'\bSigniae\b', 'Signias'),
    (r'\bSigniam\b', 'Signia'),
    (r'\bSigniam\b', 'Signias'),
    (r'\bsignifer\b', 'signifer'),
    (r'\bsignifera\b', 'signifer'),
    (r'\bsigniferi\b', 'signifer'),
    (r'\bsigniferis\b', 'signifer'),
    (r'\bsigniferisque\b', 'signifer'),
    (r'\bsignifero\b', 'signifer'),
    (r'\bsigniferoque\b', 'signifer'),
    (r'\bsigniferos\b', 'signifer'),
    (r'\bsigniferque\b', 'signifer'),
    (r'\bsigniferum\b', 'signifer'),
    (r'\bsigniferumque\b', 'signifer'),
    (r'\bsignifica\b', 'significo'),
    (r'\bsignificabam\b', 'significo'),
    (r'\bsignificabant\b', 'significo'),
    (r'\bsignificabantur\b', 'significo'),
    (r'\bsignificabas\b', 'significo'),
    (r'\bsignificabat\b', 'significo'),
    (r'\bsignificabatur\b', 'significo'),
    (r'\bsignificabilem\b', 'significabilis'),
    (r'\bsignificabimus\b', 'significo'),
    (r'\bsignificabit\b', 'significo'),
    (r'\bsignificabitur\b', 'significo'),
    (r'\bsignificabo\b', 'significo'),
    (r'\bsignificabunt\b', 'significo'),
    (r'\bsignificabuntur\b', 'significo'),
    (r'\bsignificamus\b', 'significo'),
    (r'\bsignificanda\b', 'significo'),
    (r'\bsignificandae\b', 'significo'),
    (r'\bsignificandam\b', 'significo'),
    (r'\bsignificandi\b', 'significo'),
    (r'\bsignificandis\b', 'significo'),
    (r'\bsignificando\b', 'significo'),
    (r'\bsignificandum\b', 'significo'),
    (r'\bsignificans\b', 'significo'),
    (r'\bsignificant\b', 'significo'),
    (r'\bsignificante\b', 'significo'),
    (r'\bsignificantem\b', 'significo'),
    (r'\bsignificanter\b', 'significanter'),
    (r'\bsignificantes\b', 'significo'),
    (r'\bsignificantia\b', 'significantia'),
    (r'\bsignificantia\b', 'significo'),
    (r'\bsignificantiam\b', 'significantia'),
    (r'\bsignificantibus\b', 'significo'),
    (r'\bsignificantis\b', 'significo'),
    (r'\bsignificantissime\b', 'significo'),
    (r'\bsignificantissimo\b', 'significo'),
    (r'\bsignificantium\b', 'significo'),
    (r'\bsignificantius\b', 'significo'),
    (r'\bsignificantiusque\b', 'significo'),
    (r'\bsignificantur\b', 'significo'),
    (r'\bsignificarat\b', 'significo'),
    (r'\bsignificare\b', 'significo'),
    (r'\bsignificarem\b', 'significo'),
    (r'\bsignificarent\b', 'significo'),
    (r'\bsignificarentur\b', 'significo'),
    (r'\bsignificares\b', 'significo'),
    (r'\bsignificaret\b', 'significo'),
    (r'\bsignificaretur\b', 'significo'),
    (r'\bsignificari\b', 'significo'),
    (r'\bsignificarim\b', 'significo'),
    (r'\bsignificarint\b', 'significo'),
    (r'\bsignificaris\b', 'significo'),
    (r'\bsignificas\b', 'significo'),
    (r'\bsignificasse\b', 'significo'),
    (r'\bsignificassent\b', 'significo'),
    (r'\bsignificasset\b', 'significo'),
    (r'\bsignificasti\b', 'significo'),
    (r'\bsignificastis\b', 'significo'),
    (r'\bsignificat\b', 'significo'),
    (r'\bsignificata\b', 'significo'),
    (r'\bsignificatam\b', 'significo'),
    (r'\bsignificatas\b', 'significo'),
    (r'\bsignificate\b', 'significo'),
    (r'\bsignificatibus\b', 'significatus'),
    (r'\bsignificatio\b', 'significatio'),
    (r'\bsignificatione\b', 'significatio'),
    (r'\bsignificationem\b', 'significatio'),
    (r'\bsignificationemque\b', 'significatio'),
    (r'\bsignificationes\b', 'significatio'),
    (r'\bsignificationi\b', 'significatio'),
    (r'\bsignificationibus\b', 'significatio'),
    (r'\bsignificationis\b', 'significatio'),
    (r'\bsignificationum\b', 'significatio'),
    (r'\bsignificatiora\b', 'significo'),
    (r'\bsignificatis\b', 'significo'),
    (r'\bsignificatiua\b', 'significativus'),
    (r'\bsignificato\b', 'significo'),
    (r'\bsignificatque\b', 'significo'),
    (r'\bsignificatu\b', 'significatus'),
    (r'\bsignificatu\b', 'significo'),
    (r'\bsignificatum\b', 'significatus'),
    (r'\bsignificatum\b', 'significo'),
    (r'\bsignificatur\b', 'significo'),
    (r'\bsignificatura\b', 'significo'),
    (r'\bsignificaturque\b', 'significo'),
    (r'\bsignificaturum\b', 'significo'),
    (r'\bsignificaturus\b', 'significo'),
    (r'\bsignificatus\b', 'significatus'),
    (r'\bsignificatus\b', 'significo'),
    (r'\bsignificauerat\b', 'significo'),
    (r'\bsignificauerim\b', 'significo'),
    (r'\bsignificauerit\b', 'significo'),
    (r'\bsignificauerunt\b', 'significo'),
    (r'\bsignificaui\b', 'significo'),
    (r'\bsignificauimus\b', 'significo'),
    (r'\bsignificauit\b', 'significo'),
    (r'\bsignificaveras\b', 'significo'),
    (r'\bsignificaverat\b', 'significo'),
    (r'\bsignificaveris\b', 'significo'),
    (r'\bsignificaverit\b', 'significo'),
    (r'\bsignificavi\b', 'significo'),
    (r'\bsignificavimus\b', 'significo'),
    (r'\bsignificavit\b', 'significo'),
    (r'\bsignificem\b', 'significo'),
    (r'\bsignificemus\b', 'significo'),
    (r'\bsignificent\b', 'significo'),
    (r'\bsignificentur\b', 'significo'),
    (r'\bsignifices\b', 'significo'),
    (r'\bsignificet\b', 'significo'),
    (r'\bsignificetis\b', 'significo'),
    (r'\bsignificetque\b', 'significo'),
    (r'\bsignificetur\b', 'significo'),
    (r'\bsignifico\b', 'significo'),
    (r'\bsignificor\b', 'significo'),
    (r'\bSignina\b', 'Signinus'),
    (r'\bSignina\b', 'Signinus'),
    (r'\bSignini\b', 'Signinus'),
    (r'\bSignini\b', 'Signinus'),
    (r'\bSignini\b', 'Signinus'),
    (r'\bSigninis\b', 'Signinus'),
    (r'\bSigninis\b', 'Signinus'),
    (r'\bSigninis\b', 'Signinus'),
    (r'\bSignino\b', 'Signinus'),
    (r'\bSignino\b', 'Signinus'),
    (r'\bSigninum\b', 'Signinus'),
    (r'\bSigninum\b', 'Signinus'),
    (r'\bSigninum\b', 'Signinus'),
    (r'\bsignis\b', 'signum'),
    (r'\bsignisque\b', 'signum'),
    (r'\bsigno\b', 'signum'),
    (r'\bsigno\b', 'signo'),
    (r'\bsignoque\b', 'signum'),
    (r'\bsignoque\b', 'signo'),
    (r'\bsignorum\b', 'signum'),
    (r'\bsignorumque\b', 'signum'),
    (r'\bsignum\b', 'signum'),
    (r'\bsignumque\b', 'signum'),
    (r'\bsignumst\b', 'signum'),
    (r'\bsignumue\b', 'signum'),
    (r'\bsignumve\b', 'signum'),
    (r'\bSila\b', 'Sila'),
    (r'\bsila\b', 'silus1'),
    (r'\bsilaceis\b', 'silaceus'),
    (r'\bsilaciis\b', 'silaceus'),
    (r'\bSilae\b', 'Sila'),
    (r'\bsilae\b', 'silus1'),
    (r'\bsilae\b', 'silaus'),
    (r'\bSilam\b', 'Sila'),
    (r'\bsilam\b', 'silus1'),
    (r'\bSilana\b', 'Silana'),
    (r'\bSilana\b', 'Silanus'),
    (r'\bSilanae\b', 'Silana'),
    (r'\bSilanam\b', 'Silana'),
    (r'\bSilane\b', 'Silanus'),
    (r'\bsilane\b', 'silanus2'),
    (r'\bsilani\b', 'silanus2'),
    (r'\bSilani\b', 'Silanus'),
    (r'\bSilaniano\b', 'Silanio'),
    (r'\bSilanianum\b', 'Silanio'),
    (r'\bSilanion\b', 'Silanio'),
    (r'\bSilanionis\b', 'Silanio'),
    (r'\bsilano\b', 'silanus2'),
    (r'\bSilano\b', 'Silanus'),
    (r'\bsilanoque\b', 'silanus2'),
    (r'\bSilanoque\b', 'Silanus'),
    (r'\bsilanorum\b', 'silanus2'),
    (r'\bSilanorum\b', 'Silanus'),
    (r'\bSilanos\b', 'Silanus'),
    (r'\bsilanos\b', 'silanus2'),
    (r'\bsilanum\b', 'silanus2'),
    (r'\bSilanum\b', 'Silanus'),
    (r'\bsilanumque\b', 'silanus2'),
    (r'\bSilanumque\b', 'Silanus'),
    (r'\bSilanus\b', 'Silanus'),
    (r'\bsilanus\b', 'silanus2'),
    (r'\bsilaos\b', 'silaus'),
    (r'\bSilari\b', 'Silarus'),
    (r'\bSilarum\b', 'Sila'),
    (r'\bsilarum\b', 'silus1'),
    (r'\bSilarum\b', 'Silarus'),
    (r'\bSilarus\b', 'Silarus'),
    (r'\bSilas\b', 'Sila'),
    (r'\bsilas\b', 'silus1'),
    (r'\bsilaus\b', 'silaus'),
    (r'\bsile\b', 'silus1'),
    (r'\bSile\b', 'Silis'),
    (r'\bsile\b', 'sileo'),
    (r'\bsileam\b', 'sileo'),
    (r'\bsileamus\b', 'sileo'),
    (r'\bsileant\b', 'sileo'),
    (r'\bsileantur\b', 'sileo'),
    (r'\bsileas\b', 'sileo'),
    (r'\bsileat\b', 'sileo'),
    (r'\bsileatur\b', 'sileo'),
    (r'\bsilebant\b', 'sileo'),
    (r'\bsilebat\b', 'sileo'),
    (r'\bsilebatur\b', 'sileo'),
    (r'\bsilebimus\b', 'sileo'),
    (r'\bsilebis\b', 'sileo'),
    (r'\bsilebit\b', 'sileo'),
    (r'\bsilebitne\b', 'sileo'),
    (r'\bsilebitur\b', 'sileo'),
    (r'\bsilebo\b', 'sileo'),
    (r'\bsilebunt\b', 'sileo'),
    (r'\bsilebuntur\b', 'sileo'),
    (r'\bsilemus\b', 'sileo'),
    (r'\bsilenda\b', 'sileo'),
    (r'\bsilenda\b', 'silenda'),
    (r'\bsilendi\b', 'sileo'),
    (r'\bsilendo\b', 'sileo'),
    (r'\bsilendum\b', 'sileo'),
    (r'\bsilendum\b', 'silenda'),
    (r'\bsilendus\b', 'sileo'),
    (r'\bsilene\b', 'silus1'),
    (r'\bSilene\b', 'Silenus'),
    (r'\bsilene\b', 'sileo'),
    (r'\bSileni\b', 'Silenus'),
    (r'\bSilenici\b', 'silenda'),
    (r'\bSilenique\b', 'Silenus'),
    (r'\bSilenis\b', 'Silenus'),
    (r'\bSileno\b', 'Silenus'),
    (r'\bSilenos\b', 'Silenus'),
    (r'\bsilens\b', 'sileo'),
    (r'\bsilent\b', 'sileo'),
    (r'\bsilenta\b', 'silentus'),
    (r'\bsilente\b', 'silentus'),
    (r'\bsilente\b', 'sileo'),
    (r'\bsilentem\b', 'sileo'),
    (r'\bsilentemque\b', 'sileo'),
    (r'\bsilenter\b', 'silenter'),
    (r'\bsilentes\b', 'silentes'),
    (r'\bsilentes\b', 'sileo'),
    (r'\bsilenti\b', 'silentus'),
    (r'\bsilenti\b', 'silentium'),
    (r'\bsilenti\b', 'sileo'),
    (r'\bsilentia\b', 'silentium'),
    (r'\bsilentia\b', 'sileo'),
    (r'\bsilentibus\b', 'silentes'),
    (r'\bsilentibus\b', 'sileo'),
    (r'\bsilentii\b', 'silentium'),
    (r'\bsilentio\b', 'silentium'),
    (r'\bsilentione\b', 'silentium'),
    (r'\bsilentioque\b', 'silentium'),
    (r'\bsilentiosa\b', 'silentiosus'),
    (r'\bsilentique\b', 'silentus'),
    (r'\bsilentique\b', 'silentium'),
    (r'\bsilentique\b', 'sileo'),
    (r'\bsilentis\b', 'silentus'),
    (r'\bsilentis\b', 'sileo'),
    (r'\bsilentium\b', 'silentium'),
    (r'\bsilentium\b', 'sileo'),
    (r'\bsilentiumque\b', 'silentium'),
    (r'\bsilentiumque\b', 'sileo'),
    (r'\bsilentiumst\b', 'silentium'),
    (r'\bsilentiumst\b', 'sileo'),
    (r'\bsilentque\b', 'sileo'),
    (r'\bsilentum\b', 'silentes'),
    (r'\bsilentum\b', 'silentus'),
    (r'\bsilentur\b', 'sileo'),
    (r'\bSilenum\b', 'Silenus'),
    (r'\bSilenumque\b', 'Silenus'),
    (r'\bSilenus\b', 'Silenus'),
    (r'\bsileo\b', 'sileo'),
    (r'\bsiler\b', 'siler1'),
    (r'\bsilere\b', 'siler1'),
    (r'\bsilere\b', 'sileo'),
    (r'\bsilerem\b', 'sileo'),
    (r'\bsileremque\b', 'sileo'),
    (r'\bsileremus\b', 'sileo'),
    (r'\bsilerent\b', 'sileo'),
    (r'\bsileret\b', 'sileo'),
    (r'\bsileretur\b', 'sileo'),
    (r'\bsileri\b', 'siler1'),
    (r'\bsileri\b', 'sileo'),
    (r'\bsileris\b', 'siler1'),
    (r'\bsileris\b', 'sileo'),
    (r'\bsilerum\b', 'siler1'),
    (r'\bsiles\b', 'sileo'),
    (r'\bsilescit\b', 'silesco'),
    (r'\bsilescunt\b', 'silesco'),
    (r'\bsilet\b', 'sileo'),
    (r'\bsilete\b', 'sileo'),
    (r'\bsileteque\b', 'sileo'),
    (r'\bsiletis\b', 'sileo'),
    (r'\bsiletur\b', 'sileo'),
    (r'\bsilex\b', 'silex'),
    (r'\bSili\b', 'Silis'),
    (r'\bsili\b', 'silus1'),
    (r'\bSili\b', 'Silius'),
    (r'\bSiliana\b', 'Silianus'),
    (r'\bSilianam\b', 'Silianus'),
    (r'\bSiliani\b', 'Silianus'),
    (r'\bSilianis\b', 'Silianus'),
    (r'\bSiliano\b', 'Silianus'),
    (r'\bSilianus\b', 'Silianus'),
    (r'\bsilicarios\b', 'silicarius'),
    (r'\bsilice\b', 'silex'),
    (r'\bsilicea\b', 'siliceus'),
    (r'\bsiliceae\b', 'siliceus'),
    (r'\bsilicem\b', 'silex'),
    (r'\bsiliceo\b', 'siliceus'),
    (r'\bsiliceos\b', 'siliceus'),
    (r'\bsilicernium\b', 'silicernium'),
    (r'\bsilices\b', 'silex'),
    (r'\bSilices\b', 'Silices'),
    (r'\bsilici\b', 'silex'),
    (r'\bsilicia\b', 'silicia'),
    (r'\bsiliciae\b', 'silicia'),
    (r'\bsiliciam\b', 'silicia'),
    (r'\bsilicibus\b', 'silex'),
    (r'\bsilicis\b', 'silex'),
    (r'\bsiliculam\b', 'silicula'),
    (r'\bsilicum\b', 'silex'),
    (r'\bsiliginario\b', 'siliginarius'),
    (r'\bsiligine\b', 'siligo'),
    (r'\bsiliginei\b', 'siligineus'),
    (r'\bsiligineis\b', 'siligineus'),
    (r'\bsiliginem\b', 'siligo'),
    (r'\bsiligineos\b', 'siligineus'),
    (r'\bsiligineum\b', 'siligineus'),
    (r'\bsiligineus\b', 'siligineus'),
    (r'\bsiligini\b', 'siligo'),
    (r'\bsiliginis\b', 'siligo'),
    (r'\bsiligo\b', 'siligo'),
    (r'\bSilii\b', 'Silius'),
    (r'\bSilim\b', 'Silis'),
    (r'\bSilio\b', 'Silius'),
    (r'\bsiliqua\b', 'siliqua'),
    (r'\bsiliquae\b', 'siliqua'),
    (r'\bsiliquaeque\b', 'siliqua'),
    (r'\bsiliquam\b', 'siliqua'),
    (r'\bsiliquantur\b', 'siliquor'),
    (r'\bsiliquarumque\b', 'siliqua'),
    (r'\bsiliquas\b', 'siliqua'),
    (r'\bsiliquastro\b', 'siliquastrum'),
    (r'\bsiliquastrum\b', 'siliquastrum'),
    (r'\bsiliquis\b', 'siliqua'),
    (r'\bSilis\b', 'Sila'),
    (r'\bSilis\b', 'Silis'),
    (r'\bsilis\b', 'silus1'),
    (r'\bSilium\b', 'Silius'),
    (r'\bSilium\b', 'Silis'),
    (r'\bsilius\b', 'silus1'),
    (r'\bSilius\b', 'Silius'),
    (r'\bsillybo\b', 'sillybus'),
    (r'\bsillybum\b', 'sillybus'),
    (r'\bsilo\b', 'silo'),
    (r'\bSilo\b', 'Silo'),
    (r'\bsilo\b', 'silus1'),
    (r'\bsilone\b', 'silo'),
    (r'\bSilone\b', 'Silo'),
    (r'\bsilonem\b', 'silo'),
    (r'\bSilonem\b', 'Silo'),
    (r'\bsiloni\b', 'silo'),
    (r'\bSiloni\b', 'Silo'),
    (r'\bsilonis\b', 'silo'),
    (r'\bSilonis\b', 'Silo'),
    (r'\bsilonum\b', 'silo'),
    (r'\bSilonum\b', 'Silo'),
    (r'\bsilos\b', 'silus1'),
    (r'\bsilphi\b', 'silphium'),
    (r'\bsilphii\b', 'silphium'),
    (r'\bsilphio\b', 'silphium'),
    (r'\bsilphion\b', 'silphium'),
    (r'\bsilphium\b', 'silphium'),
    (r'\bSilpiam\b', 'Silpia'),
    (r'\bsilua\b', 'silva'),
    (r'\bsiluae\b', 'silva'),
    (r'\bsiluaeque\b', 'silva'),
    (r'\bsiluai\b', 'silva'),
    (r'\bsiluam\b', 'silva'),
    (r'\bsiluamque\b', 'silva'),
    (r'\bsiluane\b', 'silva'),
    (r'\bSiluane\b', 'Silvanus'),
    (r'\bSiluani\b', 'Silvanus'),
    (r'\bSiluanum\b', 'Silvanus'),
    (r'\bSiluanumque\b', 'Silvanus'),
    (r'\bsiluaque\b', 'silva'),
    (r'\bsiluarum\b', 'silva'),
    (r'\bsiluarumque\b', 'silva'),
    (r'\bsiluas\b', 'silva'),
    (r'\bsiluasque\b', 'silva'),
    (r'\bsiluere\b', 'sileo'),
    (r'\bsiluerint\b', 'sileo'),
    (r'\bsilueris\b', 'sileo'),
    (r'\bsiluero\b', 'sileo'),
    (r'\bsiluerunt\b', 'sileo'),
    (r'\bsilui\b', 'sileo'),
    (r'\bSiluiis\b', 'Silvius'),
    (r'\bSiluine\b', 'Silvius'),
    (r'\bsiluine\b', 'sileo'),
    (r'\bSiluio\b', 'Silvius'),
    (r'\bsiluis\b', 'silva'),
    (r'\bsiluisque\b', 'silva'),
    (r'\bsiluisse\b', 'sileo'),
    (r'\bsiluissent\b', 'sileo'),
    (r'\bsiluisset\b', 'sileo'),
    (r'\bsiluistis\b', 'sileo'),
    (r'\bsiluit\b', 'sileo'),
    (r'\bsiluitque\b', 'sileo'),
    (r'\bSiluium\b', 'Silvius'),
    (r'\bSiluius\b', 'Silvius'),
    (r'\bSilures\b', 'Silures'),
    (r'\bsiluri\b', 'silurus'),
    (r'\bsiluro\b', 'silurus'),
    (r'\bsilurorum\b', 'silurus'),
    (r'\bsiluros\b', 'silurus'),
    (r'\bSilurum\b', 'Silures'),
    (r'\bsilurum\b', 'silurus'),
    (r'\bsilurus\b', 'silurus'),
    (r'\bsilus\b', 'silus1'),
    (r'\bsilva\b', 'silva'),
    (r'\bsilvae\b', 'silva'),
    (r'\bsilvaeque\b', 'silva'),
    (r'\bsilvai\b', 'silva'),
    (r'\bsilvam\b', 'silva'),
    (r'\bsilvamque\b', 'silva'),
    (r'\bsilvane\b', 'silva'),
    (r'\bSilvane\b', 'Silvanus'),
    (r'\bSilvani\b', 'Silvanus'),
    (r'\bSilvano\b', 'Silvanus'),
    (r'\bSilvanos\b', 'Silvanus'),
    (r'\bSilvanum\b', 'Silvanus'),
    (r'\bSilvanus\b', 'Silvanus'),
    (r'\bSilvanusque\b', 'Silvanus'),
    (r'\bsilvaque\b', 'silva'),
    (r'\bsilvarum\b', 'silva'),
    (r'\bsilvarumque\b', 'silva'),
    (r'\bsilvas\b', 'silva'),
    (r'\bsilvasque\b', 'silva'),
    (r'\bsilvatica\b', 'silvaticus'),
    (r'\bsilvaticae\b', 'silvaticus'),
    (r'\bsilvaticam\b', 'silvaticus'),
    (r'\bsilvatici\b', 'silvaticus'),
    (r'\bsilvaticos\b', 'silvaticus'),
    (r'\bsilvaticum\b', 'silvaticus'),
    (r'\bsilvaticus\b', 'silvaticus'),
    (r'\bsilvescat\b', 'silvesco'),
    (r'\bsilvestre\b', 'silvestris'),
    (r'\bsilvestrem\b', 'silvestris'),
    (r'\bsilvestres\b', 'silvestris'),
    (r'\bsilvestresque\b', 'silvestris'),
    (r'\bsilvestri\b', 'silvestris'),
    (r'\bsilvestria\b', 'silvestris'),
    (r'\bsilvestribus\b', 'silvestris'),
    (r'\bsilvestris\b', 'silvestris'),
    (r'\bsilvestrium\b', 'silvestris'),
    (r'\bsilvestrius\b', 'silvestris'),
    (r'\bSilvi\b', 'Silvius'),
    (r'\bsilvicolae\b', 'silvicola'),
    (r'\bsilvicolam\b', 'silvicola'),
    (r'\bsilvicolis\b', 'silvicola'),
    (r'\bsilvicultrix\b', 'silvicultrix'),
    (r'\bsilvifragis\b', 'silvifragus'),
    (r'\bSilvii\b', 'Silvius'),
    (r'\bSilvini\b', 'Silvini'),
    (r'\bSilvinum\b', 'Silvini'),
    (r'\bSilvio\b', 'Silvius'),
    (r'\bSilviorum\b', 'Silvius'),
    (r'\bSilvios\b', 'Silvius'),
    (r'\bsilvis\b', 'silva'),
    (r'\bsilvisque\b', 'silva'),
    (r'\bSilvium\b', 'Silvius'),
    (r'\bSilvius\b', 'Silvius'),
    (r'\bsilvosa\b', 'silvosus'),
    (r'\bsilvosae\b', 'silvosus'),
    (r'\bsilvosam\b', 'silvosus'),
    (r'\bsilvosi\b', 'silvosus'),
    (r'\bsilvosis\b', 'silvosus'),
    (r'\bsim\b', 'sum1'),
    (r'\bsima\b', 'sima'),
    (r'\bsima\b', 'simus'),
    (r'\bsima\b', 'simo1'),
    (r'\bsimae\b', 'sima'),
    (r'\bsimam\b', 'sima'),
    (r'\bsimas\b', 'sima'),
    (r'\bsimas\b', 'simo1'),
    (r'\bsimaverunt\b', 'simo1'),
    (r'\bSimbruina\b', 'Simbruvium'),
    (r'\bSimbruinis\b', 'Simbruvium'),
    (r'\bSimbruino\b', 'Simbruvium'),
    (r'\bSimbruuio\b', 'Simbruvium'),
    (r'\bsime\b', 'simus'),
    (r'\bsimi\b', 'simus'),
    (r'\bsimi\b', 'simius'),
    (r'\bsimia\b', 'simia'),
    (r'\bsimiae\b', 'simia'),
    (r'\bsimiai\b', 'simia'),
    (r'\bsimiam\b', 'simia'),
    (r'\bsimiarum\b', 'simia'),
    (r'\bsimias\b', 'simia'),
    (r'\bsimii\b', 'simius'),
    (r'\bsimiis\b', 'simius'),
    (r'\bsimiis\b', 'simia'),
    (r'\bsimila\b', 'simila'),
    (r'\bSimila\b', 'Stimula'),
    (r'\bsimilae\b', 'simila'),
    (r'\bsimilagineus\b', 'similagineus'),
    (r'\bsimilam\b', 'simila'),
    (r'\bsimile\b', 'similis'),
    (r'\bsimilem\b', 'similis'),
    (r'\bsimilemne\b', 'similis'),
    (r'\bsimilemque\b', 'similis'),
    (r'\bsimilemue\b', 'similis'),
    (r'\bsimiles\b', 'similis'),
    (r'\bsimilesne\b', 'similis'),
    (r'\bsimilesque\b', 'similis'),
    (r'\bsimilest\b', 'similis'),
    (r'\bsimili\b', 'similis'),
    (r'\bsimilia\b', 'similis'),
    (r'\bsimiliane\b', 'similis'),
    (r'\bsimiliaque\b', 'similis'),
    (r'\bsimiliave\b', 'similis'),
    (r'\bsimilibus\b', 'similis'),
    (r'\bsimilibusque\b', 'similis'),
    (r'\bsimilibusue\b', 'similis'),
    (r'\bsimilior\b', 'similis'),
    (r'\bsimiliora\b', 'similis'),
    (r'\bsimiliorem\b', 'similis'),
    (r'\bsimiliores\b', 'similis'),
    (r'\bsimilique\b', 'similis'),
    (r'\bsimilis\b', 'simila'),
    (r'\bSimilis\b', 'Stimula'),
    (r'\bsimilis\b', 'similis'),
    (r'\bsimilisne\b', 'simila'),
    (r'\bsimilisne\b', 'similis'),
    (r'\bsimilisque\b', 'simila'),
    (r'\bsimilisque\b', 'similis'),
    (r'\bsimilissimus\b', 'similis'),
    (r'\bsimilist\b', 'simila'),
    (r'\bsimilist\b', 'similis'),
    (r'\bsimilitas\b', 'similitas'),
    (r'\bsimilitates\b', 'similitas'),
    (r'\bsimiliter\b', 'similis'),
    (r'\bsimiliterne\b', 'similis'),
    (r'\bsimiliterque\b', 'similis'),
    (r'\bsimilitudine\b', 'similitudo'),
    (r'\bsimilitudinem\b', 'similitudo'),
    (r'\bsimilitudines\b', 'similitudo'),
    (r'\bsimilitudinesque\b', 'similitudo'),
    (r'\bsimilitudini\b', 'similitudo'),
    (r'\bsimilitudinibus\b', 'similitudo'),
    (r'\bsimilitudinis\b', 'similitudo'),
    (r'\bsimilitudinum\b', 'similitudo'),
    (r'\bsimilitudo\b', 'similitudo'),
    (r'\bsimilitudoque\b', 'similitudo'),
    (r'\bsimiliue\b', 'similis'),
    (r'\bsimilium\b', 'similis'),
    (r'\bsimiliumque\b', 'similis'),
    (r'\bsimilius\b', 'similis'),
    (r'\bsimillima\b', 'similis'),
    (r'\bsimillimae\b', 'similis'),
    (r'\bsimillimam\b', 'similis'),
    (r'\bsimillimamque\b', 'similis'),
    (r'\bsimillimas\b', 'similis'),
    (r'\bsimillime\b', 'similis'),
    (r'\bsimillimi\b', 'similis'),
    (r'\bsimillimis\b', 'similis'),
    (r'\bsimillimo\b', 'similis'),
    (r'\bsimillimos\b', 'similis'),
    (r'\bsimillimosque\b', 'similis'),
    (r'\bsimillimum\b', 'similis'),
    (r'\bsimillimumque\b', 'similis'),
    (r'\bsimillimus\b', 'similis'),
    (r'\bsimillimust\b', 'similis'),
    (r'\bsimio\b', 'simius'),
    (r'\bsimiolus\b', 'simiolus'),
    (r'\bsimis\b', 'sima'),
    (r'\bsimis\b', 'simus'),
    (r'\bsimitu\b', 'simitu'),
    (r'\bsimium\b', 'simius'),
    (r'\bsimius\b', 'simus'),
    (r'\bsimius\b', 'simius'),
    (r'\bsimne\b', 'sum1'),
    (r'\bSimo\b', 'Simo2'),
    (r'\bsimo\b', 'simus'),
    (r'\bsimo\b', 'simo1'),
    (r'\bsimon\b', 'simus'),
    (r'\bSimon\b', 'Simon1'),
    (r'\bsimon\b', 'simo1'),
    (r'\bSimone\b', 'Simo2'),
    (r'\bsimone\b', 'simus'),
    (r'\bsimone\b', 'simo1'),
    (r'\bSimonem\b', 'Simo2'),
    (r'\bSimoni\b', 'Simo2'),
    (r'\bSimonide\b', 'Simonides'),
    (r'\bSimonideis\b', 'simpla'),
    (r'\bSimonidem\b', 'Simonides'),
    (r'\bSimoniden\b', 'Simonides'),
    (r'\bSimonides\b', 'Simonides'),
    (r'\bSimonidi\b', 'Simonides'),
    (r'\bSimonidis\b', 'Simonides'),
    (r'\bSimonis\b', 'Simo2'),
    (r'\bsimorum\b', 'simus'),
    (r'\bsimos\b', 'simus'),
    (r'\bsimpla\b', 'simpla'),
    (r'\bsimpla\b', 'simplus'),
    (r'\bsimpla\b', 'simplo'),
    (r'\bsimplae\b', 'simpla'),
    (r'\bsimplaeue\b', 'simpla'),
    (r'\bsimplam\b', 'simpla'),
    (r'\bsimplariarum\b', 'simplarius'),
    (r'\bsimplex\b', 'simplex'),
    (r'\bsimplexne\b', 'simplex'),
    (r'\bsimplexque\b', 'simplex'),
    (r'\bsimpli\b', 'simplus'),
    (r'\bsimpli\b', 'simplus'),
    (r'\bsimplice\b', 'simplex'),
    (r'\bsimplicem\b', 'simplex'),
    (r'\bsimplicem\b', 'simplico'),
    (r'\bsimplices\b', 'simplex'),
    (r'\bsimplices\b', 'simplico'),
    (r'\bsimplici\b', 'simplex'),
    (r'\bsimplicibus\b', 'simplex'),
    (r'\bsimplicique\b', 'simplex'),
    (r'\bsimplicis\b', 'simplex'),
    (r'\bsimplicitas\b', 'simplicitas'),
    (r'\bsimplicitasque\b', 'simplicitas'),
    (r'\bsimplicitate\b', 'simplicitas'),
    (r'\bsimplicitatem\b', 'simplicitas'),
    (r'\bsimplicitati\b', 'simplicitas'),
    (r'\bsimplicitatis\b', 'simplicitas'),
    (r'\bsimpliciter\b', 'simpliciter'),
    (r'\bsimpliciterque\b', 'simpliciter'),
    (r'\bsimplicum\b', 'simplex'),
    (r'\bsimplo\b', 'simplus'),
    (r'\bsimplo\b', 'simplus'),
    (r'\bsimplo\b', 'simplo'),
    (r'\bsimplum\b', 'simplus'),
    (r'\bsimplum\b', 'simplus'),
    (r'\bsimpulis\b', 'simpulum'),
    (r'\bsimpulo\b', 'simpulum'),
    (r'\bsimpulum\b', 'simpulum'),
    (r'\bsimpuuium\b', 'simpuvium'),
    (r'\bsimpuvia\b', 'simpuvium'),
    (r'\bsimpuvio\b', 'simpuvium'),
    (r'\bsimque\b', 'sum1'),
    (r'\bsimul\b', 'simul'),
    (r'\bsimula\b', 'simulus1'),
    (r'\bsimula\b', 'simulo'),
    (r'\bsimulabant\b', 'simulo'),
    (r'\bsimulabantur\b', 'simulo'),
    (r'\bsimulabar\b', 'simulo'),
    (r'\bsimulabat\b', 'simulo'),
    (r'\bsimulabatur\b', 'simulo'),
    (r'\bsimulabimus\b', 'simulo'),
    (r'\bsimulabis\b', 'simulo'),
    (r'\bsimulabit\b', 'simulo'),
    (r'\bsimulabitur\b', 'simulo'),
    (r'\bsimulabo\b', 'simulo'),
    (r'\bsimulabunt\b', 'simulo'),
    (r'\bsimulacra\b', 'simulacrum'),
    (r'\bsimulacraque\b', 'simulacrum'),
    (r'\bsimulacraue\b', 'simulacrum'),
    (r'\bsimulacri\b', 'simulacrum'),
    (r'\bsimulacris\b', 'simulacrum'),
    (r'\bsimulacrisque\b', 'simulacrum'),
    (r'\bsimulacro\b', 'simulacrum'),
    (r'\bsimulacrorum\b', 'simulacrum'),
    (r'\bsimulacrorumque\b', 'simulacrum'),
    (r'\bsimulacrum\b', 'simulacrum'),
    (r'\bsimulacrumque\b', 'simulacrum'),
    (r'\bsimulamentis\b', 'simulamentum'),
    (r'\bsimulamina\b', 'simulamen'),
    (r'\bsimulamus\b', 'simulo'),
    (r'\bsimulanda\b', 'simulo'),
    (r'\bsimulandam\b', 'simulo'),
    (r'\bsimulandi\b', 'simulo'),
    (r'\bsimulandique\b', 'simulo'),
    (r'\bsimulando\b', 'simulo'),
    (r'\bsimulandum\b', 'simulo'),
    (r'\bsimulans\b', 'simulo'),
    (r'\bsimulansque\b', 'simulo'),
    (r'\bsimulant\b', 'simulo'),
    (r'\bsimulante\b', 'simulo'),
    (r'\bsimulantem\b', 'simulo'),
    (r'\bsimulantemque\b', 'simulo'),
    (r'\bsimulantes\b', 'simulo'),
    (r'\bsimulantesque\b', 'simulo'),
    (r'\bsimulanti\b', 'simulo'),
    (r'\bsimulantia\b', 'simulo'),
    (r'\bsimulantibus\b', 'simulo'),
    (r'\bsimulantior\b', 'simulo'),
    (r'\bsimulantis\b', 'simulo'),
    (r'\bsimulantque\b', 'simulo'),
    (r'\bsimularat\b', 'simulo'),
    (r'\bsimulare\b', 'simulo'),
    (r'\bsimularent\b', 'simulo'),
    (r'\bsimularentur\b', 'simulo'),
    (r'\bsimulares\b', 'simulo'),
    (r'\bsimularet\b', 'simulo'),
    (r'\bsimularetur\b', 'simulo'),
    (r'\bsimulari\b', 'simulo'),
    (r'\bsimularit\b', 'simulo'),
    (r'\bsimularunt\b', 'simulo'),
    (r'\bsimulas\b', 'simulus1'),
    (r'\bsimulas\b', 'simulo'),
    (r'\bsimulasse\b', 'simulo'),
    (r'\bsimulassem\b', 'simulo'),
    (r'\bsimulasset\b', 'simulo'),
    (r'\bsimulasti\b', 'simulo'),
    (r'\bsimulat\b', 'simulo'),
    (r'\bsimulata\b', 'simulo'),
    (r'\bsimulatae\b', 'simulo'),
    (r'\bsimulatam\b', 'simulo'),
    (r'\bsimulatamque\b', 'simulo'),
    (r'\bsimulataque\b', 'simulo'),
    (r'\bsimulatas\b', 'simulo'),
    (r'\bsimulatasque\b', 'simulo'),
    (r'\bsimulate\b', 'simulo'),
    (r'\bsimulati\b', 'simulo'),
    (r'\bsimulatio\b', 'simulatio'),
    (r'\bsimulatione\b', 'simulatio'),
    (r'\bsimulationem\b', 'simulatio'),
    (r'\bsimulationemque\b', 'simulatio'),
    (r'\bsimulationes\b', 'simulatio'),
    (r'\bsimulationi\b', 'simulatio'),
    (r'\bsimulationis\b', 'simulatio'),
    (r'\bsimulationum\b', 'simulatio'),
    (r'\bsimulatioque\b', 'simulatio'),
    (r'\bsimulatis\b', 'simulo'),
    (r'\bsimulato\b', 'simulo'),
    (r'\bsimulatoque\b', 'simulo'),
    (r'\bsimulator\b', 'simulator'),
    (r'\bsimulatorem\b', 'simulator'),
    (r'\bsimulatoremque\b', 'simulator'),
    (r'\bsimulatores\b', 'simulator'),
    (r'\bsimulatos\b', 'simulo'),
    (r'\bsimulatosque\b', 'simulo'),
    (r'\bsimulatque\b', 'simulo'),
    (r'\bsimulatricem\b', 'simulatrix'),
    (r'\bsimulatrix\b', 'simulatrix'),
    (r'\bsimulatum\b', 'simulo'),
    (r'\bsimulatur\b', 'simulo'),
    (r'\bsimulaturos\b', 'simulo'),
    (r'\bsimulatus\b', 'simulo'),
    (r'\bsimulauerat\b', 'simulo'),
    (r'\bsimulauerimus\b', 'simulo'),
    (r'\bsimulauerit\b', 'simulo'),
    (r'\bsimulauit\b', 'simulo'),
    (r'\bsimulaverant\b', 'simulo'),
    (r'\bsimulaverat\b', 'simulo'),
    (r'\bsimulavere\b', 'simulo'),
    (r'\bsimulaveris\b', 'simulo'),
    (r'\bsimulaverit\b', 'simulo'),
    (r'\bsimulaveritne\b', 'simulo'),
    (r'\bsimulaverunt\b', 'simulo'),
    (r'\bsimulavi\b', 'simulo'),
    (r'\bsimulavimus\b', 'simulo'),
    (r'\bsimulavisse\b', 'simulo'),
    (r'\bsimulavit\b', 'simulo'),
    (r'\bsimulavitque\b', 'simulo'),
    (r'\bsimulem\b', 'simulo'),
    (r'\bsimulemus\b', 'simulo'),
    (r'\bsimulent\b', 'simulo'),
    (r'\bsimules\b', 'simulo'),
    (r'\bsimulet\b', 'simulo'),
    (r'\bsimuletur\b', 'simulo'),
    (r'\bSimulo\b', 'Simulus2'),
    (r'\bsimulo\b', 'simulus1'),
    (r'\bsimulo\b', 'simulo'),
    (r'\bsimulque\b', 'simul'),
    (r'\bsimultas\b', 'simultas'),
    (r'\bsimultate\b', 'simultas'),
    (r'\bsimultatem\b', 'simultas'),
    (r'\bsimultates\b', 'simultas'),
    (r'\bsimultatibus\b', 'simultas'),
    (r'\bsimultatis\b', 'simultas'),
    (r'\bsimultatium\b', 'simultas'),
    (r'\bsimultatiumque\b', 'simultas'),
    (r'\bsimultatum\b', 'simultas'),
    (r'\bSimulum\b', 'Simulus2'),
    (r'\bsimulum\b', 'simulus1'),
    (r'\bsimulus\b', 'simulus1'),
    (r'\bSimulus\b', 'Simulus2'),
    (r'\bsimum\b', 'simus'),
    (r'\bsimus\b', 'simus'),
    (r'\bsimus\b', 'sum1'),
    (r'\bsin\b', 'sin'),
    (r'\bsin\b', 'si'),
    (r'\bsina\b', 'sinum'),
    (r'\bsinam\b', 'sino'),
    (r'\bsinamus\b', 'sino'),
    (r'\bsinant\b', 'sino'),
    (r'\bsinape\b', 'sinapismus'),
    (r'\bsinapem\b', 'sinapismus'),
    (r'\bsinapi\b', 'sinapismus'),
    (r'\bsinapis\b', 'sinapismus'),
    (r'\bsinapismus\b', 'sinapismus'),
    (r'\bsinas\b', 'sino'),
    (r'\bsinat\b', 'sino'),
    (r'\bsinatis\b', 'sino'),
    (r'\bSincaius\b', 'Sincaius'),
    (r'\bsincera\b', 'sincerus'),
    (r'\bsincera\b', 'sincero'),
    (r'\bsincerae\b', 'sincerus'),
    (r'\bsinceram\b', 'sincerus'),
    (r'\bsinceramque\b', 'sincerus'),
    (r'\bsincerarum\b', 'sincerus'),
    (r'\bsinceras\b', 'sincerus'),
    (r'\bsinceras\b', 'sincero'),
    (r'\bsincere\b', 'sincerus'),
    (r'\bsincerem\b', 'sincero'),
    (r'\bsinceres\b', 'sincero'),
    (r'\bsinceri\b', 'sincerus'),
    (r'\bsincerior\b', 'sincerus'),
    (r'\bsinceriore\b', 'sincerus'),
    (r'\bsinceriorem\b', 'sincerus'),
    (r'\bsinceris\b', 'sincerus'),
    (r'\bsincerissimae\b', 'sincerus'),
    (r'\bsincerissimam\b', 'sincerus'),
    (r'\bsincerissimas\b', 'sincerus'),
    (r'\bsincerissimi\b', 'sincerus'),
    (r'\bsincerissimum\b', 'sincerus'),
    (r'\bsinceritas\b', 'sinceritas'),
    (r'\bsinceritate\b', 'sinceritas'),
    (r'\bsinceritatem\b', 'sinceritas'),
    (r'\bsinceritati\b', 'sinceritas'),
    (r'\bsinceritatis\b', 'sinceritas'),
    (r'\bsinceritatisque\b', 'sinceritas'),
    (r'\bsincerius\b', 'sincerus'),
    (r'\bsinceriusque\b', 'sincerus'),
    (r'\bsincero\b', 'sincerus'),
    (r'\bsincero\b', 'sincero'),
    (r'\bsinceros\b', 'sincerus'),
    (r'\bsincerum\b', 'sincerus'),
    (r'\bsincerumque\b', 'sincerus'),
    (r'\bsincerus\b', 'sincerus'),
    (r'\bsincipitamenta\b', 'sincipitamentum'),
    (r'\bSinden\b', 'Sindos'),
    (r'\bSinden\b', 'Sindus'),
    (r'\bSindensium\b', 'Sindenses'),
    (r'\bSindi\b', 'Sindos'),
    (r'\bSindi\b', 'Sindus'),
    (r'\bSindica\b', 'Sindica'),
    (r'\bSindon\b', 'Sindos'),
    (r'\bsindon\b', 'sindon'),
    (r'\bSindon\b', 'Sindus'),
    (r'\bsindone\b', 'sindon'),
    (r'\bsindonem\b', 'sindon'),
    (r'\bsindones\b', 'sindon'),
    (r'\bSindones\b', 'Sindos'),
    (r'\bsindonum\b', 'sindon'),
    (r'\bSindonum\b', 'Sindos'),
    (r'\bSindos\b', 'Sindos'),
    (r'\bSindos\b', 'Sindus'),
    (r'\bSindus\b', 'Sindus'),
    (r'\bsine\b', 'sine'),
    (r'\bSine\b', 'Sinis'),
    (r'\bsine\b', 'sinum'),
    (r'\bsine\b', 'sino'),
    (r'\bsinebam\b', 'sino'),
    (r'\bsinebant\b', 'sino'),
    (r'\bsinebas\b', 'sino'),
    (r'\bsinebat\b', 'sino'),
    (r'\bsinemus\b', 'sino'),
    (r'\bsinendi\b', 'sino'),
    (r'\bsinendo\b', 'sino'),
    (r'\bsinendus\b', 'sino'),
    (r'\bsinent\b', 'sino'),
    (r'\bsinentemue\b', 'sino'),
    (r'\bsinentibus\b', 'sino'),
    (r'\bsineque\b', 'sine'),
    (r'\bsineque\b', 'sinum'),
    (r'\bsineque\b', 'sino'),
    (r'\bsinere\b', 'sino'),
    (r'\bsinerem\b', 'sino'),
    (r'\bsinerent\b', 'sino'),
    (r'\bsinerentque\b', 'sino'),
    (r'\bsinereque\b', 'sino'),
    (r'\bsineres\b', 'sino'),
    (r'\bsineret\b', 'sino'),
    (r'\bsineretque\b', 'sino'),
    (r'\bsines\b', 'sino'),
    (r'\bsinet\b', 'sino'),
    (r'\bsinetis\b', 'sino'),
    (r'\bSingara\b', 'Singara'),
    (r'\bSingili\b', 'Singili'),
    (r'\bsingiliones\b', 'singilio'),
    (r'\bSingilis\b', 'Singili'),
    (r'\bsingillatim\b', 'singillatim'),
    (r'\bsingula\b', 'singulus'),
    (r'\bsingulae\b', 'singulus'),
    (r'\bsingulaene\b', 'singulus'),
    (r'\bsingulaeque\b', 'singulus'),
    (r'\bsingulaque\b', 'singulus'),
    (r'\bsingulare\b', 'singularis'),
    (r'\bsingularem\b', 'singularis'),
    (r'\bsingularemque\b', 'singularis'),
    (r'\bsingulares\b', 'singularis'),
    (r'\bsingularesque\b', 'singularis'),
    (r'\bsingulari\b', 'singularis'),
    (r'\bsingulari\b', 'singularius'),
    (r'\bsingularia\b', 'singularius'),
    (r'\bsingularia\b', 'singularis'),
    (r'\bsingulariae\b', 'singularius'),
    (r'\bsingularias\b', 'singularius'),
    (r'\bsingularibus\b', 'singularis'),
    (r'\bsingularibusque\b', 'singularis'),
    (r'\bsingularique\b', 'singularis'),
    (r'\bsingularique\b', 'singularius'),
    (r'\bsingularis\b', 'singularis'),
    (r'\bsingularisque\b', 'singularis'),
    (r'\bsingularitatem\b', 'singularitas'),
    (r'\bsingulariter\b', 'singularis'),
    (r'\bsingularium\b', 'singularis'),
    (r'\bsingularium\b', 'singularius'),
    (r'\bsingularum\b', 'singulus'),
    (r'\bsingularumque\b', 'singulus'),
    (r'\bsingulas\b', 'singulus'),
    (r'\bsingulasque\b', 'singulus'),
    (r'\bsinguli\b', 'singulus'),
    (r'\bsingulis\b', 'singulus'),
    (r'\bsingulisne\b', 'singulus'),
    (r'\bsingulisque\b', 'singulus'),
    (r'\bsingulo\b', 'singulus'),
    (r'\bsingulorum\b', 'singulus'),
    (r'\bsingulorumque\b', 'singulus'),
    (r'\bsingulos\b', 'singulus'),
    (r'\bsingulosque\b', 'singulus'),
    (r'\bsingultant\b', 'singulto'),
    (r'\bsingultante\b', 'singulto'),
    (r'\bsingultantem\b', 'singulto'),
    (r'\bsingultantia\b', 'singulto'),
    (r'\bsingultantium\b', 'singulto'),
    (r'\bsingultatis\b', 'singulto'),
    (r'\bsingultibus\b', 'singultus'),
    (r'\bsingultientem\b', 'singultio'),
    (r'\bsingultientibus\b', 'singultio'),
    (r'\bsingultiet\b', 'singultio'),
    (r'\bsingultim\b', 'singillatim'),
    (r'\bsingultirem\b', 'singultio'),
    (r'\bsingultiunt\b', 'singultio'),
    (r'\bsingultu\b', 'singultus'),
    (r'\bsingultum\b', 'singultus'),
    (r'\bsingultuque\b', 'singultus'),
    (r'\bsingultus\b', 'singultus'),
    (r'\bsingultusque\b', 'singultus'),
    (r'\bsingulum\b', 'singulus'),
    (r'\bsini\b', 'sinum'),
    (r'\bsini\b', 'sino'),
    (r'\bsinibus\b', 'sinus1'),
    (r'\bsinibusque\b', 'sinus1'),
    (r'\bsinimus\b', 'sino'),
    (r'\bSinin\b', 'Sinis'),
    (r'\bsinin\b', 'sinum'),
    (r'\bsinin\b', 'sino'),
    (r'\bSinis\b', 'Sinis'),
    (r'\bsinis\b', 'sinum'),
    (r'\bsinis\b', 'sino'),
    (r'\bsinisque\b', 'sinum'),
    (r'\bsinisque\b', 'sino'),
    (r'\bsinist\b', 'sinum'),
    (r'\bsinist\b', 'sino'),
    (r'\bsinister\b', 'sinister'),
    (r'\bsinisteritas\b', 'sinisteritas'),
    (r'\bsinisteritatis\b', 'sinisteritas'),
    (r'\bsinistra\b', 'sinister'),
    (r'\bsinistrae\b', 'sinister'),
    (r'\bsinistraeque\b', 'sinister'),
    (r'\bsinistram\b', 'sinister'),
    (r'\bsinistraque\b', 'sinister'),
    (r'\bsinistrarum\b', 'sinister'),
    (r'\bsinistras\b', 'sinister'),
    (r'\bsinistre\b', 'sinister'),
    (r'\bsinistri\b', 'sinister'),
    (r'\bsinistriore\b', 'sinister'),
    (r'\bsinistriorem\b', 'sinister'),
    (r'\bsinistris\b', 'sinister'),
    (r'\bsinistro\b', 'sinister'),
    (r'\bsinistroque\b', 'sinister'),
    (r'\bsinistrorsus\b', 'sinistrorsus'),
    (r'\bsinistros\b', 'sinister'),
    (r'\bsinistrum\b', 'sinister'),
    (r'\bsinistrumque\b', 'sinister'),
    (r'\bsinit\b', 'sino'),
    (r'\bsinite\b', 'sino'),
    (r'\bsinitis\b', 'sino'),
    (r'\bsinito\b', 'sino'),
    (r'\bsinitoque\b', 'sino'),
    (r'\bsinitque\b', 'sino'),
    (r'\bsinitur\b', 'sino'),
    (r'\bSinnianae\b', 'Sinnianus'),
    (r'\bsino\b', 'sinum'),
    (r'\bsino\b', 'sino'),
    (r'\bSinon\b', 'Sinon2'),
    (r'\bsinon\b', 'sinum'),
    (r'\bsinon\b', 'sino'),
    (r'\bSinone\b', 'Sinon2'),
    (r'\bsinone\b', 'sinum'),
    (r'\bsinone\b', 'sino'),
    (r'\bSinonem\b', 'Sinon2'),
    (r'\bSinoni\b', 'Sinon2'),
    (r'\bSinonia\b', 'Sinonia'),
    (r'\bSinonis\b', 'Sinon2'),
    (r'\bSinopae\b', 'Sinope'),
    (r'\bSinopam\b', 'Sinope'),
    (r'\bSinope\b', 'Sinope'),
    (r'\bSinopen\b', 'Sinope'),
    (r'\bSinopensem\b', 'Sinti'),
    (r'\bSinopenses\b', 'Sinti'),
    (r'\bSinopenses\b', 'Sinti'),
    (r'\bSinopensibus\b', 'Sinti'),
    (r'\bSinopensibus\b', 'Sinti'),
    (r'\bSinopensis\b', 'Sinti'),
    (r'\bSinopensis\b', 'Sinti'),
    (r'\bSinopensium\b', 'Sinti'),
    (r'\bSinopensium\b', 'Sinti'),
    (r'\bSinopes\b', 'Sinope'),
    (r'\bSinopeus\b', 'Sinti'),
    (r'\bSinopici\b', 'Sinti'),
    (r'\bSinopicum\b', 'Sinti'),
    (r'\bSinopide\b', 'Sinti'),
    (r'\bSinopidis\b', 'Sinti'),
    (r'\bSinopis\b', 'Sinope'),
    (r'\bSinopis\b', 'Sinti'),
    (r'\bsinorum\b', 'sinum'),
    (r'\bsint\b', 'sum1'),
    (r'\bSinti\b', 'Sinti'),
    (r'\bSintica\b', 'Sinticus'),
    (r'\bSinticen\b', 'Sinticus'),
    (r'\bSintiis\b', 'Sinti'),
    (r'\bSintis\b', 'Sinti'),
    (r'\bsintne\b', 'sum1'),
    (r'\bsintque\b', 'sum1'),
    (r'\bsinu\b', 'sinus1'),
    (r'\bsinuabat\b', 'sinuo'),
    (r'\bsinuabit\b', 'sinuo'),
    (r'\bsinuant\b', 'sinuo'),
    (r'\bsinuantia\b', 'sinuo'),
    (r'\bsinuantibus\b', 'sinuo'),
    (r'\bsinuantis\b', 'sinuo'),
    (r'\bsinuantur\b', 'sinuo'),
    (r'\bsinuare\b', 'sinuo'),
    (r'\bsinuat\b', 'sinuo'),
    (r'\bsinuata\b', 'sinuo'),
    (r'\bsinuatam\b', 'sinuo'),
    (r'\bsinuataque\b', 'sinuo'),
    (r'\bsinuati\b', 'sinuo'),
    (r'\bsinuatis\b', 'sinuo'),
    (r'\bsinuato\b', 'sinuo'),
    (r'\bsinuatoque\b', 'sinuo'),
    (r'\bsinuatos\b', 'sinuo'),
    (r'\bsinuatque\b', 'sinuo'),
    (r'\bsinuatum\b', 'sinuo'),
    (r'\bsinuatur\b', 'sinuo'),
    (r'\bsinuatus\b', 'sinuo'),
    (r'\bsinuaverat\b', 'sinuo'),
    (r'\bsinuavi\b', 'sinuo'),
    (r'\bsinuentur\b', 'sinuo'),
    (r'\bSinuessa\b', 'Sinuessa'),
    (r'\bSinuessae\b', 'Sinuessa'),
    (r'\bSinuessam\b', 'Sinuessa'),
    (r'\bSinuessanae\b', 'sinum'),
    (r'\bSinuessanas\b', 'sinum'),
    (r'\bSinuessanis\b', 'sinum'),
    (r'\bSinuessano\b', 'sinum'),
    (r'\bSinuessanos\b', 'sinum'),
    (r'\bSinuessanum\b', 'sinum'),
    (r'\bSinuessanumque\b', 'sinum'),
    (r'\bSinuessanus\b', 'sinum'),
    (r'\bsinuet\b', 'sinuo'),
    (r'\bsinuetque\b', 'sinuo'),
    (r'\bsinuetur\b', 'sinuo'),
    (r'\bsinum\b', 'sinus1'),
    (r'\bsinum\b', 'sinum'),
    (r'\bsinumque\b', 'sinus1'),
    (r'\bsinumque\b', 'sinum'),
    (r'\bsinunt\b', 'sino'),
    (r'\bsinuntur\b', 'sino'),
    (r'\bsinuosa\b', 'sinuosus'),
    (r'\bsinuosae\b', 'sinuosus'),
    (r'\bsinuosaque\b', 'sinuosus'),
    (r'\bsinuosi\b', 'sinuosus'),
    (r'\bsinuosis\b', 'sinuosus'),
    (r'\bsinuosissimus\b', 'sinuosus'),
    (r'\bsinuosius\b', 'sinuosus'),
    (r'\bsinuoso\b', 'sinuosus'),
    (r'\bsinuosum\b', 'sinuosus'),
    (r'\bsinuosus\b', 'sinuosus'),
    (r'\bsinuque\b', 'sinus1'),
    (r'\bsinus\b', 'sinus1'),
    (r'\bsinusque\b', 'sinus1'),
    (r'\bsinust\b', 'sinus1'),
    (r'\bSion\b', 'Sion2'),
    (r'\bsipario\b', 'siparium'),
    (r'\bsiparioue\b', 'siparium'),
    (r'\bsiparium\b', 'siparium'),
    (r'\bSiphin\b', 'Siphae'),
    (r'\bSiphnio\b', 'Siphnius'),
    (r'\bSiphnius\b', 'Siphnius'),
    (r'\bSiphno\b', 'Siphnus'),
    (r'\bSiphnon\b', 'Siphnus'),
    (r'\bSiphnos\b', 'Siphnus'),
    (r'\bSiphnum\b', 'Siphnus'),
    (r'\bSiphnus\b', 'Siphnus'),
    (r'\bsiphonem\b', 'sipho'),
    (r'\bsiphonibus\b', 'sipho'),
    (r'\bsiphonum\b', 'sipho'),
    (r'\bSiponti\b', 'Sipontum'),
    (r'\bSipontina\b', 'Sipus'),
    (r'\bSipontinae\b', 'Sipus'),
    (r'\bSipontum\b', 'Sipontum'),
    (r'\bSipontumque\b', 'Sipontum'),
    (r'\bSipus\b', 'Sipus'),
    (r'\bSipylea\b', 'Sipylus'),
    (r'\bSipyli\b', 'Sipylus'),
    (r'\bSipylo\b', 'Sipylus'),
    (r'\bSipylon\b', 'Sipylus'),
    (r'\bSipylum\b', 'Sipylus'),
    (r'\bSipylumque\b', 'Sipylus'),
    (r'\bSipylus\b', 'Sipylus'),
    (r'\bsiqua\b', 'siquis'),
    (r'\bsiquae\b', 'siquis'),
    (r'\bsiquaest\b', 'siquis'),
    (r'\bsiquando\b', 'siquando'),
    (r'\bsiquas\b', 'siquis'),
    (r'\bsiquast\b', 'siquis'),
    (r'\bsique\b', 'si'),
    (r'\bsiquem\b', 'siquis'),
    (r'\bsiqui\b', 'siquis'),
    (r'\bsiquibus\b', 'siquis'),
    (r'\bsiquid\b', 'siquis'),
    (r'\bsiquidem\b', 'siquidem'),
    (r'\bsiquis\b', 'siquis'),
    (r'\bsiquo\b', 'siquis'),
    (r'\bsiquos\b', 'siquis'),
    (r'\bSiraci\b', 'Siraci'),
    (r'\bSiracorum\b', 'Siraci'),
    (r'\bSiracos\b', 'Siraci'),
    (r'\bsiraeum\b', 'siraeum'),
    (r'\bSiras\b', 'Sirae'),
    (r'\bsiras\b', 'sino'),
    (r'\bsirbeni\b', 'sirbenus'),
    (r'\bSirbitum\b', 'Sirbitum'),
    (r'\bsiremps\b', 'sirempse'),
    (r'\bsirempse\b', 'sirempse'),
    (r'\bSiren\b', 'Siris2'),
    (r'\bsiren\b', 'sirus'),
    (r'\bSirena\b', 'Sirena'),
    (r'\bSirenas\b', 'Sirena'),
    (r'\bSirene\b', 'Siris2'),
    (r'\bsirene\b', 'sirus'),
    (r'\bSirenides\b', 'Sirenius'),
    (r'\bSirenios\b', 'Sirenius'),
    (r'\bSirenis\b', 'Sirena'),
    (r'\bSirenis\b', 'Sirenius'),
    (r'\bSires\b', 'Siris2'),
    (r'\bsiriacum\b', 'siriacus'),
    (r'\bsiriasim\b', 'siriasis'),
    (r'\bsiriasis\b', 'siriasis'),
    (r'\bSirim\b', 'Siris2'),
    (r'\bsirim\b', 'sino'),
    (r'\bsirin\b', 'sirus'),
    (r'\bsirin\b', 'sirium'),
    (r'\bsirin\b', 'sino'),
    (r'\bsirint\b', 'sino'),
    (r'\bsirio\b', 'sirium'),
    (r'\bSirion\b', 'Sirius'),
    (r'\bsirion\b', 'sirium'),
    (r'\bSiris\b', 'Sirae'),
    (r'\bsiris\b', 'sirus'),
    (r'\bSiris\b', 'Siris2'),
    (r'\bsiris\b', 'sino'),
    (r'\bsirit\b', 'sino'),
    (r'\bsiritis\b', 'sino'),
    (r'\bSirius\b', 'Sirius'),
    (r'\bSirmii\b', 'Sirmium'),
    (r'\bSirmio\b', 'Sirmio'),
    (r'\bSirmio\b', 'Sirmium'),
    (r'\bSirmium\b', 'Sirmium'),
    (r'\bsirone\b', 'sirus'),
    (r'\bSironis\b', 'Sirona'),
    (r'\bsiros\b', 'sirus'),
    (r'\bsirpe\b', 'scirpus'),
    (r'\bsirpe\b', 'sirpe'),
    (r'\bsirpea\b', 'scirpeus'),
    (r'\bsirpea\b', 'scirpeus'),
    (r'\bsirpeas\b', 'scirpeus'),
    (r'\bsirpicum\b', 'sirpicus'),
    (r'\bsirus\b', 'sirus'),
    (r'\bsis\b', 'sum1'),
    (r'\bSisaponem\b', 'Sisapo'),
    (r'\bSisaponensi\b', 'sisara'),
    (r'\bSisaponensibus\b', 'sisara'),
    (r'\bsisara\b', 'sisara'),
    (r'\bsisarae\b', 'sisara'),
    (r'\bsisaram\b', 'sisara'),
    (r'\bSiscia\b', 'Siscia'),
    (r'\bSisciam\b', 'Siscia'),
    (r'\bSisenna\b', 'Sisenna'),
    (r'\bSisennae\b', 'Sisenna'),
    (r'\bSisennam\b', 'Sisenna'),
    (r'\bSisennas\b', 'Sisenna'),
    (r'\bsiser\b', 'siser'),
    (r'\bsisera\b', 'siser'),
    (r'\bsisere\b', 'siser'),
    (r'\bsiseris\b', 'siser'),
    (r'\bsisne\b', 'sum1'),
    (r'\bsisque\b', 'sum1'),
    (r'\bsisse\b', 'sino'),
    (r'\bsissent\b', 'sino'),
    (r'\bsisset\b', 'sino'),
    (r'\bsist\b', 'si'),
    (r'\bsist\b', 'sum1'),
    (r'\bsistam\b', 'sisto'),
    (r'\bsistamus\b', 'sisto'),
    (r'\bsistant\b', 'sisto'),
    (r'\bsistas\b', 'sisto'),
    (r'\bsistat\b', 'sisto'),
    (r'\bsistatis\b', 'sisto'),
    (r'\bsistatur\b', 'sisto'),
    (r'\bsiste\b', 'sisto'),
    (r'\bsistebant\b', 'sisto'),
    (r'\bsistebantur\b', 'sisto'),
    (r'\bsistebat\b', 'sisto'),
    (r'\bsistenda\b', 'sisto'),
    (r'\bsistendae\b', 'sisto'),
    (r'\bsistendam\b', 'sisto'),
    (r'\bsistendamque\b', 'sisto'),
    (r'\bsistendas\b', 'sisto'),
    (r'\bsistendi\b', 'sisto'),
    (r'\bsistendo\b', 'sisto'),
    (r'\bsistendos\b', 'sisto'),
    (r'\bsistendum\b', 'sisto'),
    (r'\bsistens\b', 'sisto'),
    (r'\bsistent\b', 'sisto'),
    (r'\bsistentur\b', 'sisto'),
    (r'\bsistere\b', 'sisto'),
    (r'\bsisterent\b', 'sisto'),
    (r'\bsisteres\b', 'sisto'),
    (r'\bsisteret\b', 'sisto'),
    (r'\bsisteretur\b', 'sisto'),
    (r'\bsisteris\b', 'sisto'),
    (r'\bsistet\b', 'sisto'),
    (r'\bsistetur\b', 'sisto'),
    (r'\bsisti\b', 'sino'),
    (r'\bsisti\b', 'sisto'),
    (r'\bsistimus\b', 'sisto'),
    (r'\bsistique\b', 'sino'),
    (r'\bsistique\b', 'sisto'),
    (r'\bsistis\b', 'sino'),
    (r'\bsistis\b', 'sisto'),
    (r'\bsistit\b', 'sisto'),
    (r'\bsistite\b', 'sisto'),
    (r'\bsistitque\b', 'sisto'),
    (r'\bsistitur\b', 'sisto'),
    (r'\bsisto\b', 'sisto'),
    (r'\bsistra\b', 'sistrum'),
    (r'\bsistraque\b', 'sistrum'),
    (r'\bsistrataque\b', 'sistratus'),
    (r'\bsistri\b', 'sistrum'),
    (r'\bsistris\b', 'sistrum'),
    (r'\bsistro\b', 'sistrum'),
    (r'\bsistrorum\b', 'sistrum'),
    (r'\bsistrum\b', 'sistrum'),
    (r'\bsistrumque\b', 'sistrum'),
    (r'\bsistunt\b', 'sisto'),
    (r'\bsistuntque\b', 'sisto'),
    (r'\bsistuntur\b', 'sisto'),
    (r'\bsisymbri\b', 'sisymbrium'),
    (r'\bsisymbria\b', 'sisymbrium'),
    (r'\bsisymbrio\b', 'sisymbrium'),
    (r'\bsisymbrium\b', 'sisymbrium'),
    (r'\bSisyphe\b', 'Sisyphus'),
    (r'\bSisyphi\b', 'Sisyphus'),
    (r'\bSisyphi\b', 'Sisyphus'),
    (r'\bSisyphia\b', 'Sisyphus'),
    (r'\bSisyphias\b', 'Sisyphus'),
    (r'\bSisyphides\b', 'Sisyphus'),
    (r'\bSisyphiique\b', 'Sisyphus'),
    (r'\bSisyphio\b', 'Sisyphus'),
    (r'\bSisyphios\b', 'Sisyphus'),
    (r'\bSisyphique\b', 'Sisyphus'),
    (r'\bSisyphique\b', 'Sisyphus'),
    (r'\bSisypho\b', 'Sisyphus'),
    (r'\bSisyphon\b', 'Sisyphus'),
    (r'\bSisyphum\b', 'Sisyphus'),
    (r'\bSisyphus\b', 'Sisyphus'),
    (r'\bsisyro\b', 'sisyrus'),
    (r'\bsisyrum\b', 'sisyrus'),
    (r'\bsit\b', 'sum1'),
    (r'\bsita\b', 'sino'),
    (r'\bsitae\b', 'sino'),
    (r'\bsitam\b', 'sino'),
    (r'\bsitani\b', 'sitanius'),
    (r'\bsitanius\b', 'sitanius'),
    (r'\bsitarchia\b', 'sitarchia'),
    (r'\bsitarum\b', 'sino'),
    (r'\bsitas\b', 'sino'),
    (r'\bsitast\b', 'sino'),
    (r'\bsitella\b', 'sitella'),
    (r'\bsitellam\b', 'sitella'),
    (r'\bsitellaque\b', 'sitella'),
    (r'\bSitellitergo\b', 'Sitellitergus'),
    (r'\bSithonas\b', 'Sithone'),
    (r'\bSithone\b', 'Sithone'),
    (r'\bSithoni\b', 'Sithonius'),
    (r'\bSithonia\b', 'Sithonius'),
    (r'\bSithoniae\b', 'Sithonius'),
    (r'\bSithoniam\b', 'Sithonius'),
    (r'\bSithoniasque\b', 'Sithonius'),
    (r'\bSithonii\b', 'Sithonii'),
    (r'\bSithonii\b', 'Sithonius'),
    (r'\bSithoniis\b', 'Sithonii'),
    (r'\bSithoniis\b', 'Sithonius'),
    (r'\bSithonio\b', 'Sithonius'),
    (r'\bSithonios\b', 'Sithonii'),
    (r'\bSithonis\b', 'Sithone'),
    (r'\bSithonis\b', 'Sithonius'),
    (r'\bsiti\b', 'sitis'),
    (r'\bsiti\b', 'sino'),
    (r'\bsiti\b', 'sitio'),
    (r'\bsitiam\b', 'sitio'),
    (r'\bsitian\b', 'sitio'),
    (r'\bsitiant\b', 'sitio'),
    (r'\bsitias\b', 'sitio'),
    (r'\bsitiat\b', 'sitio'),
    (r'\bsiticines\b', 'siticines'),
    (r'\bsiticinum\b', 'siticines'),
    (r'\bsiticulosa\b', 'siticulosus'),
    (r'\bsiticulosae\b', 'siticulosus'),
    (r'\bsiticulosam\b', 'siticulosus'),
    (r'\bsiticulosum\b', 'siticulosus'),
    (r'\bsiticulosus\b', 'siticulosus'),
    (r'\bsitiebant\b', 'sitio'),
    (r'\bsitiebat\b', 'sitio'),
    (r'\bsitiemus\b', 'sitio'),
    (r'\bsitiendo\b', 'sitio'),
    (r'\bsitiens\b', 'sitio'),
    (r'\bsitiensque\b', 'sitio'),
    (r'\bsitient\b', 'sitio'),
    (r'\bsitiente\b', 'sitio'),
    (r'\bsitientem\b', 'sitio'),
    (r'\bsitienter\b', 'sitienter'),
    (r'\bsitientes\b', 'sitio'),
    (r'\bsitientesque\b', 'sitio'),
    (r'\bsitienti\b', 'sitio'),
    (r'\bsitientia\b', 'sitio'),
    (r'\bsitientibus\b', 'sitio'),
    (r'\bsitientibusque\b', 'sitio'),
    (r'\bsitientis\b', 'sitio'),
    (r'\bsitientium\b', 'sitio'),
    (r'\bsitieris\b', 'sitio'),
    (r'\bsitierit\b', 'sitio'),
    (r'\bsitierunt\b', 'sitio'),
    (r'\bsities\b', 'sitio'),
    (r'\bsitiet\b', 'sitio'),
    (r'\bsitietis\b', 'sitio'),
    (r'\bsitim\b', 'sitis'),
    (r'\bsitimque\b', 'sitis'),
    (r'\bsitimus\b', 'sitio'),
    (r'\bsitio\b', 'sitio'),
    (r'\bsitique\b', 'sitis'),
    (r'\bsitique\b', 'sino'),
    (r'\bsitique\b', 'sitio'),
    (r'\bsitire\b', 'sitio'),
    (r'\bsitirent\b', 'sitio'),
    (r'\bsitiret\b', 'sitio'),
    (r'\bsitiretis\b', 'sitio'),
    (r'\bsitis\b', 'sitis'),
    (r'\bsitis\b', 'sino'),
    (r'\bsitis\b', 'sitio'),
    (r'\bsitis\b', 'sum1'),
    (r'\bsitisque\b', 'sitis'),
    (r'\bsitisque\b', 'sino'),
    (r'\bsitisque\b', 'sitio'),
    (r'\bsitisque\b', 'sum1'),
    (r'\bsitista\b', 'sitistus'),
    (r'\bsitit\b', 'sitio'),
    (r'\bsititor\b', 'sititor'),
    (r'\bsititur\b', 'sitio'),
    (r'\bsitiunt\b', 'sitio'),
    (r'\bsitiuntur\b', 'sitio'),
    (r'\bsitivi\b', 'sitio'),
    (r'\bsitivit\b', 'sitio'),
    (r'\bsitne\b', 'sum1'),
    (r'\bsito\b', 'sino'),
    (r'\bsitonas\b', 'sitona'),
    (r'\bsitoniae\b', 'sitonia'),
    (r'\bSitonum\b', 'Sitones'),
    (r'\bsitorum\b', 'sino'),
    (r'\bsitos\b', 'sino'),
    (r'\bsitque\b', 'sum1'),
    (r'\bsittace\b', 'sittace'),
    (r'\bsittacene\b', 'sittace'),
    (r'\bsittacenen\b', 'sittace'),
    (r'\bSitti\b', 'Sittius'),
    (r'\bSittiana\b', 'Sittius'),
    (r'\bSittianam\b', 'Sittius'),
    (r'\bSittianamque\b', 'Sittius'),
    (r'\bSittiano\b', 'Sittius'),
    (r'\bSittianorum\b', 'Sittius'),
    (r'\bSittio\b', 'Sittius'),
    (r'\bSittium\b', 'Sittius'),
    (r'\bSittius\b', 'Sittius'),
    (r'\bsittybis\b', 'sittybus'),
    (r'\bsitu\b', 'sino'),
    (r'\bsitula\b', 'situla'),
    (r'\bsitulae\b', 'situla'),
    (r'\bsitulam\b', 'situla'),
    (r'\bsitum\b', 'sino'),
    (r'\bsitumque\b', 'sino'),
    (r'\bsitumst\b', 'sino'),
    (r'\bsituque\b', 'sino'),
    (r'\bsituram\b', 'sino'),
    (r'\bsiturum\b', 'sino'),
    (r'\bsitus\b', 'sino'),
    (r'\bsitusque\b', 'sino'),
    (r'\bsitust\b', 'sino'),
    (r'\bsitve\b', 'sum1'),
    (r'\bsiue\b', 'si'),
    (r'\bsiueris\b', 'sino'),
    (r'\bsiui\b', 'sino'),
    (r'\bsiuissent\b', 'sino'),
    (r'\bsiuisset\b', 'sino'),
    (r'\bsive\b', 'sive'),
    (r'\bsiveram\b', 'sino'),
    (r'\bsiverat\b', 'sino'),
    (r'\bsivere\b', 'sino'),
    (r'\bsiverint\b', 'sino'),
    (r'\bsiveris\b', 'sino'),
    (r'\bsivero\b', 'sino'),
    (r'\bsivest\b', 'sive'),
    (r'\bsivi\b', 'sino'),
    (r'\bsivissent\b', 'sino'),
    (r'\bsivistis\b', 'sino'),
    (r'\bsivit\b', 'sino'),
    (r'\bsmaragdi\b', 'smaragdus'),
    (r'\bsmaragdinum\b', 'smaragdinus'),
    (r'\bsmaragdis\b', 'smaragdus'),
    (r'\bSmaragdites\b', 'Smaragdites'),
    (r'\bsmaragdo\b', 'smaragdus'),
    (r'\bsmaragdon\b', 'smaragdus'),
    (r'\bsmaragdos\b', 'smaragdus'),
    (r'\bsmaragdum\b', 'smaragdus'),
    (r'\bsmaragdus\b', 'smaragdus'),
    (r'\bsmarides\b', 'smaris'),
    (r'\bsmarisque\b', 'smaris'),
    (r'\bsmectica\b', 'smecticus'),
    (r'\bsmegma\b', 'smegma'),
    (r'\bsmegmata\b', 'smegma'),
    (r'\bSmerde\b', 'Smerdis'),
    (r'\bSmerden\b', 'Smerdis'),
    (r'\bSmerdes\b', 'Smerdis'),
    (r'\bSmerdi\b', 'Smerdis'),
    (r'\bsmilace\b', 'smilax'),
    (r'\bsmilacem\b', 'smilax'),
    (r'\bsmilax\b', 'smilax'),
    (r'\bsmilion\b', 'smilion'),
    (r'\bSminthea\b', 'Smintheus'),
    (r'\bSmintheus\b', 'Smintheus'),
    (r'\bSminthium\b', 'smyrna1'),
    (r'\bsmyrna\b', 'smyrna1'),
    (r'\bSmyrna\b', 'Smyrna2'),
    (r'\bsmyrnae\b', 'smyrna1'),
    (r'\bSmyrnae\b', 'Smyrna2'),
    (r'\bSmyrnaea\b', 'smyrnion'),
    (r'\bSmyrnaei\b', 'smyrnion'),
    (r'\bSmyrnaei\b', 'smyrnion'),
    (r'\bSmyrnaeis\b', 'smyrnion'),
    (r'\bSmyrnaeis\b', 'smyrnion'),
    (r'\bSmyrnaeo\b', 'smyrnion'),
    (r'\bSmyrnaeorum\b', 'smyrnion'),
    (r'\bSmyrnaeorum\b', 'smyrnion'),
    (r'\bSmyrnaeum\b', 'smyrnion'),
    (r'\bSmyrnaeum\b', 'smyrnion'),
    (r'\bSmyrnaeus\b', 'smyrnion'),
    (r'\bsmyrnam\b', 'smyrna1'),
    (r'\bSmyrnam\b', 'Smyrna2'),
    (r'\bsmyrnion\b', 'smyrnion'),
    (r'\bsobolem\b', 'suboles'),
    (r'\bsoboles\b', 'suboles'),
    (r'\bsobolis\b', 'suboles'),
    (r'\bsobri\b', 'sobrius'),
    (r'\bsobria\b', 'sobrius'),
    (r'\bsobria\b', 'sobrio'),
    (r'\bsobriae\b', 'sobrius'),
    (r'\bsobriam\b', 'sobrius'),
    (r'\bsobrias\b', 'sobrius'),
    (r'\bsobrias\b', 'sobrio'),
    (r'\bsobriasque\b', 'sobrius'),
    (r'\bsobriasque\b', 'sobrio'),
    (r'\bsobrie\b', 'sobrius'),
    (r'\bsobriefactus\b', 'sobriefactus'),
    (r'\bsobrietas\b', 'sobrietas'),
    (r'\bsobrietate\b', 'sobrietas'),
    (r'\bsobrietatem\b', 'sobrietas'),
    (r'\bsobrietati\b', 'sobrietas'),
    (r'\bsobrietatis\b', 'sobrietas'),
    (r'\bsobrii\b', 'sobrius'),
    (r'\bsobriis\b', 'sobrius'),
    (r'\bsobrina\b', 'sobrinus'),
    (r'\bsobrinaeque\b', 'sobrinus'),
    (r'\bsobrinam\b', 'sobrinus'),
    (r'\bsobrinarum\b', 'sobrinus'),
    (r'\bsobrinaue\b', 'sobrinus'),
    (r'\bsobrini\b', 'sobrinus'),
    (r'\bsobrinis\b', 'sobrinus'),
    (r'\bsobrinis\b', 'sobrinus'),
    (r'\bsobrino\b', 'sobrinus'),
    (r'\bsobrinorum\b', 'sobrinus'),
    (r'\bsobrinorumque\b', 'sobrinus'),
    (r'\bsobrinum\b', 'sobrinus'),
    (r'\bsobrinus\b', 'sobrinus'),
    (r'\bsobrinusue\b', 'sobrinus'),
    (r'\bsobrio\b', 'sobrius'),
    (r'\bsobrio\b', 'sobrio'),
    (r'\bsobrior\b', 'sobrio'),
    (r'\bsobriorum\b', 'sobrius'),
    (r'\bsobrios\b', 'sobrius'),
    (r'\bsobrium\b', 'sobrius'),
    (r'\bsobrius\b', 'sobrius'),
    (r'\bsoccatus\b', 'soccatus'),
    (r'\bsocci\b', 'soccus'),
    (r'\bsoccis\b', 'soccus'),
    (r'\bsocco\b', 'soccus'),
    (r'\bsoccos\b', 'soccus'),
    (r'\bsocculis\b', 'socculus'),
    (r'\bsocculum\b', 'socculus'),
    (r'\bsoccum\b', 'soccus'),
    (r'\bsoccus\b', 'soccus'),
    (r'\bsocer\b', 'socer'),
    (r'\bsoceri\b', 'socer'),
    (r'\bsocerique\b', 'socer'),
    (r'\bsoceris\b', 'socer'),
    (r'\bsocerisque\b', 'socer'),
    (r'\bsocero\b', 'socer'),
    (r'\bsoceroque\b', 'socer'),
    (r'\bsocerorum\b', 'socer'),
    (r'\bsoceros\b', 'socer'),
    (r'\bsocerque\b', 'socer'),
    (r'\bsocerum\b', 'socer'),
    (r'\bsocerumque\b', 'socer'),
    (r'\bsoci\b', 'socius'),
    (r'\bsocia\b', 'socia'),
    (r'\bsocia\b', 'socius'),
    (r'\bsocia\b', 'socio'),
    (r'\bsociabant\b', 'socio'),
    (r'\bsociabat\b', 'socio'),
    (r'\bsociaberis\b', 'socio'),
    (r'\bsociabilem\b', 'sociabilis'),
    (r'\bsociabiles\b', 'sociabilis'),
    (r'\bsociabilis\b', 'sociabilis'),
    (r'\bsociabis\b', 'socio'),
    (r'\bsociabitur\b', 'socio'),
    (r'\bsociae\b', 'socia'),
    (r'\bsociaeque\b', 'socia'),
    (r'\bsociale\b', 'socialis'),
    (r'\bsocialem\b', 'socialis'),
    (r'\bsocialemque\b', 'socialis'),
    (r'\bsociales\b', 'socialis'),
    (r'\bsociali\b', 'socialis'),
    (r'\bsocialia\b', 'socialis'),
    (r'\bsocialibus\b', 'socialis'),
    (r'\bsocialis\b', 'socialis'),
    (r'\bsocialitas\b', 'socialitas'),
    (r'\bsocialitatis\b', 'socialitas'),
    (r'\bsocialiter\b', 'socialis'),
    (r'\bsocialiter\b', 'socialiter'),
    (r'\bsociam\b', 'socia'),
    (r'\bsociamque\b', 'socia'),
    (r'\bsocianda\b', 'socio'),
    (r'\bsociandae\b', 'socio'),
    (r'\bsociandum\b', 'socio'),
    (r'\bsocians\b', 'socio'),
    (r'\bsociant\b', 'socio'),
    (r'\bsociantem\b', 'socio'),
    (r'\bsociantur\b', 'socio'),
    (r'\bsociarant\b', 'socio'),
    (r'\bsociarat\b', 'socio'),
    (r'\bsociare\b', 'socio'),
    (r'\bsociarem\b', 'socio'),
    (r'\bsociarent\b', 'socio'),
    (r'\bsociaret\b', 'socio'),
    (r'\bsociari\b', 'socio'),
    (r'\bsociaris\b', 'socio'),
    (r'\bsociarit\b', 'socio'),
    (r'\bsociarum\b', 'socia'),
    (r'\bsociarumque\b', 'socia'),
    (r'\bsocias\b', 'socia'),
    (r'\bsocias\b', 'socio'),
    (r'\bsociasque\b', 'socia'),
    (r'\bsociasque\b', 'socio'),
    (r'\bsociasse\b', 'socio'),
    (r'\bsociasset\b', 'socio'),
    (r'\bsociasti\b', 'socio'),
    (r'\bsociat\b', 'socio'),
    (r'\bsociata\b', 'socio'),
    (r'\bsociatae\b', 'socio'),
    (r'\bsociatam\b', 'socio'),
    (r'\bsociataque\b', 'socio'),
    (r'\bsociati\b', 'socio'),
    (r'\bsociatis\b', 'socio'),
    (r'\bsociato\b', 'socio'),
    (r'\bsociatrix\b', 'sociatrix'),
    (r'\bsociatum\b', 'socio'),
    (r'\bsociatur\b', 'socio'),
    (r'\bsociatus\b', 'socio'),
    (r'\bsociauerat\b', 'socio'),
    (r'\bsociauere\b', 'socio'),
    (r'\bsociauerit\b', 'socio'),
    (r'\bsociauimus\b', 'socio'),
    (r'\bsociauit\b', 'socio'),
    (r'\bsociaverant\b', 'socio'),
    (r'\bsociaverat\b', 'socio'),
    (r'\bsociaverunt\b', 'socio'),
    (r'\bsociavit\b', 'socio'),
    (r'\bsociemur\b', 'socio'),
    (r'\bsociemus\b', 'socio'),
    (r'\bsocienno\b', 'sociennus'),
    (r'\bsocietas\b', 'societas'),
    (r'\bsocietasque\b', 'societas'),
    (r'\bsocietate\b', 'societas'),
    (r'\bsocietatem\b', 'societas'),
    (r'\bsocietatemque\b', 'societas'),
    (r'\bsocietatemue\b', 'societas'),
    (r'\bsocietateque\b', 'societas'),
    (r'\bsocietates\b', 'societas'),
    (r'\bsocietatesque\b', 'societas'),
    (r'\bsocietati\b', 'societas'),
    (r'\bsocietatibus\b', 'societas'),
    (r'\bsocietatis\b', 'societas'),
    (r'\bsocietatisque\b', 'societas'),
    (r'\bsocietatium\b', 'societas'),
    (r'\bsocietatum\b', 'societas'),
    (r'\bsocietur\b', 'socio'),
    (r'\bsocii\b', 'socius'),
    (r'\bsociique\b', 'socius'),
    (r'\bsociis\b', 'socia'),
    (r'\bsociis\b', 'socius'),
    (r'\bsociisque\b', 'socia'),
    (r'\bsociisque\b', 'socius'),
    (r'\bsociisue\b', 'socia'),
    (r'\bsociisue\b', 'socius'),
    (r'\bsociiue\b', 'socius'),
    (r'\bsocio\b', 'socius'),
    (r'\bsocio\b', 'socio'),
    (r'\bsociofraude\b', 'sociofraudus'),
    (r'\bsocioque\b', 'socius'),
    (r'\bsocioque\b', 'socio'),
    (r'\bsociorum\b', 'socius'),
    (r'\bsociorumque\b', 'socius'),
    (r'\bsociorumue\b', 'socius'),
    (r'\bsocios\b', 'socius'),
    (r'\bsociosne\b', 'socius'),
    (r'\bsociosque\b', 'socius'),
    (r'\bsocioue\b', 'socius'),
    (r'\bsocioue\b', 'socio'),
    (r'\bsocium\b', 'socius'),
    (r'\bsociumque\b', 'socius'),
    (r'\bsocius\b', 'socius'),
    (r'\bsociusque\b', 'socius'),
    (r'\bsociusue\b', 'socius'),
    (r'\bsocordia\b', 'socordia'),
    (r'\bsocordiae\b', 'socordia'),
    (r'\bsocordiaeque\b', 'socordia'),
    (r'\bsocordiam\b', 'socordia'),
    (r'\bsocordiamque\b', 'socordia'),
    (r'\bsocordiane\b', 'socordia'),
    (r'\bsocordiaque\b', 'socordia'),
    (r'\bsocors\b', 'socors'),
    (r'\bSocrate\b', 'Socrates'),
    (r'\bSocratem\b', 'Socrates'),
    (r'\bSocraten\b', 'Socrates'),
    (r'\bSocrates\b', 'Socrates'),
    (r'\bSocrati\b', 'Socrates'),
    (r'\bSocratica\b', 'Socraticus'),
    (r'\bSocraticae\b', 'Socraticus'),
    (r'\bSocraticam\b', 'Socraticus'),
    (r'\bSocraticas\b', 'Socraticus'),
    (r'\bSocratici\b', 'Socraticus'),
    (r'\bSocratici\b', 'Socraticus'),
    (r'\bSocraticis\b', 'Socraticus'),
    (r'\bSocraticis\b', 'Socraticus'),
    (r'\bSocratico\b', 'Socraticus'),
    (r'\bSocraticorum\b', 'Socraticus'),
    (r'\bSocraticorum\b', 'Socraticus'),
    (r'\bSocraticos\b', 'Socraticus'),
    (r'\bSocraticum\b', 'Socraticus'),
    (r'\bSocraticum\b', 'Socraticus'),
    (r'\bSocraticus\b', 'Socraticus'),
    (r'\bSocratique\b', 'Socrates'),
    (r'\bSocratis\b', 'Socrates'),
    (r'\bsocri\b', 'socer'),
    (r'\bsocro\b', 'socer'),
    (r'\bsocru\b', 'socrus'),
    (r'\bsocrui\b', 'socrus'),
    (r'\bsocrum\b', 'socer'),
    (r'\bsocrum\b', 'socrus'),
    (r'\bsocrus\b', 'socrus'),
    (r'\bsocrusque\b', 'socrus'),
    (r'\bsodale\b', 'sodalis'),
    (r'\bsodalem\b', 'sodalis'),
    (r'\bsodalemne\b', 'sodalis'),
    (r'\bsodales\b', 'sodalis'),
    (r'\bsodalesque\b', 'sodalis'),
    (r'\bsodali\b', 'sodalis'),
    (r'\bsodalibus\b', 'sodalis'),
    (r'\bsodalicia\b', 'sodalicius'),
    (r'\bsodalicia\b', 'sodalicium'),
    (r'\bsodalicii\b', 'sodalicius'),
    (r'\bsodalicii\b', 'sodalicium'),
    (r'\bsodaliciis\b', 'sodalicius'),
    (r'\bsodaliciis\b', 'sodalicium'),
    (r'\bsodaliciorum\b', 'sodalicius'),
    (r'\bsodaliciorum\b', 'sodalicium'),
    (r'\bsodalicium\b', 'sodalicius'),
    (r'\bsodalicium\b', 'sodalicium'),
    (r'\bsodalis\b', 'sodalis'),
    (r'\bsodalitas\b', 'sodalitas'),
    (r'\bsodalitate\b', 'sodalitas'),
    (r'\bsodalitatem\b', 'sodalitas'),
    (r'\bsodalitates\b', 'sodalitas'),
    (r'\bsodalitatibus\b', 'sodalitas'),
    (r'\bsodalitatis\b', 'sodalitas'),
    (r'\bsodalium\b', 'sodalis'),
    (r'\bsodaliumque\b', 'sodalis'),
    (r'\bSodoma\b', 'Sodoma'),
    (r'\bSodomae\b', 'Sodoma'),
    (r'\bSodomam\b', 'Sodoma'),
    (r'\bSodomis\b', 'Sodoma'),
    (r'\bSodomis\b', 'Sodomitae'),
    (r'\bSodomitae\b', 'Sodomitae'),
    (r'\bSodomitas\b', 'Sodomitae'),
    (r'\bSodomorum\b', 'Sodomitae'),
    (r'\bSodomorum\b', 'Sodoma'),
    (r'\bsol\b', 'sol'),
    (r'\bsola\b', 'solus1'),
    (r'\bsola\b', 'solum1'),
    (r'\bsola\b', 'solo1'),
    (r'\bsolabar\b', 'solo1'),
    (r'\bsolabere\b', 'solo1'),
    (r'\bsolabitur\b', 'solo1'),
    (r'\bsolabor\b', 'solo1'),
    (r'\bsolaci\b', 'solacium'),
    (r'\bsolacia\b', 'solacium'),
    (r'\bsolacii\b', 'solacium'),
    (r'\bsolaciis\b', 'solacium'),
    (r'\bsolacio\b', 'solacium'),
    (r'\bsolaciolum\b', 'solaciolum'),
    (r'\bsolaciorum\b', 'solacium'),
    (r'\bsolacium\b', 'solacium'),
    (r'\bsolae\b', 'solus1'),
    (r'\bsolaeque\b', 'solus1'),
    (r'\bsolam\b', 'solus1'),
    (r'\bsolamen\b', 'solamen'),
    (r'\bsolamenque\b', 'solamen'),
    (r'\bsolamina\b', 'solamen'),
    (r'\bsolamine\b', 'solamen'),
    (r'\bsolamne\b', 'solus1'),
    (r'\bsolamque\b', 'solus1'),
    (r'\bsolamur\b', 'solo1'),
    (r'\bsolandi\b', 'solo1'),
    (r'\bsolandique\b', 'solo1'),
    (r'\bsolando\b', 'solo1'),
    (r'\bsolandus\b', 'solo1'),
    (r'\bsolane\b', 'solanum'),
    (r'\bsolani\b', 'solanum'),
    (r'\bsolans\b', 'solo1'),
    (r'\bsolante\b', 'solo1'),
    (r'\bsolantem\b', 'solo1'),
    (r'\bsolantes\b', 'solo1'),
    (r'\bsolantia\b', 'solo1'),
    (r'\bsolantibus\b', 'solo1'),
    (r'\bsolantis\b', 'solo1'),
    (r'\bsolantur\b', 'solo1'),
    (r'\bsolanturque\b', 'solo1'),
    (r'\bSolanum\b', 'Solanus'),
    (r'\bsolanum\b', 'solanum'),
    (r'\bsolaque\b', 'solus1'),
    (r'\bsolaque\b', 'solum1'),
    (r'\bsolaque\b', 'solo1'),
    (r'\bsolare\b', 'solaris'),
    (r'\bsolare\b', 'solo1'),
    (r'\bsolarentur\b', 'solo1'),
    (r'\bsolarer\b', 'solo1'),
    (r'\bsolarere\b', 'solo1'),
    (r'\bsolares\b', 'solo1'),
    (r'\bsolares\b', 'solaris'),
    (r'\bsolaretur\b', 'solo1'),
    (r'\bsolari\b', 'solaris'),
    (r'\bsolari\b', 'solarius'),
    (r'\bsolari\b', 'solarium1'),
    (r'\bsolari\b', 'solo1'),
    (r'\bsolariis\b', 'solarius'),
    (r'\bsolariis\b', 'solarium1'),
    (r'\bsolario\b', 'solarius'),
    (r'\bsolario\b', 'solarium1'),
    (r'\bsolaris\b', 'solaris'),
    (r'\bsolaris\b', 'solo1'),
    (r'\bsolarium\b', 'solarius'),
    (r'\bsolarium\b', 'solaris'),
    (r'\bsolarium\b', 'solarium1'),
    (r'\bsolariumst\b', 'solarius'),
    (r'\bsolariumst\b', 'solaris'),
    (r'\bsolariumst\b', 'solarium1'),
    (r'\bsolarum\b', 'solus1'),
    (r'\bsolas\b', 'solus1'),
    (r'\bsolas\b', 'solo1'),
    (r'\bsolasque\b', 'solus1'),
    (r'\bsolasque\b', 'solo1'),
    (r'\bsolast\b', 'solus1'),
    (r'\bsolast\b', 'solum1'),
    (r'\bsolast\b', 'solo1'),
    (r'\bsolata\b', 'solatus'),
    (r'\bsolata\b', 'solo1'),
    (r'\bsolatae\b', 'solatus'),
    (r'\bsolatae\b', 'solo1'),
    (r'\bsolataque\b', 'solatus'),
    (r'\bsolataque\b', 'solo1'),
    (r'\bsolatas\b', 'solatus'),
    (r'\bsolatas\b', 'solo1'),
    (r'\bsolatia\b', 'solacium'),
    (r'\bsolatii\b', 'solacium'),
    (r'\bsolatio\b', 'solacium'),
    (r'\bsolatis\b', 'solatus'),
    (r'\bsolatis\b', 'solo1'),
    (r'\bsolatium\b', 'solacium'),
    (r'\bsolato\b', 'solo1'),
    (r'\bsolato\b', 'solatus'),
    (r'\bsolator\b', 'solator'),
    (r'\bsolatum\b', 'solatus'),
    (r'\bsolatum\b', 'solo1'),
    (r'\bsolatur\b', 'solo1'),
    (r'\bsolaturque\b', 'solo1'),
    (r'\bsolatus\b', 'solatus'),
    (r'\bsolatus\b', 'solo1'),
    (r'\bsolaue\b', 'solus1'),
    (r'\bsolaue\b', 'solum1'),
    (r'\bsolaue\b', 'solo1'),
    (r'\bsolauerit\b', 'solo1'),
    (r'\bsolave\b', 'solus1'),
    (r'\bsolave\b', 'solum1'),
    (r'\bsolave\b', 'solo1'),
    (r'\bsoldam\b', 'soldus'),
    (r'\bsoldo\b', 'soldus'),
    (r'\bsoldum\b', 'soldus'),
    (r'\bsoldurios\b', 'soldurii'),
    (r'\bsole\b', 'sol'),
    (r'\bsole\b', 'solus1'),
    (r'\bsole\b', 'solum1'),
    (r'\bsole\b', 'soleo'),
    (r'\bsolea\b', 'solea'),
    (r'\bSolea\b', 'Soli'),
    (r'\bsoleae\b', 'solea'),
    (r'\bsoleam\b', 'solea'),
    (r'\bsoleam\b', 'soleo'),
    (r'\bsoleamne\b', 'solea'),
    (r'\bsoleamne\b', 'soleo'),
    (r'\bsoleamus\b', 'soleo'),
    (r'\bsoleant\b', 'soleo'),
    (r'\bsolearem\b', 'solearis'),
    (r'\bsolearii\b', 'solearius'),
    (r'\bsolearum\b', 'solea'),
    (r'\bsoleas\b', 'solea'),
    (r'\bsoleas\b', 'soleo'),
    (r'\bsoleasque\b', 'solea'),
    (r'\bsoleasque\b', 'soleo'),
    (r'\bsoleat\b', 'soleo'),
    (r'\bsoleatis\b', 'soleatus'),
    (r'\bsoleatis\b', 'soleo'),
    (r'\bsoleatos\b', 'soleatus'),
    (r'\bsoleatum\b', 'soleatus'),
    (r'\bsoleatus\b', 'soleatus'),
    (r'\bsolebam\b', 'soleo'),
    (r'\bsolebamus\b', 'soleo'),
    (r'\bsolebant\b', 'soleo'),
    (r'\bsolebas\b', 'soleo'),
    (r'\bsolebat\b', 'soleo'),
    (r'\bsolebatis\b', 'soleo'),
    (r'\bsolebatque\b', 'soleo'),
    (r'\bsoleis\b', 'solea'),
    (r'\bsoleisque\b', 'solea'),
    (r'\bsolem\b', 'sol'),
    (r'\bsolem\b', 'solo1'),
    (r'\bsolemne\b', 'sol'),
    (r'\bsolemne\b', 'solo1'),
    (r'\bsolemnitas\b', 'sollemnitas'),
    (r'\bsolemnitate\b', 'sollemnitas'),
    (r'\bsolemnitatem\b', 'sollemnitas'),
    (r'\bsolemque\b', 'sol'),
    (r'\bsolemque\b', 'solo1'),
    (r'\bsolemus\b', 'soleo'),
    (r'\bsolemus\b', 'solo1'),
    (r'\bsolen\b', 'sol'),
    (r'\bsolen\b', 'solus1'),
    (r'\bsolen\b', 'solum1'),
    (r'\bsolen\b', 'soleo'),
    (r'\bsolen\b', 'solo1'),
    (r'\bsolens\b', 'soleo'),
    (r'\bsolent\b', 'soleo'),
    (r'\bsolent\b', 'solo1'),
    (r'\bsolentne\b', 'soleo'),
    (r'\bsolentne\b', 'solo1'),
    (r'\bSoleo\b', 'Soli'),
    (r'\bsoleo\b', 'soleo'),
    (r'\bsolere\b', 'soleo'),
    (r'\bsolere\b', 'solo1'),
    (r'\bsolerem\b', 'soleo'),
    (r'\bsoleremus\b', 'soleo'),
    (r'\bsolerent\b', 'soleo'),
    (r'\bsolerentne\b', 'soleo'),
    (r'\bsoleres\b', 'soleo'),
    (r'\bsoleret\b', 'soleo'),
    (r'\bsolerque\b', 'solo1'),
    (r'\bsolertia\b', 'sollertia'),
    (r'\bsoles\b', 'sol'),
    (r'\bsoles\b', 'soleo'),
    (r'\bsoles\b', 'solo1'),
    (r'\bsolesque\b', 'sol'),
    (r'\bsolesque\b', 'soleo'),
    (r'\bsolesque\b', 'solo1'),
    (r'\bsolesve\b', 'sol'),
    (r'\bsolesve\b', 'soleo'),
    (r'\bsolesve\b', 'solo1'),
    (r'\bsolet\b', 'soleo'),
    (r'\bsolet\b', 'solo1'),
    (r'\bSoletis\b', 'Soletum'),
    (r'\bsoletis\b', 'soleo'),
    (r'\bsoletis\b', 'solo1'),
    (r'\bsoletne\b', 'soleo'),
    (r'\bsoletne\b', 'solo1'),
    (r'\bsoletque\b', 'soleo'),
    (r'\bsoletque\b', 'solo1'),
    (r'\bSoletum\b', 'Soletum'),
    (r'\bsoletur\b', 'soleo'),
    (r'\bsoletur\b', 'solo1'),
    (r'\bSoleus\b', 'Soli'),
    (r'\bsoli\b', 'sol'),
    (r'\bSoli\b', 'Soli'),
    (r'\bsoli\b', 'solus1'),
    (r'\bsoli\b', 'solium'),
    (r'\bsolia\b', 'solium'),
    (r'\bsoliar\b', 'soliar'),
    (r'\bsolibus\b', 'sol'),
    (r'\bsolida\b', 'solidus'),
    (r'\bsolida\b', 'solidus'),
    (r'\bsolida\b', 'solido'),
    (r'\bsolidabit\b', 'solido'),
    (r'\bsolidae\b', 'solidus'),
    (r'\bsolidaeque\b', 'solidus'),
    (r'\bsolidam\b', 'solidus'),
    (r'\bsolidamque\b', 'solidus'),
    (r'\bsolidanda\b', 'solido'),
    (r'\bsolidant\b', 'solido'),
    (r'\bsolidantur\b', 'solido'),
    (r'\bsolidaque\b', 'solidus'),
    (r'\bsolidaque\b', 'solidus'),
    (r'\bsolidaque\b', 'solido'),
    (r'\bsolidarentur\b', 'solido'),
    (r'\bsolidari\b', 'solido'),
    (r'\bsolidarique\b', 'solido'),
    (r'\bsolidarum\b', 'solidus'),
    (r'\bsolidas\b', 'solidus'),
    (r'\bsolidas\b', 'solido'),
    (r'\bsolidasque\b', 'solidus'),
    (r'\bsolidasque\b', 'solido'),
    (r'\bsolidat\b', 'solido'),
    (r'\bsolidata\b', 'solido'),
    (r'\bsolidatae\b', 'solido'),
    (r'\bsolidatam\b', 'solido'),
    (r'\bsolidati\b', 'solido'),
    (r'\bsolidationes\b', 'solidatio'),
    (r'\bsolidationis\b', 'solidatio'),
    (r'\bsolidatos\b', 'solido'),
    (r'\bsolidatur\b', 'solido'),
    (r'\bsolide\b', 'solidus'),
    (r'\bsolide\b', 'solidus'),
    (r'\bsolidentur\b', 'solido'),
    (r'\bsolidescat\b', 'solidesco'),
    (r'\bsolidescendo\b', 'solidesco'),
    (r'\bsolidescit\b', 'solidesco'),
    (r'\bsolidescunt\b', 'solidesco'),
    (r'\bsolidetur\b', 'solido'),
    (r'\bsolidi\b', 'solidus'),
    (r'\bsolidi\b', 'solidus'),
    (r'\bsolidior\b', 'solidus'),
    (r'\bsolidiora\b', 'solidus'),
    (r'\bsolidiore\b', 'solidus'),
    (r'\bsolidiorem\b', 'solidus'),
    (r'\bsolidiores\b', 'solidus'),
    (r'\bsolidioribus\b', 'solidus'),
    (r'\bsolidioris\b', 'solidus'),
    (r'\bsolidiorisque\b', 'solidus'),
    (r'\bsolidiorque\b', 'solidus'),
    (r'\bsolidique\b', 'solidus'),
    (r'\bsolidique\b', 'solidus'),
    (r'\bsolidis\b', 'solidus'),
    (r'\bsolidis\b', 'solidus'),
    (r'\bsolidisque\b', 'solidus'),
    (r'\bsolidisque\b', 'solidus'),
    (r'\bsolidissima\b', 'solidus'),
    (r'\bsolidissimae\b', 'solidus'),
    (r'\bsolidissimi\b', 'solidus'),
    (r'\bsolidissimis\b', 'solidus'),
    (r'\bsolidissimum\b', 'solidus'),
    (r'\bsoliditas\b', 'soliditas'),
    (r'\bsoliditate\b', 'soliditas'),
    (r'\bsoliditatem\b', 'soliditas'),
    (r'\bsoliditatis\b', 'soliditas'),
    (r'\bsolidiue\b', 'solidus'),
    (r'\bsolidiue\b', 'solidus'),
    (r'\bsolidius\b', 'solidus'),
    (r'\bsolido\b', 'solidus'),
    (r'\bsolido\b', 'solidus'),
    (r'\bsolido\b', 'solido'),
    (r'\bsolidoque\b', 'solidus'),
    (r'\bsolidoque\b', 'solidus'),
    (r'\bsolidoque\b', 'solido'),
    (r'\bsolidorum\b', 'solidus'),
    (r'\bsolidorum\b', 'solidus'),
    (r'\bsolidos\b', 'solidus'),
    (r'\bsolidosque\b', 'solidus'),
    (r'\bsolidum\b', 'solidus'),
    (r'\bsolidum\b', 'solidus'),
    (r'\bsolidumne\b', 'solidus'),
    (r'\bsolidumne\b', 'solidus'),
    (r'\bsolidumque\b', 'solidus'),
    (r'\bsolidumque\b', 'solidus'),
    (r'\bsolidumve\b', 'solidus'),
    (r'\bsolidumve\b', 'solidus'),
    (r'\bsolidus\b', 'solidus'),
    (r'\bsolidusque\b', 'solidus'),
    (r'\bsoliferae\b', 'solifer'),
    (r'\bsoliferrea\b', 'solliferreum'),
    (r'\bsoliferreis\b', 'solliferreum'),
    (r'\bsoligenae\b', 'soligena'),
    (r'\bsoligenam\b', 'soligena'),
    (r'\bsolii\b', 'solium'),
    (r'\bsoliis\b', 'solium'),
    (r'\bSolimi\b', 'Solymus'),
    (r'\bSolimo\b', 'Solymus'),
    (r'\bSolimon\b', 'Solymus'),
    (r'\bSolimus\b', 'Solymus'),
    (r'\bSolino\b', 'Solinus'),
    (r'\bSolinus\b', 'Solinus'),
    (r'\bsolio\b', 'solium'),
    (r'\bsolioque\b', 'solium'),
    (r'\bsoliorum\b', 'solus1'),
    (r'\bsoliorum\b', 'solium'),
    (r'\bsolipugarum\b', 'solipuga'),
    (r'\bsolipugas\b', 'solipuga'),
    (r'\bsolipugis\b', 'solipuga'),
    (r'\bsolique\b', 'sol'),
    (r'\bSolique\b', 'Soli'),
    (r'\bsolique\b', 'solus1'),
    (r'\bsolique\b', 'solium'),
    (r'\bSolis\b', 'Soli'),
    (r'\bsolis\b', 'solus1'),
    (r'\bsolis\b', 'sol'),
    (r'\bsolis\b', 'solum1'),
    (r'\bsolisne\b', 'solus1'),
    (r'\bsolisne\b', 'sol'),
    (r'\bsolisne\b', 'solum1'),
    (r'\bSolisque\b', 'Soli'),
    (r'\bsolisque\b', 'solus1'),
    (r'\bsolisque\b', 'sol'),
    (r'\bsolisque\b', 'solum1'),
    (r'\bsolist\b', 'solus1'),
    (r'\bsolist\b', 'sol'),
    (r'\bsolist\b', 'solum1'),
    (r'\bsolist\b', 'solium'),
    (r'\bsolistima\b', 'sollistimus'),
    (r'\bsolistimis\b', 'sollistimus'),
    (r'\bsolistimum\b', 'sollistimus'),
    (r'\bsolisve\b', 'solus1'),
    (r'\bsolisve\b', 'sol'),
    (r'\bsolisve\b', 'solum1'),
    (r'\bsolita\b', 'solitum'),
    (r'\bsolita\b', 'soleo'),
    (r'\bsolita\b', 'solito'),
    (r'\bsolitae\b', 'soleo'),
    (r'\bsolitaeque\b', 'soleo'),
    (r'\bsolitam\b', 'soleo'),
    (r'\bsolitanae\b', 'solitanus'),
    (r'\bsolitaque\b', 'solitum'),
    (r'\bsolitaque\b', 'soleo'),
    (r'\bsolitaque\b', 'solito'),
    (r'\bsolitaria\b', 'solitarius'),
    (r'\bsolitariae\b', 'solitarius'),
    (r'\bsolitariam\b', 'solitarius'),
    (r'\bsolitarii\b', 'solitarius'),
    (r'\bsolitariis\b', 'solitarius'),
    (r'\bsolitario\b', 'solitarius'),
    (r'\bsolitarios\b', 'solitarius'),
    (r'\bsolitarium\b', 'solitarius'),
    (r'\bsolitarius\b', 'solitarius'),
    (r'\bsolitarum\b', 'soleo'),
    (r'\bsolitas\b', 'solitas'),
    (r'\bsolitas\b', 'soleo'),
    (r'\bsolitas\b', 'solito'),
    (r'\bsolitasque\b', 'solitas'),
    (r'\bsolitasque\b', 'soleo'),
    (r'\bsolitasque\b', 'solito'),
    (r'\bsolitast\b', 'solitum'),
    (r'\bsolitast\b', 'soleo'),
    (r'\bsolitast\b', 'solito'),
    (r'\bsolitatem\b', 'solitas'),
    (r'\bsolitauisse\b', 'solito'),
    (r'\bsolitaurilia\b', 'suovetaurilia'),
    (r'\bsolitaurilibus\b', 'suovetaurilia'),
    (r'\bsolitaurilium\b', 'suovetaurilia'),
    (r'\bsoliti\b', 'solitum'),
    (r'\bsoliti\b', 'soleo'),
    (r'\bsolitis\b', 'solitum'),
    (r'\bsolitis\b', 'soleo'),
    (r'\bsolito\b', 'solitum'),
    (r'\bsolito\b', 'soleo'),
    (r'\bsolito\b', 'solito'),
    (r'\bsolitoque\b', 'solitum'),
    (r'\bsolitoque\b', 'soleo'),
    (r'\bsolitoque\b', 'solito'),
    (r'\bsolitorum\b', 'solitum'),
    (r'\bsolitorum\b', 'soleo'),
    (r'\bsolitos\b', 'soleo'),
    (r'\bsolitosque\b', 'soleo'),
    (r'\bsolitu\b', 'soleo'),
    (r'\bsolitudine\b', 'solitudo'),
    (r'\bsolitudinem\b', 'solitudo'),
    (r'\bsolitudinemque\b', 'solitudo'),
    (r'\bsolitudines\b', 'solitudo'),
    (r'\bsolitudini\b', 'solitudo'),
    (r'\bsolitudinibus\b', 'solitudo'),
    (r'\bsolitudinique\b', 'solitudo'),
    (r'\bsolitudinis\b', 'solitudo'),
    (r'\bsolitudinum\b', 'solitudo'),
    (r'\bsolitudo\b', 'solitudo'),
    (r'\bsolitudoque\b', 'solitudo'),
    (r'\bsolitum\b', 'solitum'),
    (r'\bsolitum\b', 'soleo'),
    (r'\bsolitumque\b', 'solitum'),
    (r'\bsolitumque\b', 'soleo'),
    (r'\bsolitumst\b', 'solitum'),
    (r'\bsolitumst\b', 'soleo'),
    (r'\bsolitus\b', 'soleo'),
    (r'\bsolitusque\b', 'soleo'),
    (r'\bsolitust\b', 'soleo'),
    (r'\bsolium\b', 'solium'),
    (r'\bsoliumque\b', 'solium'),
    (r'\bsolius\b', 'solus1'),
    (r'\bsolivaga\b', 'solivagus'),
    (r'\bsolivagas\b', 'solivagus'),
    (r'\bsolivagi\b', 'solivagus'),
    (r'\bsolivago\b', 'solivagus'),
    (r'\bsolivagum\b', 'solivagus'),
    (r'\bsollemne\b', 'sollemne'),
    (r'\bsollemni\b', 'sollemne'),
    (r'\bsollemnia\b', 'sollemne'),
    (r'\bsollemniaque\b', 'sollemne'),
    (r'\bsollemnibus\b', 'sollemne'),
    (r'\bsollemnibusque\b', 'sollemne'),
    (r'\bsollemnique\b', 'sollemne'),
    (r'\bsollemnis\b', 'sollemne'),
    (r'\bsollemnisque\b', 'sollemne'),
    (r'\bsollemnitas\b', 'sollemnitas'),
    (r'\bsollemnitate\b', 'sollemnitas'),
    (r'\bsollemnitatem\b', 'sollemnitas'),
    (r'\bsollemnitates\b', 'sollemnitas'),
    (r'\bsollemnitatibus\b', 'sollemnitas'),
    (r'\bsollemnitatis\b', 'sollemnitas'),
    (r'\bsollemnitatum\b', 'sollemnitas'),
    (r'\bsollemniter\b', 'sollemniter'),
    (r'\bsollemniterque\b', 'sollemniter'),
    (r'\bsollemnitusque\b', 'sollemnitus'),
    (r'\bsollemnium\b', 'sollemne'),
    (r'\bsollers\b', 'sollers'),
    (r'\bsollersque\b', 'sollers'),
    (r'\bsollertia\b', 'sollertia'),
    (r'\bsollertiae\b', 'sollertia'),
    (r'\bsollertiam\b', 'sollertia'),
    (r'\bsollertiamque\b', 'sollertia'),
    (r'\bsollertiaque\b', 'sollertia'),
    (r'\bsollertiis\b', 'sollertia'),
    (r'\bsolli\b', 'sollus'),
    (r'\bsollicita\b', 'sollicitus'),
    (r'\bsollicita\b', 'sollicito'),
    (r'\bsollicitabant\b', 'sollicito'),
    (r'\bsollicitabantque\b', 'sollicito'),
    (r'\bsollicitabantur\b', 'sollicito'),
    (r'\bsollicitabar\b', 'sollicito'),
    (r'\bsollicitabat\b', 'sollicito'),
    (r'\bsollicitabatur\b', 'sollicito'),
    (r'\bsollicitabit\b', 'sollicito'),
    (r'\bsollicitae\b', 'sollicitus'),
    (r'\bsollicitaeque\b', 'sollicitus'),
    (r'\bsollicitam\b', 'sollicitus'),
    (r'\bsollicitamque\b', 'sollicitus'),
    (r'\bsollicitamur\b', 'sollicito'),
    (r'\bsollicitanda\b', 'sollicito'),
    (r'\bsollicitandam\b', 'sollicito'),
    (r'\bsollicitandas\b', 'sollicito'),
    (r'\bsollicitandi\b', 'sollicito'),
    (r'\bsollicitandis\b', 'sollicito'),
    (r'\bsollicitando\b', 'sollicito'),
    (r'\bsollicitandos\b', 'sollicito'),
    (r'\bsollicitandum\b', 'sollicito'),
    (r'\bsollicitandus\b', 'sollicito'),
    (r'\bsollicitans\b', 'sollicito'),
    (r'\bsollicitant\b', 'sollicito'),
    (r'\bsollicitante\b', 'sollicito'),
    (r'\bsollicitantem\b', 'sollicito'),
    (r'\bsollicitantemque\b', 'sollicito'),
    (r'\bsollicitantes\b', 'sollicito'),
    (r'\bsollicitantium\b', 'sollicito'),
    (r'\bsollicitantque\b', 'sollicito'),
    (r'\bsollicitantur\b', 'sollicito'),
    (r'\bsollicitaque\b', 'sollicitus'),
    (r'\bsollicitaque\b', 'sollicito'),
    (r'\bsollicitare\b', 'sollicito'),
    (r'\bsollicitarent\b', 'sollicito'),
    (r'\bsollicitarentur\b', 'sollicito'),
    (r'\bsollicitarer\b', 'sollicito'),
    (r'\bsollicitaret\b', 'sollicito'),
    (r'\bsollicitaretis\b', 'sollicito'),
    (r'\bsollicitaretur\b', 'sollicito'),
    (r'\bsollicitari\b', 'sollicito'),
    (r'\bsollicitas\b', 'sollicitus'),
    (r'\bsollicitas\b', 'sollicito'),
    (r'\bsollicitasse\b', 'sollicito'),
    (r'\bsollicitassent\b', 'sollicito'),
    (r'\bsollicitasses\b', 'sollicito'),
    (r'\bsollicitasset\b', 'sollicito'),
    (r'\bsollicitast\b', 'sollicitus'),
    (r'\bsollicitast\b', 'sollicito'),
    (r'\bsollicitat\b', 'sollicito'),
    (r'\bsollicitata\b', 'sollicito'),
    (r'\bsollicitatae\b', 'sollicito'),
    (r'\bsollicitatam\b', 'sollicito'),
    (r'\bsollicitati\b', 'sollicito'),
    (r'\bsollicitatio\b', 'sollicitatio'),
    (r'\bsollicitatione\b', 'sollicitatio'),
    (r'\bsollicitationes\b', 'sollicitatio'),
    (r'\bsollicitationibus\b', 'sollicitatio'),
    (r'\bsollicitatis\b', 'sollicito'),
    (r'\bsollicitato\b', 'sollicito'),
    (r'\bsollicitatoque\b', 'sollicito'),
    (r'\bsollicitator\b', 'sollicitator'),
    (r'\bsollicitatorem\b', 'sollicitator'),
    (r'\bsollicitatores\b', 'sollicitator'),
    (r'\bsollicitatori\b', 'sollicitator'),
    (r'\bsollicitatoris\b', 'sollicitator'),
    (r'\bsollicitatos\b', 'sollicito'),
    (r'\bsollicitatque\b', 'sollicito'),
    (r'\bsollicitatum\b', 'sollicito'),
    (r'\bsollicitatumque\b', 'sollicito'),
    (r'\bsollicitatur\b', 'sollicito'),
    (r'\bsollicitatus\b', 'sollicito'),
    (r'\bsollicitauerat\b', 'sollicito'),
    (r'\bsollicitauerit\b', 'sollicito'),
    (r'\bsollicitauit\b', 'sollicito'),
    (r'\bsollicitaverant\b', 'sollicito'),
    (r'\bsollicitaverat\b', 'sollicito'),
    (r'\bsollicitavi\b', 'sollicito'),
    (r'\bsollicitavit\b', 'sollicito'),
    (r'\bsollicite\b', 'sollicitus'),
    (r'\bsollicitemus\b', 'sollicito'),
    (r'\bsollicitent\b', 'sollicito'),
    (r'\bsollicitentque\b', 'sollicito'),
    (r'\bsollicitentur\b', 'sollicito'),
    (r'\bsollicites\b', 'sollicito'),
    (r'\bsollicitet\b', 'sollicito'),
    (r'\bsollicitetur\b', 'sollicito'),
    (r'\bsollicitetve\b', 'sollicito'),
    (r'\bsolliciti\b', 'sollicitus'),
    (r'\bsollicitior\b', 'sollicitus'),
    (r'\bsollicitiore\b', 'sollicitus'),
    (r'\bsollicitiorem\b', 'sollicitus'),
    (r'\bsollicitiores\b', 'sollicitus'),
    (r'\bsollicitioresque\b', 'sollicitus'),
    (r'\bsollicitique\b', 'sollicitus'),
    (r'\bsollicitis\b', 'sollicitus'),
    (r'\bsollicitisque\b', 'sollicitus'),
    (r'\bsollicitissima\b', 'sollicitus'),
    (r'\bsollicitissime\b', 'sollicitus'),
    (r'\bsollicitissimum\b', 'sollicitus'),
    (r'\bsollicitius\b', 'sollicitus'),
    (r'\bsollicitive\b', 'sollicitus'),
    (r'\bsollicito\b', 'sollicitus'),
    (r'\bsollicito\b', 'sollicito'),
    (r'\bsollicitoque\b', 'sollicitus'),
    (r'\bsollicitoque\b', 'sollicito'),
    (r'\bsollicitor\b', 'sollicito'),
    (r'\bsollicitorum\b', 'sollicitus'),
    (r'\bsollicitos\b', 'sollicitus'),
    (r'\bsollicitudine\b', 'sollicitudo'),
    (r'\bsollicitudinem\b', 'sollicitudo'),
    (r'\bsollicitudinemque\b', 'sollicitudo'),
    (r'\bsollicitudines\b', 'sollicitudo'),
    (r'\bsollicitudinesque\b', 'sollicitudo'),
    (r'\bsollicitudini\b', 'sollicitudo'),
    (r'\bsollicitudinibus\b', 'sollicitudo'),
    (r'\bsollicitudinis\b', 'sollicitudo'),
    (r'\bsollicitudinist\b', 'sollicitudo'),
    (r'\bsollicitudinum\b', 'sollicitudo'),
    (r'\bsollicitudo\b', 'sollicitudo'),
    (r'\bsollicitum\b', 'sollicitus'),
    (r'\bsollicitumque\b', 'sollicitus'),
    (r'\bsollicitus\b', 'sollicitus'),
    (r'\bsollicitusque\b', 'sollicitus'),
    (r'\bsolliferreum\b', 'solliferreum'),
    (r'\bsollistimum\b', 'sollistimus'),
    (r'\bsollo\b', 'sollus'),
    (r'\bsollum\b', 'sollus'),
    (r'\bsolo\b', 'solus1'),
    (r'\bsolo\b', 'solum1'),
    (r'\bsolo\b', 'solo1'),
    (r'\bsoloce\b', 'solox'),
    (r'\bsolocem\b', 'solox'),
    (r'\bsoloci\b', 'solox'),
    (r'\bsoloeca\b', 'soloecum'),
    (r'\bsoloecismi\b', 'soloecismus'),
    (r'\bsoloecismo\b', 'soloecismus'),
    (r'\bsoloecismorum\b', 'soloecismus'),
    (r'\bsoloecismos\b', 'soloecismus'),
    (r'\bsoloecismum\b', 'soloecismus'),
    (r'\bsoloecismus\b', 'soloecismus'),
    (r'\bsoloecon\b', 'soloecum'),
    (r'\bsoloecophanes\b', 'soloecophanes'),
    (r'\bsoloecum\b', 'soloecum'),
    (r'\bsolon\b', 'solus1'),
    (r'\bSolon\b', 'Solon1'),
    (r'\bsolon\b', 'solum1'),
    (r'\bsolon\b', 'solo1'),
    (r'\bSolonates\b', 'Solonates'),
    (r'\bSolone\b', 'Solon1'),
    (r'\bsolone\b', 'solus1'),
    (r'\bsolone\b', 'solum1'),
    (r'\bsolone\b', 'solo1'),
    (r'\bSolonem\b', 'Solon1'),
    (r'\bSolonemque\b', 'Solon1'),
    (r'\bSolones\b', 'Solon1'),
    (r'\bSoloni\b', 'Solon1'),
    (r'\bSoloni\b', 'Solonium'),
    (r'\bSolonio\b', 'Solonium'),
    (r'\bSolonis\b', 'Solon1'),
    (r'\bSolonium\b', 'Solonium'),
    (r'\bsoloque\b', 'solus1'),
    (r'\bsoloque\b', 'solum1'),
    (r'\bsoloque\b', 'solo1'),
    (r'\bSolorio\b', 'Solorius'),
    (r'\bsolorum\b', 'solus1'),
    (r'\bsolorum\b', 'solum1'),
    (r'\bSolos\b', 'Soli'),
    (r'\bsolos\b', 'solus1'),
    (r'\bsolosque\b', 'solus1'),
    (r'\bsolost\b', 'solus1'),
    (r'\bsolost\b', 'solum1'),
    (r'\bsolost\b', 'solo1'),
    (r'\bsoloue\b', 'solus1'),
    (r'\bsoloue\b', 'solum1'),
    (r'\bsoloue\b', 'solo1'),
    (r'\bsolove\b', 'solus1'),
    (r'\bsolove\b', 'solum1'),
    (r'\bsolove\b', 'solo1'),
    (r'\bsolox\b', 'solox'),
    (r'\bsolque\b', 'sol'),
    (r'\bsolstiti\b', 'solstitium'),
    (r'\bsolstitia\b', 'solstitium'),
    (r'\bsolstitiale\b', 'solstitialis'),
    (r'\bsolstitialem\b', 'solstitialis'),
    (r'\bsolstitiales\b', 'solstitialis'),
    (r'\bsolstitiali\b', 'solstitialis'),
    (r'\bsolstitialis\b', 'solstitialis'),
    (r'\bsolstitii\b', 'solstitium'),
    (r'\bsolstitiis\b', 'solstitium'),
    (r'\bsolstitio\b', 'solstitium'),
    (r'\bsolstitiorum\b', 'solstitium'),
    (r'\bsolstitium\b', 'solstitium'),
    (r'\bsolu\b', 'solus1'),
    (r'\bsoluam\b', 'solvo'),
    (r'\bsoluamus\b', 'solvo'),
    (r'\bsoluant\b', 'solvo'),
    (r'\bsoluantur\b', 'solvo'),
    (r'\bsoluaris\b', 'solvo'),
    (r'\bsoluas\b', 'solvo'),
    (r'\bsoluat\b', 'solvo'),
    (r'\bsoluatur\b', 'solvo'),
    (r'\bsolubilis\b', 'solubilis'),
    (r'\bsolue\b', 'sol'),
    (r'\bsoluebant\b', 'solvo'),
    (r'\bsoluebantur\b', 'solvo'),
    (r'\bsoluebat\b', 'solvo'),
    (r'\bsoluebatur\b', 'solvo'),
    (r'\bsoluenda\b', 'solvo'),
    (r'\bsoluendae\b', 'solvo'),
    (r'\bsoluendam\b', 'solvo'),
    (r'\bsoluendas\b', 'solvo'),
    (r'\bsoluendi\b', 'solvo'),
    (r'\bsoluendis\b', 'solvo'),
    (r'\bsoluendo\b', 'solvo'),
    (r'\bsoluendoque\b', 'solvo'),
    (r'\bsoluendum\b', 'solvo'),
    (r'\bsoluendus\b', 'solvo'),
    (r'\bsoluens\b', 'solvo'),
    (r'\bsoluensque\b', 'solvo'),
    (r'\bsoluent\b', 'solvo'),
    (r'\bsoluente\b', 'solvo'),
    (r'\bsoluentem\b', 'solvo'),
    (r'\bsoluentes\b', 'solvo'),
    (r'\bsoluentibus\b', 'solvo'),
    (r'\bsoluentis\b', 'solvo'),
    (r'\bsoluentium\b', 'solvo'),
    (r'\bsoluentur\b', 'solvo'),
    (r'\bsolueram\b', 'solvo'),
    (r'\bsoluerant\b', 'solvo'),
    (r'\bsoluerat\b', 'solvo'),
    (r'\bsoluere\b', 'solvo'),
    (r'\bsolueremus\b', 'solvo'),
    (r'\bsoluerent\b', 'solvo'),
    (r'\bsoluerentur\b', 'solvo'),
    (r'\bsolueres\b', 'solvo'),
    (r'\bsolueret\b', 'solvo'),
    (r'\bsolueretur\b', 'solvo'),
    (r'\bsoluerim\b', 'solvo'),
    (r'\bsoluerimus\b', 'solvo'),
    (r'\bsoluerint\b', 'solvo'),
    (r'\bsolueris\b', 'solvo'),
    (r'\bsoluerit\b', 'solvo'),
    (r'\bsoluero\b', 'solvo'),
    (r'\bsoluerunt\b', 'solvo'),
    (r'\bsolues\b', 'solvo'),
    (r'\bsoluet\b', 'solvo'),
    (r'\bsoluetur\b', 'solvo'),
    (r'\bsolui\b', 'solus1'),
    (r'\bsolui\b', 'solvo'),
    (r'\bsoluimur\b', 'solvo'),
    (r'\bsoluimus\b', 'solvo'),
    (r'\bsoluique\b', 'solus1'),
    (r'\bsoluique\b', 'solvo'),
    (r'\bsoluis\b', 'solvo'),
    (r'\bsoluisse\b', 'solvo'),
    (r'\bsoluissem\b', 'solvo'),
    (r'\bsoluissent\b', 'solvo'),
    (r'\bsoluisses\b', 'solvo'),
    (r'\bsoluisset\b', 'solvo'),
    (r'\bsoluisti\b', 'solvo'),
    (r'\bsoluit\b', 'solvo'),
    (r'\bsoluite\b', 'solvo'),
    (r'\bsoluito\b', 'solvo'),
    (r'\bsoluitque\b', 'solvo'),
    (r'\bsoluitur\b', 'solvo'),
    (r'\bsolum\b', 'solus1'),
    (r'\bsolum\b', 'sol'),
    (r'\bSolum\b', 'Soli'),
    (r'\bsolum\b', 'solus1'),
    (r'\bsolum\b', 'solum1'),
    (r'\bsolummodo\b', 'solummodo'),
    (r'\bsolumne\b', 'solus1'),
    (r'\bsolumne\b', 'sol'),
    (r'\bsolumne\b', 'solus1'),
    (r'\bsolumne\b', 'solum1'),
    (r'\bsolumque\b', 'solus1'),
    (r'\bsolumque\b', 'sol'),
    (r'\bsolumque\b', 'solus1'),
    (r'\bsolumque\b', 'solum1'),
    (r'\bSolunte\b', 'Solus2'),
    (r'\bSoluntinorum\b', 'Soluntini'),
    (r'\bsoluo\b', 'solvo'),
    (r'\bsolus\b', 'solus1'),
    (r'\bsolusne\b', 'solus1'),
    (r'\bsolusque\b', 'solus1'),
    (r'\bsolusue\b', 'solus1'),
    (r'\bsoluta\b', 'solutum'),
    (r'\bsoluta\b', 'solvo'),
    (r'\bsolutae\b', 'solvo'),
    (r'\bsolutam\b', 'solvo'),
    (r'\bsolutamque\b', 'solvo'),
    (r'\bsolutaque\b', 'solutum'),
    (r'\bsolutaque\b', 'solvo'),
    (r'\bsolutas\b', 'solvo'),
    (r'\bsolutast\b', 'solutum'),
    (r'\bsolutast\b', 'solvo'),
    (r'\bsolutaue\b', 'solutum'),
    (r'\bsolutaue\b', 'solvo'),
    (r'\bsolute\b', 'solutum'),
    (r'\bsolute\b', 'solvo'),
    (r'\bsoluteque\b', 'solutum'),
    (r'\bsoluteque\b', 'solvo'),
    (r'\bsoluti\b', 'solutum'),
    (r'\bsoluti\b', 'solvo'),
    (r'\bsolutilem\b', 'solutilis'),
    (r'\bsolutio\b', 'solutio'),
    (r'\bsolutione\b', 'solutio'),
    (r'\bsolutionem\b', 'solutio'),
    (r'\bsolutionemque\b', 'solutio'),
    (r'\bsolutiones\b', 'solutio'),
    (r'\bsolutioni\b', 'solutio'),
    (r'\bsolutionibus\b', 'solutio'),
    (r'\bsolutionis\b', 'solutio'),
    (r'\bsolutionum\b', 'solutio'),
    (r'\bsolutior\b', 'solvo'),
    (r'\bsolutiora\b', 'solvo'),
    (r'\bsolutiore\b', 'solvo'),
    (r'\bsolutiorem\b', 'solvo'),
    (r'\bsolutiores\b', 'solvo'),
    (r'\bsolutioris\b', 'solvo'),
    (r'\bsolutique\b', 'solutum'),
    (r'\bsolutique\b', 'solvo'),
    (r'\bsolutis\b', 'solutum'),
    (r'\bsolutis\b', 'solvo'),
    (r'\bsolutisque\b', 'solutum'),
    (r'\bsolutisque\b', 'solvo'),
    (r'\bsolutissima\b', 'solvo'),
    (r'\bsolutissimae\b', 'solvo'),
    (r'\bsolutissimum\b', 'solvo'),
    (r'\bsolutius\b', 'solvo'),
    (r'\bsolutiusque\b', 'solvo'),
    (r'\bsoluto\b', 'solutum'),
    (r'\bsoluto\b', 'solvo'),
    (r'\bsolutoque\b', 'solutum'),
    (r'\bsolutoque\b', 'solvo'),
    (r'\bsolutorum\b', 'solutor'),
    (r'\bsolutorum\b', 'solutum'),
    (r'\bsolutorum\b', 'solvo'),
    (r'\bsolutos\b', 'solvo'),
    (r'\bsolutosque\b', 'solvo'),
    (r'\bsolutum\b', 'solutum'),
    (r'\bsolutum\b', 'solvo'),
    (r'\bsolutumque\b', 'solutum'),
    (r'\bsolutumque\b', 'solvo'),
    (r'\bsolutumst\b', 'solutum'),
    (r'\bsolutumst\b', 'solvo'),
    (r'\bsolutura\b', 'solvo'),
    (r'\bsoluturos\b', 'solvo'),
    (r'\bsoluturum\b', 'solvo'),
    (r'\bsoluturus\b', 'solvo'),
    (r'\bsoluturusne\b', 'solvo'),
    (r'\bsolutus\b', 'solvo'),
    (r'\bsolutusque\b', 'solvo'),
    (r'\bsolutust\b', 'solvo'),
    (r'\bsoluunt\b', 'solvo'),
    (r'\bsoluuntque\b', 'solvo'),
    (r'\bsoluuntur\b', 'solvo'),
    (r'\bsolvam\b', 'solvo'),
    (r'\bsolvamur\b', 'solvo'),
    (r'\bsolvamus\b', 'solvo'),
    (r'\bsolvant\b', 'solvo'),
    (r'\bsolvantur\b', 'solvo'),
    (r'\bsolvar\b', 'solvo'),
    (r'\bSolvas\b', 'Solva'),
    (r'\bsolvas\b', 'solvo'),
    (r'\bsolvat\b', 'solvo'),
    (r'\bsolvatne\b', 'solvo'),
    (r'\bsolvatur\b', 'solvo'),
    (r'\bsolve\b', 'solvo'),
    (r'\bsolvebam\b', 'solvo'),
    (r'\bsolvebant\b', 'solvo'),
    (r'\bsolvebantur\b', 'solvo'),
    (r'\bsolvebat\b', 'solvo'),
    (r'\bsolvebatur\b', 'solvo'),
    (r'\bsolvemus\b', 'solvo'),
    (r'\bsolvenda\b', 'solvo'),
    (r'\bsolvendae\b', 'solvo'),
    (r'\bsolvendaeque\b', 'solvo'),
    (r'\bsolvendam\b', 'solvo'),
    (r'\bsolvendamque\b', 'solvo'),
    (r'\bsolvendarum\b', 'solvo'),
    (r'\bsolvendi\b', 'solvo'),
    (r'\bsolvendis\b', 'solvo'),
    (r'\bsolvendo\b', 'solvo'),
    (r'\bsolvendum\b', 'solvo'),
    (r'\bsolvendus\b', 'solvo'),
    (r'\bsolvendusque\b', 'solvo'),
    (r'\bsolvens\b', 'solvo'),
    (r'\bSolvense\b', 'solvo'),
    (r'\bsolvent\b', 'solvo'),
    (r'\bsolvente\b', 'solvo'),
    (r'\bsolventem\b', 'solvo'),
    (r'\bsolventemque\b', 'solvo'),
    (r'\bsolventes\b', 'solvo'),
    (r'\bsolventia\b', 'solvo'),
    (r'\bsolventibus\b', 'solvo'),
    (r'\bsolventur\b', 'solvo'),
    (r'\bsolverant\b', 'solvo'),
    (r'\bsolverat\b', 'solvo'),
    (r'\bsolvere\b', 'solvo'),
    (r'\bsolverem\b', 'solvo'),
    (r'\bsolveremus\b', 'solvo'),
    (r'\bsolverent\b', 'solvo'),
    (r'\bsolverentur\b', 'solvo'),
    (r'\bsolveres\b', 'solvo'),
    (r'\bsolveret\b', 'solvo'),
    (r'\bsolveretur\b', 'solvo'),
    (r'\bsolverimus\b', 'solvo'),
    (r'\bsolverint\b', 'solvo'),
    (r'\bsolveris\b', 'solvo'),
    (r'\bsolverit\b', 'solvo'),
    (r'\bsolveritis\b', 'solvo'),
    (r'\bsolvero\b', 'solvo'),
    (r'\bsolverunt\b', 'solvo'),
    (r'\bsolves\b', 'solvo'),
    (r'\bsolvet\b', 'solvo'),
    (r'\bsolvetque\b', 'solvo'),
    (r'\bsolvetur\b', 'solvo'),
    (r'\bsolvi\b', 'solvo'),
    (r'\bsolvimur\b', 'solvo'),
    (r'\bsolvimus\b', 'solvo'),
    (r'\bsolvique\b', 'solvo'),
    (r'\bsolvis\b', 'solvo'),
    (r'\bsolvisse\b', 'solvo'),
    (r'\bsolvissem\b', 'solvo'),
    (r'\bsolvissent\b', 'solvo'),
    (r'\bsolvisses\b', 'solvo'),
    (r'\bsolvisset\b', 'solvo'),
    (r'\bsolvisti\b', 'solvo'),
    (r'\bsolvit\b', 'solvo'),
    (r'\bsolvite\b', 'solvo'),
    (r'\bsolvitis\b', 'solvo'),
    (r'\bsolvito\b', 'solvo'),
    (r'\bsolvitque\b', 'solvo'),
    (r'\bsolvitur\b', 'solvo'),
    (r'\bsolviturque\b', 'solvo'),
    (r'\bsolvo\b', 'solvo'),
    (r'\bsolvont\b', 'solvo'),
    (r'\bsolvor\b', 'solvo'),
    (r'\bsolvunt\b', 'solvo'),
    (r'\bsolvuntur\b', 'solvo'),
    (r'\bSolyma\b', 'Solymus'),
    (r'\bSolymarum\b', 'Solymus'),
    (r'\bSolymi\b', 'Solymus'),
    (r'\bSolymi\b', 'Solymus'),
    (r'\bSolymis\b', 'Solymus'),
    (r'\bSolymis\b', 'Solymus'),
    (r'\bSolymo\b', 'Solymus'),
    (r'\bSolymorum\b', 'Solymus'),
    (r'\bSolymorum\b', 'Solymus'),
    (r'\bSolymos\b', 'Solymus'),
    (r'\bSolymum\b', 'Solymus'),
    (r'\bSolymum\b', 'Solymus'),
    (r'\bsomne\b', 'somnus'),
    (r'\bsomni\b', 'somnus'),
    (r'\bsomni\b', 'somnium'),
    (r'\bsomnia\b', 'somnium'),
    (r'\bsomnia\b', 'somnio'),
    (r'\bsomniabam\b', 'somnio'),
    (r'\bsomniabar\b', 'somnio'),
    (r'\bsomniabunt\b', 'somnio'),
    (r'\bsomniamus\b', 'somnio'),
    (r'\bsomniandi\b', 'somnio'),
    (r'\bsomniando\b', 'somnio'),
    (r'\bsomniandum\b', 'somnio'),
    (r'\bsomnians\b', 'somnio'),
    (r'\bsomniant\b', 'somnio'),
    (r'\bsomniante\b', 'somnio'),
    (r'\bsomniantes\b', 'somnio'),
    (r'\bsomnianti\b', 'somnio'),
    (r'\bsomniantibus\b', 'somnio'),
    (r'\bsomniantis\b', 'somnio'),
    (r'\bsomniantium\b', 'somnio'),
    (r'\bsomniaque\b', 'somnium'),
    (r'\bsomniaque\b', 'somnio'),
    (r'\bsomniare\b', 'somnio'),
    (r'\bsomniarent\b', 'somnio'),
    (r'\bsomniaret\b', 'somnio'),
    (r'\bsomniari\b', 'somnio'),
    (r'\bsomniarimus\b', 'somnio'),
    (r'\bsomnias\b', 'somnio'),
    (r'\bsomniasse\b', 'somnio'),
    (r'\bsomniasset\b', 'somnio'),
    (r'\bsomniasti\b', 'somnio'),
    (r'\bsomniat\b', 'somnio'),
    (r'\bsomniatis\b', 'somnio'),
    (r'\bsomniator\b', 'somniator'),
    (r'\bsomniatores\b', 'somniator'),
    (r'\bsomniatoribus\b', 'somniator'),
    (r'\bsomniatoris\b', 'somniator'),
    (r'\bsomniatur\b', 'somnio'),
    (r'\bsomniatus\b', 'somnio'),
    (r'\bsomniauit\b', 'somnio'),
    (r'\bsomniaverat\b', 'somnio'),
    (r'\bsomniaverim\b', 'somnio'),
    (r'\bsomniaverunt\b', 'somnio'),
    (r'\bsomniavi\b', 'somnio'),
    (r'\bsomniavit\b', 'somnio'),
    (r'\bsomniculosae\b', 'somniculosus'),
    (r'\bsomniculosam\b', 'somniculosus'),
    (r'\bsomniculose\b', 'somniculosus'),
    (r'\bsomniculosi\b', 'somniculosus'),
    (r'\bsomniculoso\b', 'somniculosus'),
    (r'\bsomniculosos\b', 'somniculosus'),
    (r'\bsomniculosum\b', 'somniculosus'),
    (r'\bsomniculosus\b', 'somniculosus'),
    (r'\bsomnient\b', 'somnio'),
    (r'\bsomnies\b', 'somnio'),
    (r'\bsomniet\b', 'somnio'),
    (r'\bsomnifera\b', 'somnifer'),
    (r'\bsomniferam\b', 'somnifer'),
    (r'\bsomniferas\b', 'somnifer'),
    (r'\bsomniferi\b', 'somnifer'),
    (r'\bsomniferis\b', 'somnifer'),
    (r'\bsomnifero\b', 'somnifer'),
    (r'\bsomniferum\b', 'somnifer'),
    (r'\bsomnifica\b', 'somnificus'),
    (r'\bsomnii\b', 'somnium'),
    (r'\bsomniis\b', 'somnium'),
    (r'\bsomnio\b', 'somnium'),
    (r'\bsomnio\b', 'somnio'),
    (r'\bsomnior\b', 'somnio'),
    (r'\bsomniorum\b', 'somnium'),
    (r'\bsomnique\b', 'somnus'),
    (r'\bsomnique\b', 'somnium'),
    (r'\bsomnis\b', 'somnus'),
    (r'\bsomnisque\b', 'somnus'),
    (r'\bsomnium\b', 'somnium'),
    (r'\bsomniumne\b', 'somnium'),
    (r'\bsomno\b', 'somnus'),
    (r'\bsomnolentum\b', 'somnulentus'),
    (r'\bsomnone\b', 'somnus'),
    (r'\bsomnoque\b', 'somnus'),
    (r'\bsomnos\b', 'somnus'),
    (r'\bsomnosque\b', 'somnus'),
    (r'\bsomnulenta\b', 'somnulentus'),
    (r'\bsomnulentis\b', 'somnulentus'),
    (r'\bsomnum\b', 'somnus'),
    (r'\bsomnumque\b', 'somnus'),
    (r'\bsomnurnas\b', 'somnurnus'),
    (r'\bsomnus\b', 'somnus'),
    (r'\bsomnusque\b', 'somnus'),
    (r'\bsomnust\b', 'somnus'),
    (r'\bsomnusue\b', 'somnus'),
    (r'\bsona\b', 'sonus2'),
    (r'\bsona\b', 'sono'),
    (r'\bsonabam\b', 'sono'),
    (r'\bsonabant\b', 'sono'),
    (r'\bsonabat\b', 'sono'),
    (r'\bsonabatque\b', 'sono'),
    (r'\bsonabile\b', 'sonabilis'),
    (r'\bsonabis\b', 'sono'),
    (r'\bsonabit\b', 'sono'),
    (r'\bsonabunt\b', 'sono'),
    (r'\bsonaci\b', 'sonax'),
    (r'\bsonae\b', 'sonus2'),
    (r'\bsonam\b', 'sonus2'),
    (r'\bsonamus\b', 'sono'),
    (r'\bsonandae\b', 'sono'),
    (r'\bsonandi\b', 'sono'),
    (r'\bsonando\b', 'sono'),
    (r'\bsonandum\b', 'sono'),
    (r'\bsonandus\b', 'sono'),
    (r'\bsonans\b', 'sono'),
    (r'\bsonansque\b', 'sono'),
    (r'\bsonant\b', 'sono'),
    (r'\bsonante\b', 'sono'),
    (r'\bsonantem\b', 'sono'),
    (r'\bsonantes\b', 'sono'),
    (r'\bsonanti\b', 'sono'),
    (r'\bsonantia\b', 'sono'),
    (r'\bsonantibus\b', 'sono'),
    (r'\bsonantior\b', 'sono'),
    (r'\bsonantiora\b', 'sono'),
    (r'\bsonantis\b', 'sono'),
    (r'\bsonantium\b', 'sono'),
    (r'\bsonantius\b', 'sono'),
    (r'\bsonantque\b', 'sono'),
    (r'\bsonantur\b', 'sono'),
    (r'\bsonare\b', 'sono'),
    (r'\bsonarent\b', 'sono'),
    (r'\bsonaret\b', 'sono'),
    (r'\bsonas\b', 'sonus2'),
    (r'\bsonas\b', 'sono'),
    (r'\bsonasque\b', 'sonus2'),
    (r'\bsonasque\b', 'sono'),
    (r'\bsonat\b', 'sono'),
    (r'\bsonatque\b', 'sono'),
    (r'\bsonatur\b', 'sono'),
    (r'\bsonem\b', 'sono'),
    (r'\bsonent\b', 'sono'),
    (r'\bsonere\b', 'sono'),
    (r'\bsones\b', 'sono'),
    (r'\bsonet\b', 'sono'),
    (r'\bSoni\b', 'Sonus3'),
    (r'\bsoni\b', 'sonus2'),
    (r'\bsonipes\b', 'sonipes'),
    (r'\bsonipesque\b', 'sonipes'),
    (r'\bsonis\b', 'sonus2'),
    (r'\bsoniti\b', 'sono'),
    (r'\bsonitibus\b', 'sonitus'),
    (r'\bsonitu\b', 'sonitus'),
    (r'\bsonitu\b', 'sono'),
    (r'\bsonitum\b', 'sonitus'),
    (r'\bsonitum\b', 'sono'),
    (r'\bsonitumque\b', 'sonitus'),
    (r'\bsonitumque\b', 'sono'),
    (r'\bsonituque\b', 'sonitus'),
    (r'\bsonituque\b', 'sono'),
    (r'\bsonitus\b', 'sonitus'),
    (r'\bsonitus\b', 'sono'),
    (r'\bsonitusne\b', 'sonitus'),
    (r'\bsonitusne\b', 'sono'),
    (r'\bsonitusque\b', 'sonitus'),
    (r'\bsonitusque\b', 'sono'),
    (r'\bsonituum\b', 'sonitus'),
    (r'\bsoniviis\b', 'sonivius'),
    (r'\bsonivium\b', 'sonivius'),
    (r'\bsono\b', 'sonus2'),
    (r'\bsono\b', 'sono'),
    (r'\bsonoque\b', 'sonus2'),
    (r'\bsonoque\b', 'sono'),
    (r'\bsonora\b', 'sonorus'),
    (r'\bsonorae\b', 'sonorus'),
    (r'\bsonoram\b', 'sonorus'),
    (r'\bsonoras\b', 'sonorus'),
    (r'\bsonore\b', 'sonorus'),
    (r'\bsonore\b', 'sonor'),
    (r'\bsonore\b', 'sonoris'),
    (r'\bsonorem\b', 'sonor'),
    (r'\bsonorem\b', 'sonoris'),
    (r'\bsonores\b', 'sonor'),
    (r'\bsonores\b', 'sonoris'),
    (r'\bsonori\b', 'sonor'),
    (r'\bsonori\b', 'sonorus'),
    (r'\bsonori\b', 'sonoris'),
    (r'\bsonoribus\b', 'sonor'),
    (r'\bsonoribus\b', 'sonoris'),
    (r'\bsonoris\b', 'sonor'),
    (r'\bsonoris\b', 'sonoris'),
    (r'\bsonoris\b', 'sonorus'),
    (r'\bsonoro\b', 'sonorus'),
    (r'\bsonoros\b', 'sonorus'),
    (r'\bsonorum\b', 'sonor'),
    (r'\bsonorum\b', 'sonorus'),
    (r'\bsonos\b', 'sonus2'),
    (r'\bsonosque\b', 'sonus2'),
    (r'\bsons\b', 'sons'),
    (r'\bsonte\b', 'sons'),
    (r'\bsontem\b', 'sons'),
    (r'\bsontes\b', 'sons'),
    (r'\bsontesque\b', 'sons'),
    (r'\bsonti\b', 'sons'),
    (r'\bsontibus\b', 'sons'),
    (r'\bsontica\b', 'sonticus'),
    (r'\bsonticam\b', 'sonticus'),
    (r'\bsontico\b', 'sonticus'),
    (r'\bsonticum\b', 'sonticus'),
    (r'\bsonticus\b', 'sonticus'),
    (r'\bSontini\b', 'Sontini'),
    (r'\bsontis\b', 'sons'),
    (r'\bsontium\b', 'sons'),
    (r'\bsontum\b', 'sons'),
    (r'\bsonu\b', 'sonus'),
    (r'\bsonuere\b', 'sono'),
    (r'\bsonuerit\b', 'sono'),
    (r'\bsonuerunt\b', 'sono'),
    (r'\bsonuisse\b', 'sono'),
    (r'\bsonuistis\b', 'sono'),
    (r'\bsonuit\b', 'sono'),
    (r'\bsonuitque\b', 'sono'),
    (r'\bsonum\b', 'sonus'),
    (r'\bSonum\b', 'Sonus3'),
    (r'\bsonum\b', 'sonus2'),
    (r'\bsonumque\b', 'sonus'),
    (r'\bsonumque\b', 'sonus2'),
    (r'\bsonus\b', 'sonus'),
    (r'\bSonus\b', 'Sonus3'),
    (r'\bsonusque\b', 'sonus'),
    (r'\bSopater\b', 'Sopater'),
    (r'\bSopatri\b', 'Sopater'),
    (r'\bSopatro\b', 'Sopater'),
    (r'\bSopatrum\b', 'Sopater'),
    (r'\bSophene\b', 'Sophene'),
    (r'\bsophene\b', 'sophos1'),
    (r'\bSophenen\b', 'Sophene'),
    (r'\bsophenen\b', 'sophos1'),
    (r'\bsophia\b', 'sophia'),
    (r'\bsophiae\b', 'sophia'),
    (r'\bsophiam\b', 'sophia'),
    (r'\bsophian\b', 'sophia'),
    (r'\bsophisma\b', 'sophisma'),
    (r'\bsophismata\b', 'sophisma'),
    (r'\bsophismatia\b', 'sophismatius'),
    (r'\bsophismatio\b', 'sophismatius'),
    (r'\bsophismatis\b', 'sophisma'),
    (r'\bsophista\b', 'sophistes'),
    (r'\bsophistae\b', 'sophistes'),
    (r'\bsophistarum\b', 'sophistes'),
    (r'\bsophistas\b', 'sophistes'),
    (r'\bsophiste\b', 'sophistes'),
    (r'\bsophistes\b', 'sophistes'),
    (r'\bsophisticae\b', 'sophistice2'),
    (r'\bsophisticam\b', 'sophistice2'),
    (r'\bsophistice\b', 'sophisticus'),
    (r'\bsophistice\b', 'sophistice2'),
    (r'\bsopho\b', 'sophos1'),
    (r'\bSopho\b', 'Sophus2'),
    (r'\bSophoclea\b', 'Sophoclidisca'),
    (r'\bSophocleis\b', 'Sophoclidisca'),
    (r'\bSophocleo\b', 'Sophoclidisca'),
    (r'\bSophocleum\b', 'Sophoclidisca'),
    (r'\bSophoclidisca\b', 'Sophoclidisca'),
    (r'\bSophoniba\b', 'Sophoniba'),
    (r'\bSophonibam\b', 'Sophoniba'),
    (r'\bsophorum\b', 'sophos1'),
    (r'\bsophos\b', 'sophos2'),
    (r'\bsophos\b', 'sophos1'),
    (r'\bSophron\b', 'Sophron'),
    (r'\bSophrona\b', 'Sophrona'),
    (r'\bSophronam\b', 'Sophrona'),
    (r'\bSophronaque\b', 'Sophrona'),
    (r'\bSophronis\b', 'Sophrona'),
    (r'\bSophronis\b', 'Sophron'),
    (r'\bSophronisco\b', 'Sophroniscus'),
    (r'\bSophroniscum\b', 'Sophroniscus'),
    (r'\bSophus\b', 'Sophus2'),
    (r'\bsopi\b', 'sopio'),
    (r'\bsopiantur\b', 'sopio'),
    (r'\bsopiat\b', 'sopio'),
    (r'\bsopierant\b', 'sopio'),
    (r'\bsopierat\b', 'sopio'),
    (r'\bsopierunt\b', 'sopio'),
    (r'\bsopiit\b', 'sopio'),
    (r'\bsopire\b', 'sopio'),
    (r'\bsopirent\b', 'sopio'),
    (r'\bsopiret\b', 'sopio'),
    (r'\bsopiretur\b', 'sopio'),
    (r'\bsopiri\b', 'sopio'),
    (r'\bsopistis\b', 'sopio'),
    (r'\bsopita\b', 'sopio'),
    (r'\bsopitae\b', 'sopio'),
    (r'\bsopitam\b', 'sopio'),
    (r'\bsopitaque\b', 'sopio'),
    (r'\bsopitas\b', 'sopio'),
    (r'\bsopite\b', 'sopio'),
    (r'\bsopiti\b', 'sopio'),
    (r'\bsopitique\b', 'sopio'),
    (r'\bsopitis\b', 'sopio'),
    (r'\bsopito\b', 'sopio'),
    (r'\bsopitoque\b', 'sopio'),
    (r'\bsopitorum\b', 'sopio'),
    (r'\bsopitos\b', 'sopio'),
    (r'\bsopitosque\b', 'sopio'),
    (r'\bsopitum\b', 'sopio'),
    (r'\bsopitur\b', 'sopio'),
    (r'\bsopitus\b', 'sopio'),
    (r'\bsopitusque\b', 'sopio'),
    (r'\bsopiui\b', 'sopio'),
    (r'\bsopiuit\b', 'sopio'),
    (r'\bsopiunt\b', 'sopio'),
    (r'\bsopiuntur\b', 'sopio'),
    (r'\bsopiverat\b', 'sopio'),
    (r'\bSopolidis\b', 'Sopolis'),
    (r'\bSopolis\b', 'Sopolis'),
    (r'\bsopor\b', 'sopor'),
    (r'\bsopora\b', 'soporus'),
    (r'\bsopora\b', 'soporo'),
    (r'\bsoporae\b', 'soporus'),
    (r'\bsoporandi\b', 'soporo'),
    (r'\bsoporant\b', 'soporo'),
    (r'\bsoporari\b', 'soporo'),
    (r'\bsoporas\b', 'soporus'),
    (r'\bsoporas\b', 'soporo'),
    (r'\bsoporat\b', 'soporo'),
    (r'\bsoporata\b', 'soporo'),
    (r'\bsoporatam\b', 'soporo'),
    (r'\bsoporati\b', 'soporo'),
    (r'\bsoporato\b', 'soporo'),
    (r'\bsoporatos\b', 'soporo'),
    (r'\bsoporatum\b', 'soporo'),
    (r'\bsoporatur\b', 'soporo'),
    (r'\bsoporatus\b', 'soporo'),
    (r'\bsopore\b', 'soporus'),
    (r'\bsopore\b', 'sopor'),
    (r'\bsoporem\b', 'sopor'),
    (r'\bsoporem\b', 'soporo'),
    (r'\bsoporemque\b', 'sopor'),
    (r'\bsoporemque\b', 'soporo'),
    (r'\bsopores\b', 'sopor'),
    (r'\bsopores\b', 'soporo'),
    (r'\bsoporetur\b', 'soporo'),
    (r'\bsopori\b', 'sopor'),
    (r'\bsopori\b', 'soporus'),
    (r'\bsoporifera\b', 'soporifer'),
    (r'\bsoporiferae\b', 'soporifer'),
    (r'\bsoporiferam\b', 'soporifer'),
    (r'\bsoporiferas\b', 'soporifer'),
    (r'\bsoporiferi\b', 'soporifer'),
    (r'\bsoporifero\b', 'soporifer'),
    (r'\bsoporiferum\b', 'soporifer'),
    (r'\bsoporiferumque\b', 'soporifer'),
    (r'\bsoporis\b', 'sopor'),
    (r'\bsoporis\b', 'soporus'),
    (r'\bsoporo\b', 'soporus'),
    (r'\bsoporo\b', 'soporo'),
    (r'\bsoporos\b', 'soporus'),
    (r'\bsoporque\b', 'sopor'),
    (r'\bSora\b', 'Sora'),
    (r'\bSoracte\b', 'Soracte'),
    (r'\bSoracten\b', 'Soracte'),
    (r'\bSoractia\b', 'Soractia'),
    (r'\bSoractia\b', 'Soracte'),
    (r'\bSoractis\b', 'Soracte'),
    (r'\bsoracum\b', 'soracum'),
    (r'\bSorae\b', 'Sora'),
    (r'\bSoraeque\b', 'Sora'),
    (r'\bSoram\b', 'Sora'),
    (r'\bSoranaque\b', 'Soranus'),
    (r'\bSorani\b', 'Soranus'),
    (r'\bSorano\b', 'Soranus'),
    (r'\bSoranoque\b', 'Soranus'),
    (r'\bSoranorum\b', 'Soranus'),
    (r'\bSoranum\b', 'Soranus'),
    (r'\bSoranus\b', 'Soranus'),
    (r'\bsorba\b', 'sorbum'),
    (r'\bsorbeam\b', 'sorbeo'),
    (r'\bsorbeant\b', 'sorbeo'),
    (r'\bsorbeantur\b', 'sorbeo'),
    (r'\bsorbeas\b', 'sorbeo'),
    (r'\bsorbeat\b', 'sorbeo'),
    (r'\bsorbeatur\b', 'sorbeo'),
    (r'\bsorbebat\b', 'sorbeo'),
    (r'\bsorbebatque\b', 'sorbeo'),
    (r'\bsorbebit\b', 'sorbeo'),
    (r'\bsorbenda\b', 'sorbeo'),
    (r'\bsorbendam\b', 'sorbeo'),
    (r'\bsorbendoque\b', 'sorbeo'),
    (r'\bsorbendum\b', 'sorbeo'),
    (r'\bsorbendus\b', 'sorbeo'),
    (r'\bsorbens\b', 'sorbeo'),
    (r'\bsorbensque\b', 'sorbeo'),
    (r'\bsorbent\b', 'sorbeo'),
    (r'\bsorbentem\b', 'sorbeo'),
    (r'\bsorbentes\b', 'sorbeo'),
    (r'\bsorbentibus\b', 'sorbeo'),
    (r'\bsorbentium\b', 'sorbeo'),
    (r'\bsorbentque\b', 'sorbeo'),
    (r'\bsorbentur\b', 'sorbeo'),
    (r'\bsorbeo\b', 'sorbeo'),
    (r'\bsorbere\b', 'sorbeo'),
    (r'\bsorberent\b', 'sorbeo'),
    (r'\bsorbereque\b', 'sorbeo'),
    (r'\bsorberet\b', 'sorbeo'),
    (r'\bsorberi\b', 'sorbeo'),
    (r'\bsorbet\b', 'sorbeo'),
    (r'\bsorbetque\b', 'sorbeo'),
    (r'\bsorbetur\b', 'sorbeo'),
    (r'\bsorbeturque\b', 'sorbeo'),
    (r'\bsorbi\b', 'sorbus'),
    (r'\bsorbi\b', 'sorbum'),
    (r'\bsorbile\b', 'sorbilis'),
    (r'\bsorbilia\b', 'sorbilis'),
    (r'\bsorbilibus\b', 'sorbilis'),
    (r'\bsorbillantibus\b', 'sorbillo'),
    (r'\bsorbillat\b', 'sorbillo'),
    (r'\bsorbilo\b', 'sorbilo'),
    (r'\bsorbis\b', 'sorbus'),
    (r'\bsorbis\b', 'sorbum'),
    (r'\bsorbisque\b', 'sorbus'),
    (r'\bsorbisque\b', 'sorbum'),
    (r'\bsorbitio\b', 'sorbitio'),
    (r'\bsorbitio\b', 'sorbitium'),
    (r'\bsorbitione\b', 'sorbitio'),
    (r'\bsorbitionem\b', 'sorbitio'),
    (r'\bsorbitiones\b', 'sorbitio'),
    (r'\bsorbitioni\b', 'sorbitio'),
    (r'\bsorbitionibus\b', 'sorbitio'),
    (r'\bsorbitionis\b', 'sorbitio'),
    (r'\bsorbitiunculas\b', 'sorbitiuncula'),
    (r'\bsorbo\b', 'sorbus'),
    (r'\bsorbo\b', 'sorbum'),
    (r'\bsorborum\b', 'sorbus'),
    (r'\bsorborum\b', 'sorbum'),
    (r'\bsorbos\b', 'sorbus'),
    (r'\bsorbuere\b', 'sorbeo'),
    (r'\bsorbuerint\b', 'sorbeo'),
    (r'\bsorbuerunt\b', 'sorbeo'),
    (r'\bsorbui\b', 'sorbeo'),
    (r'\bsorbuit\b', 'sorbeo'),
    (r'\bsorbum\b', 'sorbus'),
    (r'\bsorbum\b', 'sorbum'),
    (r'\bsorbumve\b', 'sorbus'),
    (r'\bsorbumve\b', 'sorbum'),
    (r'\bsorbus\b', 'sorbus'),
    (r'\bsorde\b', 'sordes'),
    (r'\bsorde\b', 'sordeo'),
    (r'\bsordeat\b', 'sordeo'),
    (r'\bsordebamus\b', 'sordeo'),
    (r'\bsordebant\b', 'sordeo'),
    (r'\bsordebat\b', 'sordeo'),
    (r'\bsordebunt\b', 'sordeo'),
    (r'\bsordem\b', 'sordes'),
    (r'\bsordens\b', 'sordeo'),
    (r'\bsordent\b', 'sordeo'),
    (r'\bsordentem\b', 'sordeo'),
    (r'\bsordentes\b', 'sordeo'),
    (r'\bsordentia\b', 'sordeo'),
    (r'\bsordentibus\b', 'sordeo'),
    (r'\bsordentium\b', 'sordeo'),
    (r'\bsordeque\b', 'sordes'),
    (r'\bsordeque\b', 'sordeo'),
    (r'\bsordere\b', 'sordeo'),
    (r'\bsorderent\b', 'sordeo'),
    (r'\bsorderet\b', 'sordeo'),
    (r'\bsordes\b', 'sordes'),
    (r'\bsordes\b', 'sordeo'),
    (r'\bsordescant\b', 'sordesco'),
    (r'\bsordescat\b', 'sordesco'),
    (r'\bsordescens\b', 'sordesco'),
    (r'\bsordescere\b', 'sordesco'),
    (r'\bsordescit\b', 'sordesco'),
    (r'\bsordescunt\b', 'sordesco'),
    (r'\bsordesque\b', 'sordes'),
    (r'\bsordesque\b', 'sordeo'),
    (r'\bsordest\b', 'sordes'),
    (r'\bsordest\b', 'sordeo'),
    (r'\bsordet\b', 'sordeo'),
    (r'\bsordi\b', 'sordes'),
    (r'\bsordibus\b', 'sordes'),
    (r'\bsordida\b', 'sordidus'),
    (r'\bsordida\b', 'sordido'),
    (r'\bsordidae\b', 'sordidus'),
    (r'\bsordidam\b', 'sordidus'),
    (r'\bsordidamque\b', 'sordidus'),
    (r'\bsordidantur\b', 'sordido'),
    (r'\bsordidaque\b', 'sordidus'),
    (r'\bsordidaque\b', 'sordido'),
    (r'\bsordidarum\b', 'sordidus'),
    (r'\bsordidas\b', 'sordidus'),
    (r'\bsordidas\b', 'sordido'),
    (r'\bsordidata\b', 'sordidatus'),
    (r'\bsordidata\b', 'sordido'),
    (r'\bsordidatam\b', 'sordidatus'),
    (r'\bsordidatam\b', 'sordido'),
    (r'\bsordidati\b', 'sordidatus'),
    (r'\bsordidati\b', 'sordido'),
    (r'\bsordidatos\b', 'sordidatus'),
    (r'\bsordidatos\b', 'sordido'),
    (r'\bsordidatum\b', 'sordidatus'),
    (r'\bsordidatum\b', 'sordido'),
    (r'\bsordidatus\b', 'sordidatus'),
    (r'\bsordidatus\b', 'sordido'),
    (r'\bsordide\b', 'sordidus'),
    (r'\bsordidi\b', 'sordidus'),
    (r'\bsordidior\b', 'sordidus'),
    (r'\bsordidiora\b', 'sordidus'),
    (r'\bsordidiore\b', 'sordidus'),
    (r'\bsordidiorem\b', 'sordidus'),
    (r'\bsordidiores\b', 'sordidus'),
    (r'\bsordidioribus\b', 'sordidus'),
    (r'\bsordidioribusque\b', 'sordidus'),
    (r'\bsordidioris\b', 'sordidus'),
    (r'\bsordidique\b', 'sordidus'),
    (r'\bsordidis\b', 'sordidus'),
    (r'\bsordidisque\b', 'sordidus'),
    (r'\bsordidissima\b', 'sordidus'),
    (r'\bsordidissimae\b', 'sordidus'),
    (r'\bsordidissimam\b', 'sordidus'),
    (r'\bsordidissimas\b', 'sordidus'),
    (r'\bsordidissime\b', 'sordidus'),
    (r'\bsordidissimi\b', 'sordidus'),
    (r'\bsordidissimis\b', 'sordidus'),
    (r'\bsordidissimisque\b', 'sordidus'),
    (r'\bsordidissimo\b', 'sordidus'),
    (r'\bsordidissimorum\b', 'sordidus'),
    (r'\bsordidissimum\b', 'sordidus'),
    (r'\bsordidissimumque\b', 'sordidus'),
    (r'\bsordidissimus\b', 'sordidus'),
    (r'\bsordidius\b', 'sordidus'),
    (r'\bsordido\b', 'sordidus'),
    (r'\bsordido\b', 'sordido'),
    (r'\bsordidoque\b', 'sordidus'),
    (r'\bsordidoque\b', 'sordido'),
    (r'\bsordidorum\b', 'sordidus'),
    (r'\bsordidos\b', 'sordidus'),
    (r'\bsordidosque\b', 'sordidus'),
    (r'\bsordidula\b', 'sordidulus'),
    (r'\bsordidulorum\b', 'sordidulus'),
    (r'\bsordidum\b', 'sordidus'),
    (r'\bsordidus\b', 'sordidus'),
    (r'\bsordidusque\b', 'sordidus'),
    (r'\bsordis\b', 'sordes'),
    (r'\bsordisque\b', 'sordes'),
    (r'\bsorditudinem\b', 'sorditudo'),
    (r'\bSordonum\b', 'Sordones'),
    (r'\bsorduimus\b', 'sordesco'),
    (r'\bsorex\b', 'sorex'),
    (r'\bsorexue\b', 'sorex'),
    (r'\bSoricariam\b', 'Soricaria'),
    (r'\bsorice\b', 'sorex'),
    (r'\bsoricem\b', 'sorex'),
    (r'\bsorices\b', 'sorex'),
    (r'\bsorici\b', 'sorex'),
    (r'\bsoricibus\b', 'sorex'),
    (r'\bsoricina\b', 'soricinus'),
    (r'\bsoricis\b', 'sorex'),
    (r'\bsoricum\b', 'sorex'),
    (r'\bsoritae\b', 'sorites'),
    (r'\bsoritam\b', 'sorites'),
    (r'\bsoritas\b', 'sorites'),
    (r'\bsorite\b', 'sorites'),
    (r'\bsorites\b', 'sorites'),
    (r'\bsoriti\b', 'sorites'),
    (r'\bsoritis\b', 'sorites'),
    (r'\bsoror\b', 'soror'),
    (r'\bsororcula\b', 'sororcula'),
    (r'\bsorore\b', 'soror'),
    (r'\bsororem\b', 'soror'),
    (r'\bsororemque\b', 'soror'),
    (r'\bsororemue\b', 'soror'),
    (r'\bsorores\b', 'soror'),
    (r'\bsororesque\b', 'soror'),
    (r'\bsororeve\b', 'soror'),
    (r'\bsorori\b', 'soror'),
    (r'\bsorori\b', 'sororius'),
    (r'\bsororia\b', 'sororius'),
    (r'\bsororia\b', 'sororio'),
    (r'\bsororiabant\b', 'sororio'),
    (r'\bsororiae\b', 'sororius'),
    (r'\bsororiam\b', 'sororius'),
    (r'\bsororibus\b', 'soror'),
    (r'\bsororibusque\b', 'soror'),
    (r'\bsororicida\b', 'sororicida'),
    (r'\bsororiculata\b', 'sororiculatus'),
    (r'\bsororiis\b', 'sororius'),
    (r'\bsororis\b', 'soror'),
    (r'\bsororisque\b', 'soror'),
    (r'\bsororiue\b', 'soror'),
    (r'\bsororiue\b', 'sororius'),
    (r'\bsororium\b', 'sororius'),
    (r'\bsororius\b', 'sororius'),
    (r'\bsororque\b', 'soror'),
    (r'\bsororue\b', 'soror'),
    (r'\bsororum\b', 'soror'),
    (r'\bsororumque\b', 'soror'),
    (r'\bsors\b', 'sors'),
    (r'\bsorsque\b', 'sors'),
    (r'\bsorte\b', 'sors'),
    (r'\bsortem\b', 'sors'),
    (r'\bsortemque\b', 'sors'),
    (r'\bsortes\b', 'sors'),
    (r'\bsortesque\b', 'sors'),
    (r'\bsorti\b', 'sors'),
    (r'\bsorti\b', 'sortio'),
    (r'\bsortiamur\b', 'sortio'),
    (r'\bsortiantur\b', 'sortio'),
    (r'\bsortiar\b', 'sortio'),
    (r'\bsortiatur\b', 'sortio'),
    (r'\bsortibus\b', 'sors'),
    (r'\bsorticulaque\b', 'sorticula'),
    (r'\bsorticulis\b', 'sorticula'),
    (r'\bsortiebantur\b', 'sortio'),
    (r'\bsortiendam\b', 'sortio'),
    (r'\bsortiendi\b', 'sortio'),
    (r'\bsortiendo\b', 'sortio'),
    (r'\bsortiente\b', 'sortio'),
    (r'\bsortientes\b', 'sortio'),
    (r'\bsortientibus\b', 'sortio'),
    (r'\bsortientium\b', 'sortio'),
    (r'\bsortientur\b', 'sortio'),
    (r'\bsortiere\b', 'sortio'),
    (r'\bsortietur\b', 'sortio'),
    (r'\bsortilegam\b', 'sortilegus'),
    (r'\bsortilegi\b', 'sortilegus'),
    (r'\bsortilegis\b', 'sortilegus'),
    (r'\bsortilegos\b', 'sortilegus'),
    (r'\bsortimur\b', 'sortio'),
    (r'\bsortique\b', 'sors'),
    (r'\bsortique\b', 'sortio'),
    (r'\bsortire\b', 'sortio'),
    (r'\bsortiremur\b', 'sortio'),
    (r'\bsortirent\b', 'sortio'),
    (r'\bsortirentur\b', 'sortio'),
    (r'\bsortirenturue\b', 'sortio'),
    (r'\bsortiretur\b', 'sortio'),
    (r'\bsortiri\b', 'sortio'),
    (r'\bsortis\b', 'sors'),
    (r'\bsortis\b', 'sortio'),
    (r'\bsortisque\b', 'sors'),
    (r'\bsortisque\b', 'sortio'),
    (r'\bsortist\b', 'sors'),
    (r'\bsortist\b', 'sortio'),
    (r'\bsortit\b', 'sortio'),
    (r'\bsortita\b', 'sortitus'),
    (r'\bsortita\b', 'sortio'),
    (r'\bsortitae\b', 'sortitus'),
    (r'\bsortitae\b', 'sortio'),
    (r'\bsortitaque\b', 'sortitus'),
    (r'\bsortitaque\b', 'sortio'),
    (r'\bsortitas\b', 'sortitus'),
    (r'\bsortitas\b', 'sortio'),
    (r'\bsortite\b', 'sortitus'),
    (r'\bsortite\b', 'sortio'),
    (r'\bsortiti\b', 'sortitus'),
    (r'\bsortiti\b', 'sortio'),
    (r'\bsortitio\b', 'sortitio'),
    (r'\bsortitione\b', 'sortitio'),
    (r'\bsortitionem\b', 'sortitio'),
    (r'\bsortitiones\b', 'sortitio'),
    (r'\bsortitionis\b', 'sortitio'),
    (r'\bsortitioque\b', 'sortitio'),
    (r'\bsortitique\b', 'sortitus'),
    (r'\bsortitique\b', 'sortio'),
    (r'\bsortitis\b', 'sortitus'),
    (r'\bsortitis\b', 'sortio'),
    (r'\bsortito\b', 'sortio'),
    (r'\bsortito\b', 'sortitus'),
    (r'\bsortitor\b', 'sortitor'),
    (r'\bsortitore\b', 'sortitor'),
    (r'\bsortitos\b', 'sortitus'),
    (r'\bsortitos\b', 'sortio'),
    (r'\bsortitu\b', 'sortitus2'),
    (r'\bsortitu\b', 'sortio'),
    (r'\bsortitum\b', 'sortitus'),
    (r'\bsortitum\b', 'sortio'),
    (r'\bsortitumque\b', 'sortitus'),
    (r'\bsortitumque\b', 'sortio'),
    (r'\bsortitur\b', 'sortio'),
    (r'\bsortiturae\b', 'sortio'),
    (r'\bsortiturque\b', 'sortio'),
    (r'\bsortiturum\b', 'sortio'),
    (r'\bsortiturus\b', 'sortio'),
    (r'\bsortitus\b', 'sortitus2'),
    (r'\bsortitus\b', 'sortitus'),
    (r'\bsortitus\b', 'sortio'),
    (r'\bsortitusque\b', 'sortitus2'),
    (r'\bsortitusque\b', 'sortitus'),
    (r'\bsortitusque\b', 'sortio'),
    (r'\bsortium\b', 'sors'),
    (r'\bsortiunt\b', 'sortio'),
    (r'\bsortiuntur\b', 'sortio'),
    (r'\bSosagorae\b', 'Sosagoras'),
    (r'\bSosi\b', 'Sosis'),
    (r'\bSosi\b', 'Sosus1'),
    (r'\bSosi\b', 'Sosius'),
    (r'\bSosia\b', 'Sosia'),
    (r'\bSosiae\b', 'Sosia'),
    (r'\bSosiaest\b', 'Sosia'),
    (r'\bSosiam\b', 'Sosia'),
    (r'\bSosiani\b', 'Sosianus'),
    (r'\bSosianum\b', 'Sosianus'),
    (r'\bSosianus\b', 'Sosianus'),
    (r'\bSosigene\b', 'Sosigenes'),
    (r'\bSosigenes\b', 'Sosigenes'),
    (r'\bSosii\b', 'Sosius'),
    (r'\bSosiis\b', 'Sosia'),
    (r'\bSosim\b', 'Sosis'),
    (r'\bSosin\b', 'Sosus1'),
    (r'\bSosin\b', 'Sosis'),
    (r'\bSosin\b', 'Sosius'),
    (r'\bSosio\b', 'Sosius'),
    (r'\bSosioque\b', 'Sosius'),
    (r'\bSosiorum\b', 'Sosius'),
    (r'\bSosippus\b', 'Sosippus'),
    (r'\bSosis\b', 'Sosus1'),
    (r'\bSosis\b', 'Sosis'),
    (r'\bSositheus\b', 'Sositheus'),
    (r'\bSosium\b', 'Sosius'),
    (r'\bSosium\b', 'Sosis'),
    (r'\bSosius\b', 'Sosius'),
    (r'\bsospes\b', 'sospes'),
    (r'\bsospesque\b', 'sospes'),
    (r'\bsospita\b', 'sospito'),
    (r'\bsospitalis\b', 'sospitalis'),
    (r'\bsospitari\b', 'sospito'),
    (r'\bsospitat\b', 'sospito'),
    (r'\bsospitate\b', 'sospitas'),
    (r'\bsospitate\b', 'sospito'),
    (r'\bsospitator\b', 'sospitator'),
    (r'\bsospitatorem\b', 'sospitator'),
    (r'\bsospitatores\b', 'sospitator'),
    (r'\bsospitatricis\b', 'sospitatrix'),
    (r'\bsospitatrix\b', 'sospitatrix'),
    (r'\bsospite\b', 'sospes'),
    (r'\bsospitem\b', 'sospes'),
    (r'\bsospitem\b', 'sospito'),
    (r'\bsospitent\b', 'sospito'),
    (r'\bsospites\b', 'sospes'),
    (r'\bsospites\b', 'sospito'),
    (r'\bsospitesque\b', 'sospes'),
    (r'\bsospitesque\b', 'sospito'),
    (r'\bsospitet\b', 'sospito'),
    (r'\bsospiti\b', 'sospes'),
    (r'\bsospitis\b', 'sospes'),
    (r'\bsospitum\b', 'sospes'),
    (r'\bSostrati\b', 'Sostratus'),
    (r'\bSostratum\b', 'Sostratus'),
    (r'\bSostratus\b', 'Sostratus'),
    (r'\bSosus\b', 'Sosus1'),
    (r'\bSotade\b', 'Sotades'),
    (r'\bSotaden\b', 'Sotades'),
    (r'\bSotades\b', 'Sotades'),
    (r'\bSotadicorum\b', 'Sotadicus'),
    (r'\bSotadicos\b', 'Sotadicus'),
    (r'\bsoteria\b', 'soteria'),
    (r'\bSoterici\b', 'Sotericus'),
    (r'\bSoterico\b', 'Sotericus'),
    (r'\bSotiates\b', 'Sotiates'),
    (r'\bspadices\b', 'spadix'),
    (r'\bspadici\b', 'spadix'),
    (r'\bspadix\b', 'spadix'),
    (r'\bspado\b', 'spado'),
    (r'\bspadone\b', 'spado'),
    (r'\bspadonem\b', 'spado'),
    (r'\bspadones\b', 'spado'),
    (r'\bspadoni\b', 'spado'),
    (r'\bspadoni\b', 'spadonius'),
    (r'\bspadonia\b', 'spadonius'),
    (r'\bspadonibus\b', 'spado'),
    (r'\bspadonina\b', 'spadoninus'),
    (r'\bspadonis\b', 'spado'),
    (r'\bspadonum\b', 'spado'),
    (r'\bspadonumque\b', 'spado'),
    (r'\bspaeritam\b', 'spaerita'),
    (r'\bSpalathra\b', 'Spalathra'),
    (r'\bSparax\b', 'Sparax'),
    (r'\bspargam\b', 'spargo1'),
    (r'\bsparganion\b', 'sparganion'),
    (r'\bspargant\b', 'spargo1'),
    (r'\bspargantur\b', 'spargo1'),
    (r'\bspargare\b', 'spargo1'),
    (r'\bspargaris\b', 'spargo1'),
    (r'\bspargas\b', 'spargo1'),
    (r'\bspargat\b', 'spargo1'),
    (r'\bspargatque\b', 'spargo1'),
    (r'\bspargatur\b', 'spargo1'),
    (r'\bsparge\b', 'spargo1'),
    (r'\bspargebant\b', 'spargo1'),
    (r'\bspargebat\b', 'spargo1'),
    (r'\bspargebatur\b', 'spargo1'),
    (r'\bspargen\b', 'spargo1'),
    (r'\bspargenda\b', 'spargo1'),
    (r'\bspargendae\b', 'spargo1'),
    (r'\bspargendarum\b', 'spargo1'),
    (r'\bspargendi\b', 'spargo1'),
    (r'\bspargendo\b', 'spargo1'),
    (r'\bspargendum\b', 'spargo1'),
    (r'\bspargendus\b', 'spargo1'),
    (r'\bspargendusque\b', 'spargo1'),
    (r'\bspargens\b', 'spargo1'),
    (r'\bspargensque\b', 'spargo1'),
    (r'\bspargent\b', 'spargo1'),
    (r'\bspargente\b', 'spargo1'),
    (r'\bspargentem\b', 'spargo1'),
    (r'\bspargentemque\b', 'spargo1'),
    (r'\bspargentes\b', 'spargo1'),
    (r'\bspargentia\b', 'spargo1'),
    (r'\bspargentur\b', 'spargo1'),
    (r'\bspargere\b', 'spargo1'),
    (r'\bspargerent\b', 'spargo1'),
    (r'\bspargerentur\b', 'spargo1'),
    (r'\bspargeres\b', 'spargo1'),
    (r'\bspargeret\b', 'spargo1'),
    (r'\bspargeretur\b', 'spargo1'),
    (r'\bsparges\b', 'spargo1'),
    (r'\bsparget\b', 'spargo1'),
    (r'\bspargetur\b', 'spargo1'),
    (r'\bspargi\b', 'spargo1'),
    (r'\bspargier\b', 'spargo1'),
    (r'\bspargimur\b', 'spargo1'),
    (r'\bspargimus\b', 'spargo1'),
    (r'\bspargique\b', 'spargo1'),
    (r'\bspargis\b', 'spargo1'),
    (r'\bspargisque\b', 'spargo1'),
    (r'\bspargit\b', 'spargo1'),
    (r'\bspargite\b', 'spargo1'),
    (r'\bspargitis\b', 'spargo1'),
    (r'\bspargito\b', 'spargo1'),
    (r'\bspargitque\b', 'spargo1'),
    (r'\bspargitur\b', 'spargo1'),
    (r'\bspargiturque\b', 'spargo1'),
    (r'\bspargo\b', 'spargo2'),
    (r'\bspargo\b', 'spargo1'),
    (r'\bspargor\b', 'spargo1'),
    (r'\bspargunt\b', 'spargo1'),
    (r'\bsparguntque\b', 'spargo1'),
    (r'\bsparguntur\b', 'spargo1'),
    (r'\bspari\b', 'sparus1'),
    (r'\bsparis\b', 'sparus1'),
    (r'\bsparo\b', 'sparus1'),
    (r'\bsparos\b', 'sparus1'),
    (r'\bsparsa\b', 'spargo1'),
    (r'\bsparsae\b', 'spargo1'),
    (r'\bsparsaeque\b', 'spargo1'),
    (r'\bsparsam\b', 'spargo1'),
    (r'\bsparsamque\b', 'spargo1'),
    (r'\bsparsaque\b', 'spargo1'),
    (r'\bsparsas\b', 'spargo1'),
    (r'\bsparsasque\b', 'spargo1'),
    (r'\bsparse\b', 'spargo1'),
    (r'\bsparserant\b', 'spargo1'),
    (r'\bsparserat\b', 'spargo1'),
    (r'\bsparsere\b', 'spargo1'),
    (r'\bsparseris\b', 'spargo1'),
    (r'\bsparserit\b', 'spargo1'),
    (r'\bsparserunt\b', 'spargo1'),
    (r'\bsparsi\b', 'spargo1'),
    (r'\bsparsim\b', 'sparsim'),
    (r'\bsparsimque\b', 'sparsim'),
    (r'\bsparsimus\b', 'spargo1'),
    (r'\bsparsio\b', 'sparsio'),
    (r'\bsparsionem\b', 'sparsio'),
    (r'\bsparsionibus\b', 'sparsio'),
    (r'\bsparsior\b', 'spargo1'),
    (r'\bsparsique\b', 'spargo1'),
    (r'\bsparsis\b', 'spargo1'),
    (r'\bsparsisque\b', 'spargo1'),
    (r'\bsparsisse\b', 'spargo1'),
    (r'\bsparsissem\b', 'spargo1'),
    (r'\bsparsissent\b', 'spargo1'),
    (r'\bsparsisset\b', 'spargo1'),
    (r'\bsparsisti\b', 'spargo1'),
    (r'\bsparsit\b', 'spargo1'),
    (r'\bsparsitque\b', 'spargo1'),
    (r'\bsparso\b', 'spargo1'),
    (r'\bsparsoque\b', 'spargo1'),
    (r'\bsparsos\b', 'spargo1'),
    (r'\bsparsosque\b', 'spargo1'),
    (r'\bsparsosue\b', 'spargo1'),
    (r'\bsparsum\b', 'spargo1'),
    (r'\bsparsumque\b', 'spargo1'),
    (r'\bsparsumue\b', 'spargo1'),
    (r'\bsparsura\b', 'spargo1'),
    (r'\bsparsuras\b', 'spargo1'),
    (r'\bsparsurus\b', 'spargo1'),
    (r'\bsparsurusque\b', 'spargo1'),
    (r'\bsparsus\b', 'spargo1'),
    (r'\bsparsusque\b', 'spargo1'),
    (r'\bSparta\b', 'Sparta'),
    (r'\bsparta\b', 'spartum'),
    (r'\bSpartace\b', 'Spartacus'),
    (r'\bSpartaci\b', 'Spartacus'),
    (r'\bSpartaco\b', 'Spartacus'),
    (r'\bSpartacum\b', 'Spartacus'),
    (r'\bSpartacus\b', 'Spartacus'),
    (r'\bSpartae\b', 'Sparta'),
    (r'\bSpartaeque\b', 'Sparta'),
    (r'\bSpartam\b', 'Sparta'),
    (r'\bspartan\b', 'spartum'),
    (r'\bSpartana\b', 'Spartanus'),
    (r'\bSpartanae\b', 'Spartanus'),
    (r'\bSpartani\b', 'Spartanus'),
    (r'\bSpartanique\b', 'Spartanus'),
    (r'\bSpartanis\b', 'Spartanus'),
    (r'\bSpartano\b', 'Spartanus'),
    (r'\bSpartanorum\b', 'Spartanus'),
    (r'\bSpartanos\b', 'Spartanus'),
    (r'\bSpartanum\b', 'Spartanus'),
    (r'\bSpartanus\b', 'Spartanus'),
    (r'\bspartaria\b', 'spartarius'),
    (r'\bspartaria\b', 'spartarius'),
    (r'\bspartariae\b', 'spartarius'),
    (r'\bspartariis\b', 'spartarius'),
    (r'\bspartariis\b', 'spartarius'),
    (r'\bSpartas\b', 'Sparta'),
    (r'\bSparte\b', 'spartea'),
    (r'\bsparte\b', 'spartum'),
    (r'\bspartea\b', 'spartea'),
    (r'\bspartea\b', 'sparteus'),
    (r'\bsparteae\b', 'spartea'),
    (r'\bsparteam\b', 'spartea'),
    (r'\bsparteas\b', 'spartea'),
    (r'\bspartei\b', 'sparteus'),
    (r'\bsparteis\b', 'spartea'),
    (r'\bsparteis\b', 'sparteus'),
    (r'\bSparten\b', 'spartea'),
    (r'\bsparten\b', 'spartum'),
    (r'\bSpartenne\b', 'spartea'),
    (r'\bspartenne\b', 'spartum'),
    (r'\bSpartenque\b', 'spartea'),
    (r'\bspartenque\b', 'spartum'),
    (r'\bsparteo\b', 'sparteus'),
    (r'\bSparteve\b', 'spartea'),
    (r'\bsparteve\b', 'spartum'),
    (r'\bSparti\b', 'Sparti'),
    (r'\bsparti\b', 'spartum'),
    (r'\bSpartianorum\b', 'Spartianus'),
    (r'\bSpartianus\b', 'Spartianus'),
    (r'\bSpartiatae\b', 'Spartiates'),
    (r'\bSpartiatam\b', 'Spartiates'),
    (r'\bSpartiatarum\b', 'Spartiates'),
    (r'\bSpartiatas\b', 'Spartiates'),
    (r'\bSpartiatica\b', 'Spartiaticus'),
    (r'\bSpartiaticas\b', 'Spartiaticus'),
    (r'\bSpartiatis\b', 'Spartiates'),
    (r'\bSpartica\b', 'Sparticus'),
    (r'\bspartiue\b', 'spartum'),
    (r'\bsparto\b', 'spartum'),
    (r'\bsparton\b', 'spartum'),
    (r'\bspartum\b', 'spartum'),
    (r'\bsparulo\b', 'sparulus'),
    (r'\bsparulus\b', 'sparulus'),
    (r'\bsparum\b', 'sparus1'),
    (r'\bsparus\b', 'sparus1'),
    (r'\bspasmata\b', 'spasmus'),
    (r'\bspasmis\b', 'spasmus'),
    (r'\bspasmo\b', 'spasmus'),
    (r'\bspasmon\b', 'spasmus'),
    (r'\bspasmoque\b', 'spasmus'),
    (r'\bspasmos\b', 'spasmus'),
    (r'\bspastici\b', 'spasticus'),
    (r'\bspasticis\b', 'spasticus'),
    (r'\bSpatale\b', 'Spatale'),
    (r'\bSpatalen\b', 'Spatale'),
    (r'\bspatalia\b', 'spathalium'),
    (r'\bspatalocinaedi\b', 'spatalocinaedus'),
    (r'\bspatha\b', 'spatha'),
    (r'\bspathae\b', 'spatha'),
    (r'\bspatham\b', 'spatha'),
    (r'\bspathis\b', 'spatha'),
    (r'\bspati\b', 'spatium'),
    (r'\bspatia\b', 'spatium'),
    (r'\bspatia\b', 'spatior'),
    (r'\bspatiabantur\b', 'spatior'),
    (r'\bspatiabatur\b', 'spatior'),
    (r'\bspatiabere\b', 'spatior'),
    (r'\bspatiamur\b', 'spatior'),
    (r'\bspatiando\b', 'spatior'),
    (r'\bspatiandum\b', 'spatior'),
    (r'\bspatians\b', 'spatior'),
    (r'\bspatiante\b', 'spatior'),
    (r'\bspatiantem\b', 'spatior'),
    (r'\bspatiantes\b', 'spatior'),
    (r'\bspatiantia\b', 'spatior'),
    (r'\bspatiantibus\b', 'spatior'),
    (r'\bspatiantis\b', 'spatior'),
    (r'\bspatiantur\b', 'spatior'),
    (r'\bspatiare\b', 'spatior'),
    (r'\bspatiaremur\b', 'spatior'),
    (r'\bspatiarer\b', 'spatior'),
    (r'\bspatiaretur\b', 'spatior'),
    (r'\bspatiari\b', 'spatior'),
    (r'\bspatiata\b', 'spatior'),
    (r'\bspatiataeque\b', 'spatior'),
    (r'\bspatiataque\b', 'spatior'),
    (r'\bspatiatorem\b', 'spatiator'),
    (r'\bspatiatur\b', 'spatior'),
    (r'\bspatiatus\b', 'spatior'),
    (r'\bspatiemur\b', 'spatior'),
    (r'\bspatientur\b', 'spatior'),
    (r'\bspatiere\b', 'spatior'),
    (r'\bspatietur\b', 'spatior'),
    (r'\bspatii\b', 'spatium'),
    (r'\bspatiis\b', 'spatium'),
    (r'\bspatiisque\b', 'spatium'),
    (r'\bspatio\b', 'spatium'),
    (r'\bspatio\b', 'spatior'),
    (r'\bspatioque\b', 'spatium'),
    (r'\bspatioque\b', 'spatior'),
    (r'\bspatior\b', 'spatior'),
    (r'\bspatiorne\b', 'spatior'),
    (r'\bspatiorum\b', 'spatium'),
    (r'\bspatiosa\b', 'spatiosus'),
    (r'\bspatiosae\b', 'spatiosus'),
    (r'\bspatiosam\b', 'spatiosus'),
    (r'\bspatiosaque\b', 'spatiosus'),
    (r'\bspatiosas\b', 'spatiosus'),
    (r'\bspatiose\b', 'spatiosus'),
    (r'\bspatiosi\b', 'spatiosus'),
    (r'\bspatiosior\b', 'spatiosus'),
    (r'\bspatiosiora\b', 'spatiosus'),
    (r'\bspatiosiores\b', 'spatiosus'),
    (r'\bspatiosis\b', 'spatiosus'),
    (r'\bspatiosissima\b', 'spatiosus'),
    (r'\bspatiosissimas\b', 'spatiosus'),
    (r'\bspatiosissimo\b', 'spatiosus'),
    (r'\bspatiosissimus\b', 'spatiosus'),
    (r'\bspatiosius\b', 'spatiosus'),
    (r'\bspatioso\b', 'spatiosus'),
    (r'\bspatiosos\b', 'spatiosus'),
    (r'\bspatiososque\b', 'spatiosus'),
    (r'\bspatiosum\b', 'spatiosus'),
    (r'\bspatiosumque\b', 'spatiosus'),
    (r'\bspatiosus\b', 'spatiosus'),
    (r'\bspatium\b', 'spatium'),
    (r'\bspatiumque\b', 'spatium'),
    (r'\bspatiumst\b', 'spatium'),
    (r'\bspatula\b', 'spatula'),
    (r'\bspatulam\b', 'spatula'),
    (r'\bspatulasque\b', 'spatula'),
    (r'\bspe\b', 'spes'),
    (r'\bspebus\b', 'spes'),
    (r'\bspeca\b', 'specialis'),
    (r'\bspecam\b', 'specialis'),
    (r'\bspecere\b', 'specio'),
    (r'\bspeci\b', 'specio'),
    (r'\bspeciale\b', 'specialis'),
    (r'\bspecialem\b', 'specialis'),
    (r'\bspeciales\b', 'specialis'),
    (r'\bspeciali\b', 'specialis'),
    (r'\bspecialia\b', 'specialis'),
    (r'\bspecialibus\b', 'specialis'),
    (r'\bspecialis\b', 'specialis'),
    (r'\bspecialitas\b', 'specialitas'),
    (r'\bspecialitate\b', 'specialitas'),
    (r'\bspecialitatem\b', 'specialitas'),
    (r'\bspecialiter\b', 'specialis'),
    (r'\bspecialiter\b', 'specialiter'),
    (r'\bspeciatim\b', 'speciatim'),
    (r'\bspecibus\b', 'specus'),
    (r'\bspecie\b', 'species'),
    (r'\bspeciebus\b', 'species'),
    (r'\bspeciebusque\b', 'species'),
    (r'\bspeciei\b', 'species'),
    (r'\bspeciem\b', 'species'),
    (r'\bspeciemque\b', 'species'),
    (r'\bspecienda\b', 'specio'),
    (r'\bspeciendo\b', 'specio'),
    (r'\bspecieque\b', 'species'),
    (r'\bspecierum\b', 'species'),
    (r'\bspecies\b', 'species'),
    (r'\bspecies\b', 'specio'),
    (r'\bspeciesque\b', 'species'),
    (r'\bspeciesque\b', 'specio'),
    (r'\bspecilli\b', 'specillum'),
    (r'\bspecillis\b', 'specillum'),
    (r'\bspecillo\b', 'specillum'),
    (r'\bspecillum\b', 'specillum'),
    (r'\bspecillumque\b', 'specillum'),
    (r'\bspecimen\b', 'specimen'),
    (r'\bspecimenque\b', 'specimen'),
    (r'\bspecimus\b', 'specio'),
    (r'\bspeciosa\b', 'speciosus'),
    (r'\bspeciosae\b', 'speciosus'),
    (r'\bspeciosam\b', 'speciosus'),
    (r'\bspeciosaque\b', 'speciosus'),
    (r'\bspeciosas\b', 'speciosus'),
    (r'\bspeciose\b', 'speciosus'),
    (r'\bspeciosi\b', 'speciosus'),
    (r'\bspeciosior\b', 'speciosus'),
    (r'\bspeciosiora\b', 'speciosus'),
    (r'\bspeciosiore\b', 'speciosus'),
    (r'\bspeciosiorem\b', 'speciosus'),
    (r'\bspeciosiores\b', 'speciosus'),
    (r'\bspeciosique\b', 'speciosus'),
    (r'\bspeciosis\b', 'speciosus'),
    (r'\bspeciosisque\b', 'speciosus'),
    (r'\bspeciosissima\b', 'speciosus'),
    (r'\bspeciosissimae\b', 'speciosus'),
    (r'\bspeciosissimam\b', 'speciosus'),
    (r'\bspeciosissimas\b', 'speciosus'),
    (r'\bspeciosissime\b', 'speciosus'),
    (r'\bspeciosissimi\b', 'speciosus'),
    (r'\bspeciosissimis\b', 'speciosus'),
    (r'\bspeciosissimo\b', 'speciosus'),
    (r'\bspeciosissimum\b', 'speciosus'),
    (r'\bspeciosissimus\b', 'speciosus'),
    (r'\bspeciosissimusque\b', 'speciosus'),
    (r'\bspeciositas\b', 'speciositas'),
    (r'\bspeciosius\b', 'speciosus'),
    (r'\bspeciosiusque\b', 'speciosus'),
    (r'\bspecioso\b', 'speciosus'),
    (r'\bspeciosoque\b', 'speciosus'),
    (r'\bspeciosum\b', 'speciosus'),
    (r'\bspeciosumque\b', 'speciosus'),
    (r'\bspeciosus\b', 'speciosus'),
    (r'\bspecis\b', 'specialis'),
    (r'\bspecis\b', 'specio'),
    (r'\bspecitur\b', 'specio'),
    (r'\bspecta\b', 'specto'),
    (r'\bspectabam\b', 'specto'),
    (r'\bspectabant\b', 'specto'),
    (r'\bspectabantque\b', 'specto'),
    (r'\bspectabantur\b', 'specto'),
    (r'\bspectabar\b', 'specto'),
    (r'\bspectabat\b', 'specto'),
    (r'\bspectabatur\b', 'specto'),
    (r'\bspectabere\b', 'specto'),
    (r'\bspectabile\b', 'spectabilis'),
    (r'\bspectabilem\b', 'spectabilis'),
    (r'\bspectabiles\b', 'spectabilis'),
    (r'\bspectabili\b', 'spectabilis'),
    (r'\bspectabilis\b', 'spectabilis'),
    (r'\bspectabimur\b', 'specto'),
    (r'\bspectabimus\b', 'specto'),
    (r'\bspectabis\b', 'specto'),
    (r'\bspectabit\b', 'specto'),
    (r'\bspectabitis\b', 'specto'),
    (r'\bspectabitur\b', 'specto'),
    (r'\bspectabo\b', 'specto'),
    (r'\bspectabunt\b', 'specto'),
    (r'\bspectabuntque\b', 'specto'),
    (r'\bspectabuntur\b', 'specto'),
    (r'\bspectacla\b', 'spectaculum'),
    (r'\bspectaclum\b', 'spectaculum'),
    (r'\bspectacula\b', 'spectaculum'),
    (r'\bspectaculaque\b', 'spectaculum'),
    (r'\bspectaculi\b', 'spectaculum'),
    (r'\bspectaculis\b', 'spectaculum'),
    (r'\bspectaculo\b', 'spectaculum'),
    (r'\bspectaculoque\b', 'spectaculum'),
    (r'\bspectaculorum\b', 'spectaculum'),
    (r'\bspectaculorumque\b', 'spectaculum'),
    (r'\bspectaculum\b', 'spectaculum'),
    (r'\bspectamen\b', 'spectamen'),
    (r'\bspectamus\b', 'specto'),
    (r'\bspectan\b', 'specto'),
    (r'\bspectanda\b', 'specto'),
    (r'\bspectandae\b', 'specto'),
    (r'\bspectandam\b', 'specto'),
    (r'\bspectandaque\b', 'specto'),
    (r'\bspectandas\b', 'specto'),
    (r'\bspectandasque\b', 'specto'),
    (r'\bspectandi\b', 'specto'),
    (r'\bspectandique\b', 'specto'),
    (r'\bspectandis\b', 'specto'),
    (r'\bspectando\b', 'specto'),
    (r'\bspectandoque\b', 'specto'),
    (r'\bspectandorum\b', 'specto'),
    (r'\bspectandos\b', 'specto'),
    (r'\bspectandum\b', 'specto'),
    (r'\bspectandumque\b', 'specto'),
    (r'\bspectandus\b', 'specto'),
    (r'\bspectans\b', 'specto'),
    (r'\bspectansque\b', 'specto'),
    (r'\bspectant\b', 'specto'),
    (r'\bspectante\b', 'specto'),
    (r'\bspectantem\b', 'specto'),
    (r'\bspectantemque\b', 'specto'),
    (r'\bspectantes\b', 'specto'),
    (r'\bspectantesque\b', 'specto'),
    (r'\bspectanti\b', 'specto'),
    (r'\bspectantia\b', 'specto'),
    (r'\bspectantibus\b', 'specto'),
    (r'\bspectantibusque\b', 'specto'),
    (r'\bspectantis\b', 'specto'),
    (r'\bspectantium\b', 'specto'),
    (r'\bspectantiumque\b', 'specto'),
    (r'\bspectantque\b', 'specto'),
    (r'\bspectantur\b', 'specto'),
    (r'\bspectaque\b', 'specto'),
    (r'\bspectarant\b', 'specto'),
    (r'\bspectaras\b', 'specto'),
    (r'\bspectarasne\b', 'specto'),
    (r'\bspectarat\b', 'specto'),
    (r'\bspectare\b', 'specto'),
    (r'\bspectarem\b', 'specto'),
    (r'\bspectaremur\b', 'specto'),
    (r'\bspectarent\b', 'specto'),
    (r'\bspectarentur\b', 'specto'),
    (r'\bspectares\b', 'specto'),
    (r'\bspectaret\b', 'specto'),
    (r'\bspectaretur\b', 'specto'),
    (r'\bspectari\b', 'specto'),
    (r'\bspectarique\b', 'specto'),
    (r'\bspectaris\b', 'specto'),
    (r'\bspectarit\b', 'specto'),
    (r'\bspectarunt\b', 'specto'),
    (r'\bspectas\b', 'specto'),
    (r'\bspectasque\b', 'specto'),
    (r'\bspectasse\b', 'specto'),
    (r'\bspectassem\b', 'specto'),
    (r'\bspectasset\b', 'specto'),
    (r'\bspectasti\b', 'specto'),
    (r'\bspectastis\b', 'specto'),
    (r'\bspectat\b', 'specto'),
    (r'\bspectata\b', 'specto'),
    (r'\bspectatae\b', 'specto'),
    (r'\bspectataeque\b', 'specto'),
    (r'\bspectatam\b', 'specto'),
    (r'\bspectataque\b', 'specto'),
    (r'\bspectatas\b', 'specto'),
    (r'\bspectatast\b', 'specto'),
    (r'\bspectate\b', 'specto'),
    (r'\bspectati\b', 'specto'),
    (r'\bspectatio\b', 'spectatio'),
    (r'\bspectatione\b', 'spectatio'),
    (r'\bspectationes\b', 'spectatio'),
    (r'\bspectationibus\b', 'spectatio'),
    (r'\bspectatior\b', 'specto'),
    (r'\bspectatiore\b', 'specto'),
    (r'\bspectatiorem\b', 'specto'),
    (r'\bspectatis\b', 'specto'),
    (r'\bspectatisque\b', 'specto'),
    (r'\bspectatissima\b', 'specto'),
    (r'\bspectatissimae\b', 'specto'),
    (r'\bspectatissime\b', 'specto'),
    (r'\bspectatissimi\b', 'specto'),
    (r'\bspectatissimo\b', 'specto'),
    (r'\bspectatissimos\b', 'specto'),
    (r'\bspectatissimum\b', 'specto'),
    (r'\bspectatissimus\b', 'specto'),
    (r'\bspectatiuae\b', 'spectativus'),
    (r'\bspectato\b', 'specto'),
    (r'\bspectator\b', 'spectator'),
    (r'\bspectatore\b', 'spectator'),
    (r'\bspectatorem\b', 'spectator'),
    (r'\bspectatores\b', 'spectator'),
    (r'\bspectatoresque\b', 'spectator'),
    (r'\bspectatoribus\b', 'spectator'),
    (r'\bspectatoris\b', 'spectator'),
    (r'\bspectatorque\b', 'spectator'),
    (r'\bspectatorum\b', 'spectator'),
    (r'\bspectatorum\b', 'specto'),
    (r'\bspectatos\b', 'specto'),
    (r'\bspectatosque\b', 'specto'),
    (r'\bspectatque\b', 'specto'),
    (r'\bspectatricis\b', 'spectatrix'),
    (r'\bspectatrix\b', 'spectatrix'),
    (r'\bspectatum\b', 'specto'),
    (r'\bspectatumque\b', 'specto'),
    (r'\bspectatur\b', 'specto'),
    (r'\bspectaturi\b', 'specto'),
    (r'\bspectaturum\b', 'specto'),
    (r'\bspectaturus\b', 'specto'),
    (r'\bspectatus\b', 'specto'),
    (r'\bspectatusque\b', 'specto'),
    (r'\bspectauerant\b', 'specto'),
    (r'\bspectauerat\b', 'specto'),
    (r'\bspectauere\b', 'specto'),
    (r'\bspectaueris\b', 'specto'),
    (r'\bspectaui\b', 'specto'),
    (r'\bspectauimus\b', 'specto'),
    (r'\bspectauisset\b', 'specto'),
    (r'\bspectauit\b', 'specto'),
    (r'\bspectauitque\b', 'specto'),
    (r'\bspectaverant\b', 'specto'),
    (r'\bspectaverat\b', 'specto'),
    (r'\bspectavere\b', 'specto'),
    (r'\bspectaverint\b', 'specto'),
    (r'\bspectaveris\b', 'specto'),
    (r'\bspectaverit\b', 'specto'),
    (r'\bspectaverunt\b', 'specto'),
    (r'\bspectavi\b', 'specto'),
    (r'\bspectavimus\b', 'specto'),
    (r'\bspectavisse\b', 'specto'),
    (r'\bspectavisset\b', 'specto'),
    (r'\bspectavit\b', 'specto'),
    (r'\bspectem\b', 'specto'),
    (r'\bspectemque\b', 'specto'),
    (r'\bspectemur\b', 'specto'),
    (r'\bspectemus\b', 'specto'),
    (r'\bspectent\b', 'specto'),
    (r'\bspectentque\b', 'specto'),
    (r'\bspectentur\b', 'specto'),
    (r'\bspectes\b', 'specto'),
    (r'\bspectet\b', 'specto'),
    (r'\bspectetis\b', 'specto'),
    (r'\bspectetur\b', 'specto'),
    (r'\bspectio\b', 'spectio'),
    (r'\bspectionem\b', 'spectio'),
    (r'\bspecto\b', 'specto'),
    (r'\bspectra\b', 'spectrum'),
    (r'\bspectris\b', 'spectrum'),
    (r'\bspectrum\b', 'spectrum'),
    (r'\bspectu\b', 'spectus'),
    (r'\bspectus\b', 'spectus'),
    (r'\bspecu\b', 'specus'),
    (r'\bspecubus\b', 'specus'),
    (r'\bspecula\b', 'specula1'),
    (r'\bspecula\b', 'speculum'),
    (r'\bspeculabantur\b', 'speculor'),
    (r'\bspeculabar\b', 'speculor'),
    (r'\bspeculabatur\b', 'speculor'),
    (r'\bspeculaberis\b', 'speculor'),
    (r'\bspeculabile\b', 'speculabilis'),
    (r'\bspeculabor\b', 'speculor'),
    (r'\bspeculabundus\b', 'speculabundus'),
    (r'\bspeculabuntur\b', 'speculor'),
    (r'\bspeculae\b', 'specula1'),
    (r'\bspeculaeque\b', 'specula1'),
    (r'\bspeculam\b', 'specula1'),
    (r'\bspeculamur\b', 'speculor'),
    (r'\bspeculanda\b', 'speculor'),
    (r'\bspeculandaque\b', 'speculor'),
    (r'\bspeculandas\b', 'speculor'),
    (r'\bspeculandi\b', 'speculor'),
    (r'\bspeculando\b', 'speculor'),
    (r'\bspeculandum\b', 'speculor'),
    (r'\bspeculans\b', 'speculor'),
    (r'\bspeculantem\b', 'speculor'),
    (r'\bspeculantes\b', 'speculor'),
    (r'\bspeculanti\b', 'speculor'),
    (r'\bspeculantibus\b', 'speculor'),
    (r'\bspeculantur\b', 'speculor'),
    (r'\bspeculare\b', 'specularis'),
    (r'\bspeculare\b', 'speculor'),
    (r'\bspecularem\b', 'specularis'),
    (r'\bspecularentur\b', 'speculor'),
    (r'\bspecularer\b', 'speculor'),
    (r'\bspeculares\b', 'specularis'),
    (r'\bspecularetur\b', 'speculor'),
    (r'\bspeculari\b', 'specularius'),
    (r'\bspeculari\b', 'specularis'),
    (r'\bspeculari\b', 'speculor'),
    (r'\bspecularia\b', 'specularis'),
    (r'\bspecularibus\b', 'specularis'),
    (r'\bspecularii\b', 'specularius'),
    (r'\bspeculariorum\b', 'specularis'),
    (r'\bspeculariorum\b', 'specularius'),
    (r'\bspeculariorum\b', 'specularis'),
    (r'\bspecularique\b', 'specularius'),
    (r'\bspecularique\b', 'specularis'),
    (r'\bspecularique\b', 'speculor'),
    (r'\bspecularis\b', 'specularis'),
    (r'\bspecularis\b', 'speculor'),
    (r'\bspecularium\b', 'specularius'),
    (r'\bspecularium\b', 'specularis'),
    (r'\bspecularium\b', 'specularis'),
    (r'\bspecularum\b', 'specula1'),
    (r'\bspeculas\b', 'specula1'),
    (r'\bspeculast\b', 'specula1'),
    (r'\bspeculast\b', 'speculum'),
    (r'\bspeculata\b', 'speculatus2'),
    (r'\bspeculata\b', 'speculor'),
    (r'\bspeculatae\b', 'speculatus2'),
    (r'\bspeculatae\b', 'speculor'),
    (r'\bspeculataque\b', 'speculatus2'),
    (r'\bspeculataque\b', 'speculor'),
    (r'\bspeculati\b', 'speculatus2'),
    (r'\bspeculati\b', 'speculor'),
    (r'\bspeculatione\b', 'speculatio'),
    (r'\bspeculationem\b', 'speculatio'),
    (r'\bspeculationi\b', 'speculatio'),
    (r'\bspeculationis\b', 'speculatio'),
    (r'\bspeculatique\b', 'speculatus2'),
    (r'\bspeculatique\b', 'speculor'),
    (r'\bspeculato\b', 'speculatus2'),
    (r'\bspeculato\b', 'speculor'),
    (r'\bspeculator\b', 'speculator'),
    (r'\bspeculatore\b', 'speculator'),
    (r'\bspeculatorem\b', 'speculator'),
    (r'\bspeculatores\b', 'speculator'),
    (r'\bspeculatoresque\b', 'speculator'),
    (r'\bspeculatori\b', 'speculator'),
    (r'\bspeculatori\b', 'speculatorius'),
    (r'\bspeculatoria\b', 'speculatorius'),
    (r'\bspeculatoria\b', 'speculatorius'),
    (r'\bspeculatoriae\b', 'speculatorius'),
    (r'\bspeculatorias\b', 'speculatorius'),
    (r'\bspeculatoribus\b', 'speculator'),
    (r'\bspeculatorio\b', 'speculatorius'),
    (r'\bspeculatoris\b', 'speculator'),
    (r'\bspeculatorum\b', 'speculator'),
    (r'\bspeculatorum\b', 'speculatus2'),
    (r'\bspeculatorum\b', 'speculor'),
    (r'\bspeculatrices\b', 'speculatrix'),
    (r'\bspeculatrix\b', 'speculatrix'),
    (r'\bspeculatum\b', 'speculatus2'),
    (r'\bspeculatum\b', 'speculor'),
    (r'\bspeculatumque\b', 'speculatus2'),
    (r'\bspeculatumque\b', 'speculor'),
    (r'\bspeculatur\b', 'speculor'),
    (r'\bspeculatus\b', 'speculatus2'),
    (r'\bspeculatus\b', 'speculor'),
    (r'\bspeculatusque\b', 'speculatus2'),
    (r'\bspeculatusque\b', 'speculor'),
    (r'\bspeculetur\b', 'speculor'),
    (r'\bspeculi\b', 'speculum'),
    (r'\bspeculis\b', 'specula1'),
    (r'\bspeculis\b', 'speculum'),
    (r'\bspeculo\b', 'speculum'),
    (r'\bspeculoque\b', 'speculum'),
    (r'\bspeculor\b', 'speculor'),
    (r'\bspeculorum\b', 'speculum'),
    (r'\bspeculum\b', 'speculum'),
    (r'\bspeculumque\b', 'speculum'),
    (r'\bspecum\b', 'specus'),
    (r'\bspecuque\b', 'specus'),
    (r'\bspecus\b', 'specus'),
    (r'\bspecusque\b', 'specus'),
    (r'\bspecuum\b', 'specus'),
    (r'\bspei\b', 'spes'),
    (r'\bspeique\b', 'spes'),
    (r'\bspelaea\b', 'spelaeum'),
    (r'\bspelaeum\b', 'spelaeum'),
    (r'\bspelunca\b', 'spelunca'),
    (r'\bspeluncae\b', 'spelunca'),
    (r'\bspeluncaeque\b', 'spelunca'),
    (r'\bspeluncam\b', 'spelunca'),
    (r'\bspeluncamque\b', 'spelunca'),
    (r'\bspeluncaque\b', 'spelunca'),
    (r'\bspeluncarum\b', 'spelunca'),
    (r'\bspeluncas\b', 'spelunca'),
    (r'\bspeluncasque\b', 'spelunca'),
    (r'\bspeluncis\b', 'spelunca'),
    (r'\bspeluncisque\b', 'spelunca'),
    (r'\bspem\b', 'spes'),
    (r'\bspemne\b', 'spes'),
    (r'\bspemque\b', 'spes'),
    (r'\bspeque\b', 'spes'),
    (r'\bspera\b', 'spero'),
    (r'\bsperabam\b', 'spero'),
    (r'\bsperabamque\b', 'spero'),
    (r'\bsperabamus\b', 'spero'),
    (r'\bsperabant\b', 'spero'),
    (r'\bsperabantque\b', 'spero'),
    (r'\bsperabantur\b', 'spero'),
    (r'\bsperabas\b', 'spero'),
    (r'\bsperabat\b', 'spero'),
    (r'\bsperabatur\b', 'spero'),
    (r'\bsperabaturque\b', 'spero'),
    (r'\bsperabilest\b', 'sperabilis'),
    (r'\bsperabimus\b', 'spero'),
    (r'\bsperabis\b', 'spero'),
    (r'\bsperabit\b', 'spero'),
    (r'\bsperabitur\b', 'spero'),
    (r'\bsperabo\b', 'spero'),
    (r'\bsperabunt\b', 'spero'),
    (r'\bsperamus\b', 'spero'),
    (r'\bsperamusne\b', 'spero'),
    (r'\bsperanda\b', 'spero'),
    (r'\bsperandae\b', 'spero'),
    (r'\bsperandam\b', 'spero'),
    (r'\bsperandast\b', 'spero'),
    (r'\bsperande\b', 'spero'),
    (r'\bsperandi\b', 'spero'),
    (r'\bsperando\b', 'spero'),
    (r'\bsperandorum\b', 'spero'),
    (r'\bsperandum\b', 'spero'),
    (r'\bsperandus\b', 'spero'),
    (r'\bsperans\b', 'spero'),
    (r'\bsperansque\b', 'spero'),
    (r'\bsperant\b', 'spero'),
    (r'\bsperante\b', 'spero'),
    (r'\bsperantem\b', 'spero'),
    (r'\bsperantemque\b', 'spero'),
    (r'\bsperantes\b', 'spero'),
    (r'\bsperanti\b', 'spero'),
    (r'\bsperantibus\b', 'spero'),
    (r'\bsperantis\b', 'spero'),
    (r'\bsperantium\b', 'spero'),
    (r'\bsperantur\b', 'spero'),
    (r'\bsperaram\b', 'spero'),
    (r'\bsperarat\b', 'spero'),
    (r'\bsperare\b', 'spero'),
    (r'\bsperarem\b', 'spero'),
    (r'\bsperarent\b', 'spero'),
    (r'\bsperares\b', 'spero'),
    (r'\bsperaret\b', 'spero'),
    (r'\bsperaretis\b', 'spero'),
    (r'\bsperaretur\b', 'spero'),
    (r'\bsperari\b', 'spero'),
    (r'\bsperarim\b', 'spero'),
    (r'\bsperaris\b', 'spero'),
    (r'\bsperarit\b', 'spero'),
    (r'\bsperarunt\b', 'spero'),
    (r'\bsperas\b', 'spero'),
    (r'\bsperasne\b', 'spero'),
    (r'\bsperasque\b', 'spero'),
    (r'\bsperasse\b', 'spero'),
    (r'\bsperassemus\b', 'spero'),
    (r'\bsperassent\b', 'spero'),
    (r'\bsperasset\b', 'spero'),
    (r'\bsperasti\b', 'spero'),
    (r'\bsperastis\b', 'spero'),
    (r'\bsperat\b', 'spero'),
    (r'\bsperata\b', 'speratus'),
    (r'\bsperata\b', 'spero'),
    (r'\bsperatae\b', 'speratus'),
    (r'\bsperatae\b', 'spero'),
    (r'\bsperatam\b', 'speratus'),
    (r'\bsperatam\b', 'spero'),
    (r'\bsperataque\b', 'speratus'),
    (r'\bsperataque\b', 'spero'),
    (r'\bsperatarum\b', 'speratus'),
    (r'\bsperatarum\b', 'spero'),
    (r'\bsperate\b', 'speratus'),
    (r'\bsperate\b', 'spero'),
    (r'\bsperati\b', 'speratus'),
    (r'\bsperati\b', 'spero'),
    (r'\bsperatis\b', 'speratus'),
    (r'\bsperatis\b', 'speratus'),
    (r'\bsperatis\b', 'spero'),
    (r'\bsperatius\b', 'spero'),
    (r'\bsperato\b', 'spero'),
    (r'\bsperato\b', 'speratus'),
    (r'\bsperatosque\b', 'speratus'),
    (r'\bsperatosque\b', 'spero'),
    (r'\bsperatque\b', 'spero'),
    (r'\bsperatum\b', 'speratus'),
    (r'\bsperatum\b', 'spero'),
    (r'\bsperatur\b', 'spero'),
    (r'\bsperaturos\b', 'spero'),
    (r'\bsperatus\b', 'speratus'),
    (r'\bsperatus\b', 'spero'),
    (r'\bsperaueram\b', 'spero'),
    (r'\bsperauerant\b', 'spero'),
    (r'\bsperaueras\b', 'spero'),
    (r'\bsperauerat\b', 'spero'),
    (r'\bsperauere\b', 'spero'),
    (r'\bsperauerimus\b', 'spero'),
    (r'\bsperauerint\b', 'spero'),
    (r'\bsperaueris\b', 'spero'),
    (r'\bsperauerit\b', 'spero'),
    (r'\bsperaui\b', 'spero'),
    (r'\bsperauimus\b', 'spero'),
    (r'\bsperauisse\b', 'spero'),
    (r'\bsperauit\b', 'spero'),
    (r'\bsperaveram\b', 'spero'),
    (r'\bsperaveramus\b', 'spero'),
    (r'\bsperaverant\b', 'spero'),
    (r'\bsperaverat\b', 'spero'),
    (r'\bsperaverim\b', 'spero'),
    (r'\bsperaverint\b', 'spero'),
    (r'\bsperaveris\b', 'spero'),
    (r'\bsperaverit\b', 'spero'),
    (r'\bsperavero\b', 'spero'),
    (r'\bsperaverunt\b', 'spero'),
    (r'\bsperavi\b', 'spero'),
    (r'\bsperavimus\b', 'spero'),
    (r'\bsperavisse\b', 'spero'),
    (r'\bsperavissem\b', 'spero'),
    (r'\bsperavissent\b', 'spero'),
    (r'\bsperavisset\b', 'spero'),
    (r'\bsperavit\b', 'spero'),
    (r'\bsperavitque\b', 'spero'),
    (r'\bSpercheides\b', 'Spercheos'),
    (r'\bSpercheos\b', 'Spercheos'),
    (r'\bSpercheosque\b', 'Spercheos'),
    (r'\bSpercheum\b', 'Spercheos'),
    (r'\bSperchias\b', 'Sperchionides'),
    (r'\bSperchie\b', 'Spercheos'),
    (r'\bSperchii\b', 'Spercheos'),
    (r'\bSperchio\b', 'Spercheos'),
    (r'\bSperchion\b', 'Spercheos'),
    (r'\bSperchionidenque\b', 'Sperchionides'),
    (r'\bSperchios\b', 'Spercheos'),
    (r'\bsperem\b', 'spero'),
    (r'\bsperemus\b', 'spero'),
    (r'\bsperent\b', 'spero'),
    (r'\bsperentur\b', 'spero'),
    (r'\bsperes\b', 'spero'),
    (r'\bsperesque\b', 'spero'),
    (r'\bsperet\b', 'spero'),
    (r'\bsperetis\b', 'spero'),
    (r'\bsperetque\b', 'spero'),
    (r'\bsperetur\b', 'spero'),
    (r'\bsperma\b', 'sperma'),
    (r'\bspernabere\b', 'spernor'),
    (r'\bspernaces\b', 'spernax'),
    (r'\bspernant\b', 'sperno'),
    (r'\bspernantque\b', 'sperno'),
    (r'\bspernantur\b', 'spernor'),
    (r'\bspernantur\b', 'sperno'),
    (r'\bspernas\b', 'sperno'),
    (r'\bspernat\b', 'sperno'),
    (r'\bspernatur\b', 'spernor'),
    (r'\bspernatur\b', 'sperno'),
    (r'\bsperne\b', 'sperno'),
    (r'\bspernebant\b', 'sperno'),
    (r'\bspernebantur\b', 'sperno'),
    (r'\bspernebat\b', 'sperno'),
    (r'\bspernebatur\b', 'sperno'),
    (r'\bspernemus\b', 'sperno'),
    (r'\bspernenda\b', 'sperno'),
    (r'\bspernendae\b', 'sperno'),
    (r'\bspernendam\b', 'sperno'),
    (r'\bspernendi\b', 'sperno'),
    (r'\bspernendique\b', 'sperno'),
    (r'\bspernendis\b', 'sperno'),
    (r'\bspernendo\b', 'sperno'),
    (r'\bspernendos\b', 'sperno'),
    (r'\bspernendum\b', 'sperno'),
    (r'\bspernendus\b', 'sperno'),
    (r'\bspernens\b', 'sperno'),
    (r'\bspernente\b', 'sperno'),
    (r'\bspernentem\b', 'sperno'),
    (r'\bspernentes\b', 'sperno'),
    (r'\bspernentibus\b', 'sperno'),
    (r'\bspernentis\b', 'sperno'),
    (r'\bspernentur\b', 'sperno'),
    (r'\bspernentur\b', 'spernor'),
    (r'\bspernere\b', 'sperno'),
    (r'\bspernere\b', 'spernor'),
    (r'\bspernerem\b', 'sperno'),
    (r'\bspernerent\b', 'sperno'),
    (r'\bspernerentur\b', 'sperno'),
    (r'\bsperneres\b', 'sperno'),
    (r'\bsperneret\b', 'sperno'),
    (r'\bsperneretur\b', 'sperno'),
    (r'\bsperneris\b', 'sperno'),
    (r'\bsperneris\b', 'spernor'),
    (r'\bspernet\b', 'sperno'),
    (r'\bsperni\b', 'sperno'),
    (r'\bspernimur\b', 'sperno'),
    (r'\bspernimus\b', 'sperno'),
    (r'\bspernis\b', 'sperno'),
    (r'\bspernit\b', 'sperno'),
    (r'\bspernite\b', 'sperno'),
    (r'\bspernitis\b', 'sperno'),
    (r'\bspernito\b', 'sperno'),
    (r'\bspernitque\b', 'sperno'),
    (r'\bspernitur\b', 'sperno'),
    (r'\bsperno\b', 'sperno'),
    (r'\bspernor\b', 'sperno'),
    (r'\bspernunt\b', 'sperno'),
    (r'\bspernuntque\b', 'sperno'),
    (r'\bspernuntur\b', 'sperno'),
    (r'\bspero\b', 'spero'),
    (r'\bsperon\b', 'spero'),
    (r'\bsperoque\b', 'spero'),
    (r'\bsperoue\b', 'spero'),
    (r'\bspes\b', 'spes'),
    (r'\bspesne\b', 'spes'),
    (r'\bspesque\b', 'spes'),
    (r'\bspesve\b', 'spes'),
    (r'\bSpeusippe\b', 'Speusippus'),
    (r'\bSpeusippi\b', 'Speusippus'),
    (r'\bSpeusippo\b', 'Speusippus'),
    (r'\bSpeusippum\b', 'Speusippus'),
    (r'\bSpeusippus\b', 'Speusippus'),
    (r'\bspexit\b', 'specio'),
    (r'\bsphaco\b', 'sphacos'),
    (r'\bsphacos\b', 'sphacos'),
    (r'\bsphaera\b', 'sphaera'),
    (r'\bsphaerae\b', 'sphaera'),
    (r'\bsphaeram\b', 'sphaera'),
    (r'\bsphaerarum\b', 'sphaera'),
    (r'\bsphaeras\b', 'sphaera'),
    (r'\bSphaeri\b', 'Sphaerus'),
    (r'\bsphaeri\b', 'sphaerion'),
    (r'\bsphaerio\b', 'sphaerion'),
    (r'\bsphaerion\b', 'sphaerion'),
    (r'\bsphaeris\b', 'sphaera'),
    (r'\bsphaeristerio\b', 'sphaeristerium'),
    (r'\bsphaeristerium\b', 'sphaeristerium'),
    (r'\bsphaeromachian\b', 'sphaeromachia'),
    (r'\bsphaeromachias\b', 'sphaeromachia'),
    (r'\bsphagno\b', 'sphagnos'),
    (r'\bsphagnos\b', 'sphagnos'),
    (r'\bspherae\b', 'sphaera'),
    (r'\bspheram\b', 'sphaera'),
    (r'\bSphinga\b', 'Sphinga'),
    (r'\bSphingae\b', 'Sphinga'),
    (r'\bSphingaque\b', 'Sphinga'),
    (r'\bSphingas\b', 'Sphinga'),
    (r'\bsphingi\b', 'sphingion'),
    (r'\bsphingia\b', 'sphingion'),
    (r'\bSphingis\b', 'Sphinga'),
    (r'\bsphondyle\b', 'spondyle'),
    (r'\bsphondyle\b', 'spondylus'),
    (r'\bsphondyli\b', 'spondylus'),
    (r'\bsphondyli\b', 'spondylion'),
    (r'\bsphondylii\b', 'spondylion'),
    (r'\bsphondylis\b', 'spondyle'),
    (r'\bsphondylis\b', 'spondylus'),
    (r'\bsphondylos\b', 'spondylus'),
    (r'\bspica\b', 'spica'),
    (r'\bspica\b', 'spicum'),
    (r'\bspica\b', 'spico'),
    (r'\bspicae\b', 'spica'),
    (r'\bspicam\b', 'spica'),
    (r'\bspicamque\b', 'spica'),
    (r'\bspicant\b', 'spico'),
    (r'\bspicantur\b', 'spico'),
    (r'\bspicarum\b', 'spica'),
    (r'\bspicarumque\b', 'spica'),
    (r'\bspicas\b', 'spica'),
    (r'\bspicas\b', 'spico'),
    (r'\bspicata\b', 'spicatus'),
    (r'\bspicata\b', 'spico'),
    (r'\bspicatarum\b', 'spicatus'),
    (r'\bspicatarum\b', 'spico'),
    (r'\bspicatasque\b', 'spicatus'),
    (r'\bspicatasque\b', 'spico'),
    (r'\bspicati\b', 'spicatus'),
    (r'\bspicati\b', 'spico'),
    (r'\bspicea\b', 'spiceus'),
    (r'\bspiceae\b', 'spiceus'),
    (r'\bspiceam\b', 'spiceus'),
    (r'\bspici\b', 'spicum'),
    (r'\bspicifer\b', 'spicifer'),
    (r'\bspicifera\b', 'spicifer'),
    (r'\bspiciferae\b', 'spicifer'),
    (r'\bspiciferisque\b', 'spicifer'),
    (r'\bspicilegium\b', 'spicilegium'),
    (r'\bspicis\b', 'spica'),
    (r'\bspicis\b', 'spicum'),
    (r'\bspico\b', 'spicum'),
    (r'\bspico\b', 'spico'),
    (r'\bspicorum\b', 'spicum'),
    (r'\bspicula\b', 'spicula'),
    (r'\bspicula\b', 'spiculum'),
    (r'\bspicula\b', 'spiculo'),
    (r'\bspiculaque\b', 'spicula'),
    (r'\bspiculaque\b', 'spiculum'),
    (r'\bspiculaque\b', 'spiculo'),
    (r'\bspiculavit\b', 'spiculo'),
    (r'\bspiculi\b', 'spiculus'),
    (r'\bspiculi\b', 'spiculum'),
    (r'\bspiculis\b', 'spicula'),
    (r'\bspiculis\b', 'spiculus'),
    (r'\bspiculis\b', 'spiculum'),
    (r'\bspiculo\b', 'spiculus'),
    (r'\bspiculo\b', 'spiculum'),
    (r'\bspiculo\b', 'spiculo'),
    (r'\bspiculoque\b', 'spiculus'),
    (r'\bspiculoque\b', 'spiculum'),
    (r'\bspiculoque\b', 'spiculo'),
    (r'\bspiculum\b', 'spiculus'),
    (r'\bspiculum\b', 'spiculum'),
    (r'\bspicum\b', 'spicum'),
    (r'\bspina\b', 'spina'),
    (r'\bspinae\b', 'spina'),
    (r'\bspinam\b', 'spina'),
    (r'\bspinaque\b', 'spina'),
    (r'\bspinarum\b', 'spina'),
    (r'\bspinas\b', 'spina'),
    (r'\bspinea\b', 'spinea'),
    (r'\bspinea\b', 'spineus'),
    (r'\bspineam\b', 'spinea'),
    (r'\bspineo\b', 'spineus'),
    (r'\bspineta\b', 'spinetum'),
    (r'\bspinetis\b', 'spinetum'),
    (r'\bspineto\b', 'spinetum'),
    (r'\bspinigeram\b', 'spiniger'),
    (r'\bspinis\b', 'spina'),
    (r'\bspinisque\b', 'spina'),
    (r'\bspinisve\b', 'spina'),
    (r'\bSpinonem\b', 'Spino'),
    (r'\bspinos\b', 'spinus'),
    (r'\bspinosa\b', 'spinosus'),
    (r'\bspinosae\b', 'spinosus'),
    (r'\bspinosam\b', 'spinosus'),
    (r'\bspinosarum\b', 'spinosus'),
    (r'\bspinosas\b', 'spinosus'),
    (r'\bspinosi\b', 'spinosus'),
    (r'\bspinosior\b', 'spinosus'),
    (r'\bspinosiora\b', 'spinosus'),
    (r'\bspinosis\b', 'spinosus'),
    (r'\bspinosissimi\b', 'spinosus'),
    (r'\bspinoso\b', 'spinosus'),
    (r'\bspinosorum\b', 'spinosus'),
    (r'\bspinosum\b', 'spinosus'),
    (r'\bspinosumque\b', 'spinosus'),
    (r'\bspinosus\b', 'spinosus'),
    (r'\bSpintharo\b', 'Spintharus'),
    (r'\bSpintharum\b', 'Spintharus'),
    (r'\bspintriam\b', 'sphinthria'),
    (r'\bspintriarum\b', 'sphinthria'),
    (r'\bspintrias\b', 'sphinthria'),
    (r'\bSpintum\b', 'Spintum'),
    (r'\bspinturnicem\b', 'spinturnix'),
    (r'\bspinturnicium\b', 'spinturnicium'),
    (r'\bspinturnix\b', 'spinturnix'),
    (r'\bspinula\b', 'spinula'),
    (r'\bspinus\b', 'spinus'),
    (r'\bSpio\b', 'Spio'),
    (r'\bspionia\b', 'spionia'),
    (r'\bspioniae\b', 'spionia'),
    (r'\bspioniam\b', 'spionia'),
    (r'\bSpioque\b', 'Spio'),
    (r'\bspira\b', 'spira'),
    (r'\bspira\b', 'spiro'),
    (r'\bspirabant\b', 'spiro'),
    (r'\bspirabat\b', 'spiro'),
    (r'\bspirabile\b', 'spirabilis'),
    (r'\bspirabilem\b', 'spirabilis'),
    (r'\bspirabiles\b', 'spirabilis'),
    (r'\bspirabilia\b', 'spirabilis'),
    (r'\bspirabilique\b', 'spirabilis'),
    (r'\bspirabilis\b', 'spirabilis'),
    (r'\bspirabit\b', 'spiro'),
    (r'\bspirabunt\b', 'spiro'),
    (r'\bspiracula\b', 'spiraculum'),
    (r'\bspiraculis\b', 'spiraculum'),
    (r'\bspiraculo\b', 'spiraculum'),
    (r'\bspiraculum\b', 'spiraculum'),
    (r'\bspirae\b', 'spira'),
    (r'\bspiraea\b', 'spiraea'),
    (r'\bSpiraeo\b', 'Spiraeum'),
    (r'\bSpiraeum\b', 'Spiraeum'),
    (r'\bspiram\b', 'spira'),
    (r'\bspiramen\b', 'spiramen'),
    (r'\bspiramenta\b', 'spiramentum'),
    (r'\bspiramentis\b', 'spiramentum'),
    (r'\bspiramento\b', 'spiramentum'),
    (r'\bspiramentum\b', 'spiramentum'),
    (r'\bspiramina\b', 'spiramen'),
    (r'\bspiramine\b', 'spiramen'),
    (r'\bspiramque\b', 'spira'),
    (r'\bspiramus\b', 'spiro'),
    (r'\bspirandi\b', 'spiro'),
    (r'\bspirandique\b', 'spiro'),
    (r'\bspirando\b', 'spiro'),
    (r'\bspirans\b', 'spiro'),
    (r'\bspirant\b', 'spiro'),
    (r'\bspirante\b', 'spiro'),
    (r'\bspirantem\b', 'spiro'),
    (r'\bspirantemque\b', 'spiro'),
    (r'\bspirantes\b', 'spiro'),
    (r'\bspirantesque\b', 'spiro'),
    (r'\bspiranti\b', 'spiro'),
    (r'\bspirantia\b', 'spiro'),
    (r'\bspirantiaque\b', 'spiro'),
    (r'\bspirantibus\b', 'spiro'),
    (r'\bspirantibusque\b', 'spiro'),
    (r'\bspirantique\b', 'spiro'),
    (r'\bspirantis\b', 'spiro'),
    (r'\bspirantisque\b', 'spiro'),
    (r'\bspirantium\b', 'spiro'),
    (r'\bspirantque\b', 'spiro'),
    (r'\bspirare\b', 'spiro'),
    (r'\bspirarent\b', 'spiro'),
    (r'\bspirareque\b', 'spiro'),
    (r'\bspiraret\b', 'spiro'),
    (r'\bspirarum\b', 'spira'),
    (r'\bspirarumque\b', 'spira'),
    (r'\bspirarunt\b', 'spiro'),
    (r'\bspiras\b', 'spira'),
    (r'\bspiras\b', 'spiro'),
    (r'\bspirasque\b', 'spira'),
    (r'\bspirasque\b', 'spiro'),
    (r'\bspirasse\b', 'spiro'),
    (r'\bspirat\b', 'spiro'),
    (r'\bspirate\b', 'spiro'),
    (r'\bspiratio\b', 'spiratio'),
    (r'\bspirationem\b', 'spiratio'),
    (r'\bspirationis\b', 'spiratio'),
    (r'\bspiratis\b', 'spiro'),
    (r'\bspiratque\b', 'spiro'),
    (r'\bspiraturus\b', 'spiro'),
    (r'\bspiratus\b', 'spiratus'),
    (r'\bspiratus\b', 'spiro'),
    (r'\bspirauere\b', 'spiro'),
    (r'\bspirauit\b', 'spiro'),
    (r'\bspiravere\b', 'spiro'),
    (r'\bspiremus\b', 'spiro'),
    (r'\bspirent\b', 'spiro'),
    (r'\bspiret\b', 'spiro'),
    (r'\bspiris\b', 'spira'),
    (r'\bspirisque\b', 'spira'),
    (r'\bspiritale\b', 'spiritalis'),
    (r'\bspiritalem\b', 'spiritalis'),
    (r'\bspiritales\b', 'spiritalis'),
    (r'\bspiritali\b', 'spiritalis'),
    (r'\bspiritalia\b', 'spiritalis'),
    (r'\bspiritalibus\b', 'spiritalis'),
    (r'\bspiritalis\b', 'spiritalis'),
    (r'\bspiritaliter\b', 'spiritalis'),
    (r'\bspiritalium\b', 'spiritalis'),
    (r'\bspiritibus\b', 'spiritus'),
    (r'\bspiritu\b', 'spiritus'),
    (r'\bspiritui\b', 'spiritus'),
    (r'\bspiritum\b', 'spiritus'),
    (r'\bspiritumque\b', 'spiritus'),
    (r'\bspirituque\b', 'spiritus'),
    (r'\bspiritus\b', 'spiritus'),
    (r'\bspiritusne\b', 'spiritus'),
    (r'\bspiritusque\b', 'spiritus'),
    (r'\bspirituum\b', 'spiritus'),
    (r'\bspiro\b', 'spiro'),
    (r'\bspirulas\b', 'spirula'),
    (r'\bspissa\b', 'spissus'),
    (r'\bspissa\b', 'spisso'),
    (r'\bspissae\b', 'spissus'),
    (r'\bspissaeque\b', 'spissus'),
    (r'\bspissam\b', 'spissus'),
    (r'\bspissamentis\b', 'spissamentum'),
    (r'\bspissamento\b', 'spissamentum'),
    (r'\bspissamentoque\b', 'spissamentum'),
    (r'\bspissamentum\b', 'spissamentum'),
    (r'\bspissanda\b', 'spisso'),
    (r'\bspissandi\b', 'spisso'),
    (r'\bspissandique\b', 'spisso'),
    (r'\bspissandisque\b', 'spisso'),
    (r'\bspissando\b', 'spisso'),
    (r'\bspissandum\b', 'spisso'),
    (r'\bspissant\b', 'spisso'),
    (r'\bspissantem\b', 'spisso'),
    (r'\bspissantur\b', 'spisso'),
    (r'\bspissaque\b', 'spissus'),
    (r'\bspissaque\b', 'spisso'),
    (r'\bspissare\b', 'spisso'),
    (r'\bspissaret\b', 'spisso'),
    (r'\bspissari\b', 'spisso'),
    (r'\bspissarum\b', 'spissus'),
    (r'\bspissas\b', 'spissus'),
    (r'\bspissas\b', 'spisso'),
    (r'\bspissasque\b', 'spissus'),
    (r'\bspissasque\b', 'spisso'),
    (r'\bspissat\b', 'spisso'),
    (r'\bspissata\b', 'spisso'),
    (r'\bspissataeque\b', 'spisso'),
    (r'\bspissatas\b', 'spisso'),
    (r'\bspissatis\b', 'spisso'),
    (r'\bspissatos\b', 'spisso'),
    (r'\bspissatque\b', 'spisso'),
    (r'\bspissatum\b', 'spisso'),
    (r'\bspissatur\b', 'spisso'),
    (r'\bspissaturque\b', 'spisso'),
    (r'\bspissatus\b', 'spisso'),
    (r'\bspissaverit\b', 'spisso'),
    (r'\bspisse\b', 'spissus'),
    (r'\bspissentur\b', 'spisso'),
    (r'\bspissescentem\b', 'spissesco'),
    (r'\bspissescere\b', 'spissesco'),
    (r'\bspisset\b', 'spisso'),
    (r'\bspissetur\b', 'spisso'),
    (r'\bspissi\b', 'spissus'),
    (r'\bspissigradissimos\b', 'spissigradus'),
    (r'\bspissior\b', 'spissus'),
    (r'\bspissiora\b', 'spissus'),
    (r'\bspissiorem\b', 'spissus'),
    (r'\bspissioremque\b', 'spissus'),
    (r'\bspissiores\b', 'spissus'),
    (r'\bspissioresque\b', 'spissus'),
    (r'\bspissioribus\b', 'spissus'),
    (r'\bspissis\b', 'spissus'),
    (r'\bspissisque\b', 'spissus'),
    (r'\bspississima\b', 'spissus'),
    (r'\bspississimam\b', 'spissus'),
    (r'\bspississimum\b', 'spissus'),
    (r'\bspississimumque\b', 'spissus'),
    (r'\bspissitate\b', 'spissitas'),
    (r'\bspissitatem\b', 'spissitas'),
    (r'\bspissitudinem\b', 'spissitudo'),
    (r'\bspissitudo\b', 'spissitudo'),
    (r'\bspissius\b', 'spissus'),
    (r'\bspisso\b', 'spissus'),
    (r'\bspisso\b', 'spisso'),
    (r'\bspissos\b', 'spissus'),
    (r'\bspissum\b', 'spissus'),
    (r'\bspissumque\b', 'spissus'),
    (r'\bspissus\b', 'spissus'),
    (r'\bsplanchnopte\b', 'splanchnoptes'),
    (r'\bsplanchnoptes\b', 'splanchnoptes'),
    (r'\bsplende\b', 'splendeo'),
    (r'\bsplendeat\b', 'splendeo'),
    (r'\bsplendebant\b', 'splendeo'),
    (r'\bsplendebat\b', 'splendeo'),
    (r'\bsplendebit\b', 'splendeo'),
    (r'\bsplendens\b', 'splendeo'),
    (r'\bsplendensque\b', 'splendeo'),
    (r'\bsplendent\b', 'splendeo'),
    (r'\bsplendente\b', 'splendeo'),
    (r'\bsplendentem\b', 'splendeo'),
    (r'\bsplendentes\b', 'splendeo'),
    (r'\bsplendenti\b', 'splendeo'),
    (r'\bsplendentia\b', 'splendentia'),
    (r'\bsplendentia\b', 'splendeo'),
    (r'\bsplendentibus\b', 'splendeo'),
    (r'\bsplendentis\b', 'splendeo'),
    (r'\bsplendere\b', 'splendeo'),
    (r'\bsplenderent\b', 'splendeo'),
    (r'\bsplendet\b', 'splendeo'),
    (r'\bsplendetque\b', 'splendeo'),
    (r'\bsplendicant\b', 'splendico'),
    (r'\bsplendicarent\b', 'splendico'),
    (r'\bsplendida\b', 'splendidus'),
    (r'\bsplendida\b', 'splendido'),
    (r'\bsplendidae\b', 'splendidus'),
    (r'\bsplendidam\b', 'splendidus'),
    (r'\bsplendidaque\b', 'splendidus'),
    (r'\bsplendidaque\b', 'splendido'),
    (r'\bsplendidas\b', 'splendidus'),
    (r'\bsplendidas\b', 'splendido'),
    (r'\bsplendide\b', 'splendidus'),
    (r'\bsplendideque\b', 'splendidus'),
    (r'\bsplendidi\b', 'splendidus'),
    (r'\bsplendidior\b', 'splendidus'),
    (r'\bsplendidiora\b', 'splendidus'),
    (r'\bsplendidiore\b', 'splendidus'),
    (r'\bsplendidiorem\b', 'splendidus'),
    (r'\bsplendidiores\b', 'splendidus'),
    (r'\bsplendidioribus\b', 'splendidus'),
    (r'\bsplendidiorque\b', 'splendidus'),
    (r'\bsplendidique\b', 'splendidus'),
    (r'\bsplendidis\b', 'splendidus'),
    (r'\bsplendidisque\b', 'splendidus'),
    (r'\bsplendidissima\b', 'splendidus'),
    (r'\bsplendidissimam\b', 'splendidus'),
    (r'\bsplendidissimas\b', 'splendidus'),
    (r'\bsplendidissime\b', 'splendidus'),
    (r'\bsplendidissimi\b', 'splendidus'),
    (r'\bsplendidissimis\b', 'splendidus'),
    (r'\bsplendidissimisque\b', 'splendidus'),
    (r'\bsplendidissimo\b', 'splendidus'),
    (r'\bsplendidissimorum\b', 'splendidus'),
    (r'\bsplendidissimos\b', 'splendidus'),
    (r'\bsplendidissimum\b', 'splendidus'),
    (r'\bsplendidissimus\b', 'splendidus'),
    (r'\bsplendidius\b', 'splendidus'),
    (r'\bsplendido\b', 'splendidus'),
    (r'\bsplendido\b', 'splendido'),
    (r'\bsplendidorum\b', 'splendidus'),
    (r'\bsplendidorumque\b', 'splendidus'),
    (r'\bsplendidos\b', 'splendidus'),
    (r'\bsplendidum\b', 'splendidus'),
    (r'\bsplendidumve\b', 'splendidus'),
    (r'\bsplendidus\b', 'splendidus'),
    (r'\bsplendor\b', 'splendor'),
    (r'\bsplendore\b', 'splendor'),
    (r'\bsplendorem\b', 'splendor'),
    (r'\bsplendoremque\b', 'splendor'),
    (r'\bsplendoreque\b', 'splendor'),
    (r'\bsplendores\b', 'splendor'),
    (r'\bsplendori\b', 'splendor'),
    (r'\bsplendoribus\b', 'splendor'),
    (r'\bsplendoribusque\b', 'splendor'),
    (r'\bsplendorique\b', 'splendor'),
    (r'\bsplendoris\b', 'splendor'),
    (r'\bsplendorque\b', 'splendor'),
    (r'\bspleni\b', 'splenium'),
    (r'\bsplenia\b', 'splenium'),
    (r'\bspleniato\b', 'spleniatus'),
    (r'\bsplenicis\b', 'splenicus'),
    (r'\bsplenico\b', 'splenicus'),
    (r'\bsplenicos\b', 'splenicus'),
    (r'\bsplenio\b', 'splenium'),
    (r'\bsplenion\b', 'splenium'),
    (r'\bsplenium\b', 'splenium'),
    (r'\bspodi\b', 'spodos'),
    (r'\bspodi\b', 'spodium'),
    (r'\bspodii\b', 'spodium'),
    (r'\bspodio\b', 'spodium'),
    (r'\bspodium\b', 'spodium'),
    (r'\bspodon\b', 'spodos'),
    (r'\bspodos\b', 'spodos'),
    (r'\bSpoleti\b', 'Spoletium'),
    (r'\bSpoletini\b', 'Spoletium'),
    (r'\bSpoletini\b', 'Spoletium'),
    (r'\bSpoletinis\b', 'Spoletium'),
    (r'\bSpoletinorum\b', 'Spoletium'),
    (r'\bSpoletinum\b', 'Spoletium'),
    (r'\bSpoletinum\b', 'Spoletium'),
    (r'\bSpoletinus\b', 'Spoletium'),
    (r'\bSpoletium\b', 'Spoletium'),
    (r'\bspolia\b', 'spolium'),
    (r'\bspolia\b', 'spolio'),
    (r'\bspoliabant\b', 'spolio'),
    (r'\bspoliabat\b', 'spolio'),
    (r'\bspoliabis\b', 'spolio'),
    (r'\bspoliabit\b', 'spolio'),
    (r'\bspoliabitis\b', 'spolio'),
    (r'\bspoliabitur\b', 'spolio'),
    (r'\bspoliabunt\b', 'spolio'),
    (r'\bspoliabunturque\b', 'spolio'),
    (r'\bspolianda\b', 'spolio'),
    (r'\bspoliandaeque\b', 'spolio'),
    (r'\bspoliandam\b', 'spolio'),
    (r'\bspoliandaque\b', 'spolio'),
    (r'\bspoliandarum\b', 'spolio'),
    (r'\bspoliandas\b', 'spolio'),
    (r'\bspoliandi\b', 'spolio'),
    (r'\bspoliandis\b', 'spolio'),
    (r'\bspoliando\b', 'spolio'),
    (r'\bspoliandos\b', 'spolio'),
    (r'\bspoliandum\b', 'spolio'),
    (r'\bspoliandus\b', 'spolio'),
    (r'\bspolians\b', 'spolio'),
    (r'\bspoliant\b', 'spolio'),
    (r'\bspoliantem\b', 'spolio'),
    (r'\bspoliantes\b', 'spolio'),
    (r'\bspoliantesque\b', 'spolio'),
    (r'\bspolianti\b', 'spolio'),
    (r'\bspoliantis\b', 'spolio'),
    (r'\bspoliantium\b', 'spolio'),
    (r'\bspoliantque\b', 'spolio'),
    (r'\bspoliantur\b', 'spolio'),
    (r'\bspoliaque\b', 'spolium'),
    (r'\bspoliaque\b', 'spolio'),
    (r'\bspoliaras\b', 'spolio'),
    (r'\bspoliarat\b', 'spolio'),
    (r'\bspoliare\b', 'spolio'),
    (r'\bspoliarent\b', 'spolio'),
    (r'\bspoliarentur\b', 'spolio'),
    (r'\bspoliaret\b', 'spolio'),
    (r'\bspoliaretis\b', 'spolio'),
    (r'\bspoliaretur\b', 'spolio'),
    (r'\bspoliari\b', 'spoliarium'),
    (r'\bspoliari\b', 'spolio'),
    (r'\bspoliario\b', 'spoliarium'),
    (r'\bspoliarit\b', 'spolio'),
    (r'\bspoliarium\b', 'spoliarium'),
    (r'\bspoliarunt\b', 'spolio'),
    (r'\bspolias\b', 'spolio'),
    (r'\bspoliasse\b', 'spolio'),
    (r'\bspoliassent\b', 'spolio'),
    (r'\bspoliasset\b', 'spolio'),
    (r'\bspoliasti\b', 'spolio'),
    (r'\bspoliat\b', 'spolio'),
    (r'\bspoliata\b', 'spolio'),
    (r'\bspoliatae\b', 'spolio'),
    (r'\bspoliatam\b', 'spolio'),
    (r'\bspoliataque\b', 'spolio'),
    (r'\bspoliatas\b', 'spolio'),
    (r'\bspoliate\b', 'spolio'),
    (r'\bspoliati\b', 'spolio'),
    (r'\bspoliatio\b', 'spoliatio'),
    (r'\bspoliatione\b', 'spoliatio'),
    (r'\bspoliationem\b', 'spoliatio'),
    (r'\bspoliationes\b', 'spoliatio'),
    (r'\bspoliationis\b', 'spoliatio'),
    (r'\bspoliatique\b', 'spolio'),
    (r'\bspoliatis\b', 'spolio'),
    (r'\bspoliatius\b', 'spolio'),
    (r'\bspoliato\b', 'spolio'),
    (r'\bspoliatoque\b', 'spolio'),
    (r'\bspoliator\b', 'spoliator'),
    (r'\bspoliatorem\b', 'spoliator'),
    (r'\bspoliatoribus\b', 'spoliator'),
    (r'\bspoliatos\b', 'spolio'),
    (r'\bspoliatque\b', 'spolio'),
    (r'\bspoliatricem\b', 'spoliatrix'),
    (r'\bspoliatum\b', 'spolio'),
    (r'\bspoliatumque\b', 'spolio'),
    (r'\bspoliatur\b', 'spolio'),
    (r'\bspoliatus\b', 'spolio'),
    (r'\bspoliatusque\b', 'spolio'),
    (r'\bspoliauerant\b', 'spolio'),
    (r'\bspoliauerat\b', 'spolio'),
    (r'\bspoliauere\b', 'spolio'),
    (r'\bspoliaueris\b', 'spolio'),
    (r'\bspoliauerit\b', 'spolio'),
    (r'\bspoliauerunt\b', 'spolio'),
    (r'\bspoliauit\b', 'spolio'),
    (r'\bspoliaverat\b', 'spolio'),
    (r'\bspoliavere\b', 'spolio'),
    (r'\bspoliaveris\b', 'spolio'),
    (r'\bspoliaverunt\b', 'spolio'),
    (r'\bspoliavimus\b', 'spolio'),
    (r'\bspoliavit\b', 'spolio'),
    (r'\bspoliem\b', 'spolio'),
    (r'\bspoliemus\b', 'spolio'),
    (r'\bspolient\b', 'spolio'),
    (r'\bspolientur\b', 'spolio'),
    (r'\bspolieris\b', 'spolio'),
    (r'\bspolierque\b', 'spolio'),
    (r'\bspolies\b', 'spolio'),
    (r'\bspoliet\b', 'spolio'),
    (r'\bspoliis\b', 'spolium'),
    (r'\bspoliisque\b', 'spolium'),
    (r'\bspolio\b', 'spolium'),
    (r'\bspolio\b', 'spolio'),
    (r'\bspolioque\b', 'spolium'),
    (r'\bspolioque\b', 'spolio'),
    (r'\bspolior\b', 'spolio'),
    (r'\bspoliorum\b', 'spolium'),
    (r'\bspolium\b', 'spolium'),
    (r'\bspoliumque\b', 'spolium'),
    (r'\bsponda\b', 'sponda'),
    (r'\bspondae\b', 'sponda'),
    (r'\bspondam\b', 'sponda'),
    (r'\bspondaque\b', 'sponda'),
    (r'\bsponde\b', 'spondeo'),
    (r'\bspondeam\b', 'spondeo'),
    (r'\bspondeamus\b', 'spondeo'),
    (r'\bspondeant\b', 'spondeo'),
    (r'\bspondeas\b', 'spondeo'),
    (r'\bspondeat\b', 'spondeo'),
    (r'\bspondebant\b', 'spondeo'),
    (r'\bspondebantque\b', 'spondeo'),
    (r'\bspondebat\b', 'spondeo'),
    (r'\bspondebatur\b', 'spondeo'),
    (r'\bspondebo\b', 'spondeo'),
    (r'\bspondei\b', 'spondeus'),
    (r'\bspondei\b', 'spondeus'),
    (r'\bspondeis\b', 'spondeus'),
    (r'\bspondeis\b', 'spondeus'),
    (r'\bspondemus\b', 'spondeo'),
    (r'\bsponden\b', 'spondeo'),
    (r'\bspondendo\b', 'spondeo'),
    (r'\bspondendum\b', 'spondeo'),
    (r'\bspondens\b', 'spondeo'),
    (r'\bspondent\b', 'spondeo'),
    (r'\bspondente\b', 'spondeo'),
    (r'\bspondentem\b', 'spondeo'),
    (r'\bspondentes\b', 'spondeo'),
    (r'\bspondenti\b', 'spondeo'),
    (r'\bspondentia\b', 'spondeo'),
    (r'\bspondentibus\b', 'spondeo'),
    (r'\bspondentque\b', 'spondeo'),
    (r'\bspondentur\b', 'spondeo'),
    (r'\bspondeo\b', 'spondeus'),
    (r'\bspondeo\b', 'spondeus'),
    (r'\bspondeo\b', 'spondeo'),
    (r'\bspondeon\b', 'spondeus'),
    (r'\bspondeon\b', 'spondeus'),
    (r'\bspondeon\b', 'spondeo'),
    (r'\bspondeos\b', 'spondeus'),
    (r'\bspondere\b', 'spondeo'),
    (r'\bsponderem\b', 'spondeo'),
    (r'\bsponderent\b', 'spondeo'),
    (r'\bsponderet\b', 'spondeo'),
    (r'\bsponderi\b', 'spondeo'),
    (r'\bspondes\b', 'spondeo'),
    (r'\bspondesne\b', 'spondeo'),
    (r'\bspondet\b', 'spondeo'),
    (r'\bspondetis\b', 'spondeo'),
    (r'\bspondetque\b', 'spondeo'),
    (r'\bspondetur\b', 'spondeo'),
    (r'\bspondeum\b', 'spondeus'),
    (r'\bspondeum\b', 'spondeus'),
    (r'\bspondeus\b', 'spondeus'),
    (r'\bspondiacis\b', 'spondiacus'),
    (r'\bspondis\b', 'sponda'),
    (r'\bspondyli\b', 'spondylus'),
    (r'\bspondyli\b', 'spondylion'),
    (r'\bspondylio\b', 'spondylion'),
    (r'\bspondylion\b', 'spondylion'),
    (r'\bspondylique\b', 'spondylus'),
    (r'\bspondylique\b', 'spondylion'),
    (r'\bspondylo\b', 'spondylus'),
    (r'\bspondylos\b', 'spondylus'),
    (r'\bspondylum\b', 'spondylus'),
    (r'\bspondylus\b', 'spondylus'),
    (r'\bspongea\b', 'spongia1'),
    (r'\bspongeae\b', 'spongia1'),
    (r'\bspongeaeque\b', 'spongia1'),
    (r'\bspongeam\b', 'spongia1'),
    (r'\bspongearum\b', 'spongia1'),
    (r'\bspongeas\b', 'spongia1'),
    (r'\bspongeave\b', 'spongia1'),
    (r'\bspongeis\b', 'spongia1'),
    (r'\bspongeosum\b', 'spongiosus'),
    (r'\bspongeosus\b', 'spongiosus'),
    (r'\bspongia\b', 'spongia1'),
    (r'\bSpongia\b', 'Spongia2'),
    (r'\bspongia\b', 'spongius'),
    (r'\bspongia\b', 'spongio'),
    (r'\bspongiabis\b', 'spongio'),
    (r'\bspongiae\b', 'spongia1'),
    (r'\bSpongiae\b', 'Spongia2'),
    (r'\bspongiam\b', 'spongia1'),
    (r'\bSpongiam\b', 'Spongia2'),
    (r'\bspongiarum\b', 'spongia1'),
    (r'\bspongias\b', 'spongia1'),
    (r'\bspongias\b', 'spongio'),
    (r'\bspongiatur\b', 'spongio'),
    (r'\bspongiis\b', 'spongia1'),
    (r'\bspongiis\b', 'spongius'),
    (r'\bspongiolae\b', 'spongiola'),
    (r'\bspongiosam\b', 'spongiosus'),
    (r'\bspongiosi\b', 'spongiosus'),
    (r'\bspongiosior\b', 'spongiosus'),
    (r'\bspongiosum\b', 'spongiosus'),
    (r'\bspongiosus\b', 'spongiosus'),
    (r'\bspongitis\b', 'spongitis'),
    (r'\bspongizabis\b', 'spongizo'),
    (r'\bspongizas\b', 'spongizo'),
    (r'\bsponsa\b', 'sponsa'),
    (r'\bsponsa\b', 'sponsum'),
    (r'\bsponsa\b', 'sponso'),
    (r'\bsponsabant\b', 'sponso'),
    (r'\bsponsabo\b', 'sponso'),
    (r'\bsponsae\b', 'sponsa'),
    (r'\bsponsaeque\b', 'sponsa'),
    (r'\bsponsaeue\b', 'sponsa'),
    (r'\bsponsalia\b', 'sponsale'),
    (r'\bsponsalibus\b', 'sponsalis'),
    (r'\bsponsalibus\b', 'sponsale'),
    (r'\bsponsaliorum\b', 'sponsalis'),
    (r'\bsponsalis\b', 'sponsalis'),
    (r'\bsponsalis\b', 'sponsale'),
    (r'\bsponsalium\b', 'sponsalis'),
    (r'\bsponsalium\b', 'sponsale'),
    (r'\bsponsam\b', 'sponsa'),
    (r'\bsponsare\b', 'sponso'),
    (r'\bsponsarum\b', 'sponsa'),
    (r'\bsponsas\b', 'sponsa'),
    (r'\bsponsas\b', 'sponso'),
    (r'\bsponsast\b', 'sponsa'),
    (r'\bsponsast\b', 'sponsum'),
    (r'\bsponsast\b', 'sponso'),
    (r'\bsponse\b', 'sponsus'),
    (r'\bsponse\b', 'sponsum'),
    (r'\bsponsi\b', 'sponsus'),
    (r'\bsponsi\b', 'sponsum'),
    (r'\bsponsio\b', 'sponsio'),
    (r'\bsponsione\b', 'sponsio'),
    (r'\bsponsionem\b', 'sponsio'),
    (r'\bsponsiones\b', 'sponsio'),
    (r'\bsponsioni\b', 'sponsio'),
    (r'\bsponsionibus\b', 'sponsio'),
    (r'\bsponsionis\b', 'sponsio'),
    (r'\bsponsionum\b', 'sponsio'),
    (r'\bsponsionumque\b', 'sponsio'),
    (r'\bsponsionumue\b', 'sponsio'),
    (r'\bsponsique\b', 'sponsus'),
    (r'\bsponsique\b', 'sponsum'),
    (r'\bsponsis\b', 'sponsa'),
    (r'\bsponsis\b', 'sponsus'),
    (r'\bsponsis\b', 'sponsum'),
    (r'\bsponsiunculam\b', 'sponsiuncula'),
    (r'\bsponso\b', 'sponsus'),
    (r'\bsponso\b', 'sponsum'),
    (r'\bsponso\b', 'sponso'),
    (r'\bsponsoque\b', 'sponsus'),
    (r'\bsponsoque\b', 'sponsum'),
    (r'\bsponsoque\b', 'sponso'),
    (r'\bsponsor\b', 'sponsor'),
    (r'\bsponsor\b', 'sponso'),
    (r'\bsponsore\b', 'sponsor'),
    (r'\bsponsorem\b', 'sponsor'),
    (r'\bsponsoremque\b', 'sponsor'),
    (r'\bsponsores\b', 'sponsor'),
    (r'\bsponsoresque\b', 'sponsor'),
    (r'\bsponsori\b', 'sponsor'),
    (r'\bsponsoribus\b', 'sponsor'),
    (r'\bsponsoribusque\b', 'sponsor'),
    (r'\bsponsoris\b', 'sponsor'),
    (r'\bsponsorum\b', 'sponsor'),
    (r'\bsponsorum\b', 'sponsum'),
    (r'\bsponsos\b', 'sponsus'),
    (r'\bsponsu\b', 'sponsus3'),
    (r'\bsponsum\b', 'sponsus'),
    (r'\bsponsum\b', 'sponsum'),
    (r'\bsponsumve\b', 'sponsus'),
    (r'\bsponsumve\b', 'sponsum'),
    (r'\bsponsus\b', 'sponsus3'),
    (r'\bsponsus\b', 'sponsus'),
    (r'\bsponsusve\b', 'sponsus3'),
    (r'\bsponsusve\b', 'sponsus'),
    (r'\bspontale\b', 'spontalis'),
    (r'\bspontali\b', 'spontalis'),
    (r'\bspontaneam\b', 'spontaneus'),
    (r'\bspontaneas\b', 'spontaneus'),
    (r'\bspontanee\b', 'spontaneus'),
    (r'\bspontanei\b', 'spontaneus'),
    (r'\bspontaneum\b', 'spontaneus'),
    (r'\bsponte\b', 'sponte'),
    (r'\bsponteque\b', 'sponte'),
    (r'\bspontes\b', 'sponte'),
    (r'\bspontis\b', 'sponte'),
    (r'\bSporades\b', 'Sporades'),
    (r'\bSporadum\b', 'Sporades'),
    (r'\bsporta\b', 'sporta'),
    (r'\bsportae\b', 'sporta'),
    (r'\bsportaeque\b', 'sporta'),
    (r'\bsportam\b', 'sporta'),
    (r'\bsportas\b', 'sporta'),
    (r'\bsportella\b', 'sportella'),
    (r'\bsportellae\b', 'sportella'),
    (r'\bsportellas\b', 'sportella'),
    (r'\bsportellis\b', 'sportella'),
    (r'\bsportis\b', 'sporta'),
    (r'\bsportula\b', 'sportula'),
    (r'\bsportula\b', 'sportulo'),
    (r'\bsportulae\b', 'sportula'),
    (r'\bsportulam\b', 'sportula'),
    (r'\bsportulamque\b', 'sportula'),
    (r'\bsportularum\b', 'sportula'),
    (r'\bsportulas\b', 'sportula'),
    (r'\bsportulas\b', 'sportulo'),
    (r'\bsportulis\b', 'sportula'),
    (r'\bSporum\b', 'Sporus'),
    (r'\bSporus\b', 'Sporus'),
    (r'\bspreta\b', 'sperno'),
    (r'\bspretae\b', 'sperno'),
    (r'\bspretaeque\b', 'sperno'),
    (r'\bspretam\b', 'sperno'),
    (r'\bspretaque\b', 'sperno'),
    (r'\bspretarumque\b', 'sperno'),
    (r'\bspreti\b', 'sperno'),
    (r'\bspretiones\b', 'spretio'),
    (r'\bspretique\b', 'sperno'),
    (r'\bspretis\b', 'sperno'),
    (r'\bspretisque\b', 'sperno'),
    (r'\bspreto\b', 'sperno'),
    (r'\bspretoque\b', 'sperno'),
    (r'\bspretor\b', 'spretor'),
    (r'\bspretorem\b', 'spretor'),
    (r'\bspretores\b', 'spretor'),
    (r'\bspretorum\b', 'spretor'),
    (r'\bspretorum\b', 'sperno'),
    (r'\bspretos\b', 'sperno'),
    (r'\bspretu\b', 'spretus2'),
    (r'\bspretu\b', 'sperno'),
    (r'\bspretum\b', 'spretus2'),
    (r'\bspretum\b', 'sperno'),
    (r'\bspretura\b', 'sperno'),
    (r'\bspreturum\b', 'sperno'),
    (r'\bspretus\b', 'spretus2'),
    (r'\bspretus\b', 'sperno'),
    (r'\bspreuerant\b', 'sperno'),
    (r'\bspreueris\b', 'sperno'),
    (r'\bspreuerit\b', 'sperno'),
    (r'\bspreuerunt\b', 'sperno'),
    (r'\bspreuisse\b', 'sperno'),
    (r'\bspreuisset\b', 'sperno'),
    (r'\bspreuisti\b', 'sperno'),
    (r'\bspreuit\b', 'sperno'),
    (r'\bspreverant\b', 'sperno'),
    (r'\bspreverat\b', 'sperno'),
    (r'\bspreveratque\b', 'sperno'),
    (r'\bsprevere\b', 'sperno'),
    (r'\bspreverint\b', 'sperno'),
    (r'\bspreveris\b', 'sperno'),
    (r'\bspreverit\b', 'sperno'),
    (r'\bspreveritis\b', 'sperno'),
    (r'\bspreverunt\b', 'sperno'),
    (r'\bsprevi\b', 'sperno'),
    (r'\bsprevisse\b', 'sperno'),
    (r'\bsprevissem\b', 'sperno'),
    (r'\bsprevissent\b', 'sperno'),
    (r'\bsprevisset\b', 'sperno'),
    (r'\bsprevisti\b', 'sperno'),
    (r'\bsprevistis\b', 'sperno'),
    (r'\bsprevit\b', 'sperno'),
    (r'\bspuendo\b', 'spuo'),
    (r'\bspuere\b', 'spuo'),
    (r'\bspuerent\b', 'spuo'),
    (r'\bspuetque\b', 'spuo'),
    (r'\bspuisset\b', 'spuo'),
    (r'\bspuit\b', 'spuo'),
    (r'\bspuitur\b', 'spuo'),
    (r'\bspuma\b', 'spuma'),
    (r'\bspuma\b', 'spumo'),
    (r'\bspumabant\b', 'spumo'),
    (r'\bspumabat\b', 'spumo'),
    (r'\bspumabit\b', 'spumo'),
    (r'\bspumabundus\b', 'spumabundus'),
    (r'\bspumae\b', 'spuma'),
    (r'\bspumaeque\b', 'spuma'),
    (r'\bspumaeve\b', 'spuma'),
    (r'\bspumam\b', 'spuma'),
    (r'\bspumans\b', 'spumo'),
    (r'\bspumant\b', 'spumo'),
    (r'\bspumante\b', 'spumo'),
    (r'\bspumantem\b', 'spumo'),
    (r'\bspumantemque\b', 'spumo'),
    (r'\bspumantes\b', 'spumo'),
    (r'\bspumantesque\b', 'spumo'),
    (r'\bspumanti\b', 'spumo'),
    (r'\bspumantia\b', 'spumo'),
    (r'\bspumantiaque\b', 'spumo'),
    (r'\bspumantibus\b', 'spumo'),
    (r'\bspumantique\b', 'spumo'),
    (r'\bspumantis\b', 'spumo'),
    (r'\bspumantisque\b', 'spumo'),
    (r'\bspumantium\b', 'spumo'),
    (r'\bspumantque\b', 'spumo'),
    (r'\bspumaque\b', 'spuma'),
    (r'\bspumaque\b', 'spumo'),
    (r'\bspumare\b', 'spumo'),
    (r'\bspumarum\b', 'spuma'),
    (r'\bspumarunt\b', 'spumo'),
    (r'\bspumas\b', 'spuma'),
    (r'\bspumas\b', 'spumo'),
    (r'\bspumat\b', 'spumo'),
    (r'\bspumata\b', 'spumo'),
    (r'\bspumatque\b', 'spumo'),
    (r'\bspumatu\b', 'spumatus'),
    (r'\bspumatu\b', 'spumo'),
    (r'\bspumaue\b', 'spuma'),
    (r'\bspumaue\b', 'spumo'),
    (r'\bspumauerit\b', 'spumo'),
    (r'\bspumauit\b', 'spumo'),
    (r'\bspumauitque\b', 'spumo'),
    (r'\bspumea\b', 'spumeus'),
    (r'\bspumei\b', 'spumeus'),
    (r'\bspument\b', 'spumo'),
    (r'\bspumeo\b', 'spumeus'),
    (r'\bspumeos\b', 'spumeus'),
    (r'\bspumescant\b', 'spumesco'),
    (r'\bspumet\b', 'spumo'),
    (r'\bspumeum\b', 'spumeus'),
    (r'\bspumeus\b', 'spumeus'),
    (r'\bspumidum\b', 'spumidus'),
    (r'\bspumifer\b', 'spumifer'),
    (r'\bspumiferos\b', 'spumifer'),
    (r'\bspumis\b', 'spuma'),
    (r'\bspumisque\b', 'spuma'),
    (r'\bspumosa\b', 'spumosus'),
    (r'\bspumosae\b', 'spumosus'),
    (r'\bspumosaque\b', 'spumosus'),
    (r'\bspumosi\b', 'spumosus'),
    (r'\bspumosis\b', 'spumosus'),
    (r'\bspumoso\b', 'spumosus'),
    (r'\bspumosum\b', 'spumosus'),
    (r'\bspumosumque\b', 'spumosus'),
    (r'\bspumosus\b', 'spumosus'),
    (r'\bspurca\b', 'spurcus'),
    (r'\bspurca\b', 'spurco'),
    (r'\bspurcae\b', 'spurcus'),
    (r'\bspurcaeque\b', 'spurcus'),
    (r'\bspurcam\b', 'spurcus'),
    (r'\bspurcarum\b', 'spurcus'),
    (r'\bspurcas\b', 'spurcus'),
    (r'\bspurcas\b', 'spurco'),
    (r'\bspurcata\b', 'spurcatus'),
    (r'\bspurcata\b', 'spurco'),
    (r'\bspurcatissimo\b', 'spurcatus'),
    (r'\bspurcatur\b', 'spurco'),
    (r'\bspurcauerit\b', 'spurco'),
    (r'\bspurcauit\b', 'spurco'),
    (r'\bspurce\b', 'spurcus'),
    (r'\bspurci\b', 'spurcus'),
    (r'\bspurcidici\b', 'spurcidicus'),
    (r'\bspurcificum\b', 'spurcificus'),
    (r'\bspurciorem\b', 'spurcus'),
    (r'\bspurciores\b', 'spurcus'),
    (r'\bspurcissima\b', 'spurcus'),
    (r'\bspurcissimae\b', 'spurcus'),
    (r'\bspurcissimaeque\b', 'spurcus'),
    (r'\bspurcissimam\b', 'spurcus'),
    (r'\bspurcissime\b', 'spurcus'),
    (r'\bspurcissimi\b', 'spurcus'),
    (r'\bspurcissimis\b', 'spurcus'),
    (r'\bspurcissimo\b', 'spurcus'),
    (r'\bspurcissimorum\b', 'spurcus'),
    (r'\bspurcissimus\b', 'spurcus'),
    (r'\bspurcitia\b', 'spurcitia'),
    (r'\bspurcitiae\b', 'spurcitia'),
    (r'\bspurcitiam\b', 'spurcitia'),
    (r'\bspurcitias\b', 'spurcitia'),
    (r'\bspurcitie\b', 'spurco'),
    (r'\bspurcities\b', 'spurco'),
    (r'\bspurcitiis\b', 'spurcitia'),
    (r'\bspurcius\b', 'spurcus'),
    (r'\bspurco\b', 'spurcus'),
    (r'\bspurco\b', 'spurco'),
    (r'\bspurcos\b', 'spurcus'),
    (r'\bspurcum\b', 'spurcus'),
    (r'\bspurcus\b', 'spurcus'),
    (r'\bspuri\b', 'spurius1'),
    (r'\bspuri\b', 'spurium'),
    (r'\bspuria\b', 'spurium'),
    (r'\bspurii\b', 'spurius1'),
    (r'\bspurii\b', 'spurium'),
    (r'\bSpurinna\b', 'Spurinna'),
    (r'\bSpurinnae\b', 'Spurinna'),
    (r'\bSpurinnam\b', 'Spurinna'),
    (r'\bSpurinnamque\b', 'Spurinna'),
    (r'\bspurio\b', 'spurius1'),
    (r'\bspurio\b', 'spurium'),
    (r'\bspurios\b', 'spurius1'),
    (r'\bspurium\b', 'spurius1'),
    (r'\bspurium\b', 'spurium'),
    (r'\bspurius\b', 'spurius1'),
    (r'\bsputa\b', 'sputum'),
    (r'\bsputa\b', 'spuo'),
    (r'\bsputa\b', 'sputo'),
    (r'\bsputamentis\b', 'sputamentum'),
    (r'\bsputantem\b', 'sputo'),
    (r'\bsputaque\b', 'sputum'),
    (r'\bsputaque\b', 'spuo'),
    (r'\bsputaque\b', 'sputo'),
    (r'\bsputatilica\b', 'sputatilicus'),
    (r'\bsputator\b', 'sputator'),
    (r'\bsputis\b', 'sputum'),
    (r'\bsputis\b', 'spuo'),
    (r'\bsputisque\b', 'sputum'),
    (r'\bsputisque\b', 'spuo'),
    (r'\bsputo\b', 'sputum'),
    (r'\bsputo\b', 'spuo'),
    (r'\bsputo\b', 'sputo'),
    (r'\bsputu\b', 'sputus'),
    (r'\bsputu\b', 'spuo'),
    (r'\bsputum\b', 'sputus'),
    (r'\bsputum\b', 'sputum'),
    (r'\bsputum\b', 'spuo'),
    (r'\bsputumque\b', 'sputus'),
    (r'\bsputumque\b', 'sputum'),
    (r'\bsputumque\b', 'spuo'),
    (r'\bsqualam\b', 'squalus1'),
    (r'\bsquale\b', 'squalus1'),
    (r'\bsquale\b', 'squales'),
    (r'\bsquale\b', 'squaleo'),
    (r'\bsqualebant\b', 'squaleo'),
    (r'\bsqualebat\b', 'squaleo'),
    (r'\bsqualebit\b', 'squaleo'),
    (r'\bsqualens\b', 'squaleo'),
    (r'\bsqualent\b', 'squaleo'),
    (r'\bsqualente\b', 'squaleo'),
    (r'\bsqualentem\b', 'squaleo'),
    (r'\bsqualentemque\b', 'squaleo'),
    (r'\bsqualentes\b', 'squaleo'),
    (r'\bsqualentesque\b', 'squaleo'),
    (r'\bsqualenti\b', 'squaleo'),
    (r'\bsqualentia\b', 'squalentia'),
    (r'\bsqualentia\b', 'squaleo'),
    (r'\bsqualentiaque\b', 'squalentia'),
    (r'\bsqualentiaque\b', 'squaleo'),
    (r'\bsqualentibus\b', 'squaleo'),
    (r'\bsqualentis\b', 'squaleo'),
    (r'\bsqualentisque\b', 'squaleo'),
    (r'\bsqualentium\b', 'squalentia'),
    (r'\bsqualentium\b', 'squaleo'),
    (r'\bsqualere\b', 'squaleo'),
    (r'\bsqualet\b', 'squaleo'),
    (r'\bsquali\b', 'squales'),
    (r'\bsquali\b', 'squalus1'),
    (r'\bsqualida\b', 'squalidus'),
    (r'\bsqualidae\b', 'squalidus'),
    (r'\bsqualidam\b', 'squalidus'),
    (r'\bsqualidaque\b', 'squalidus'),
    (r'\bsqualidi\b', 'squalidus'),
    (r'\bsqualidiora\b', 'squalidus'),
    (r'\bsqualidique\b', 'squalidus'),
    (r'\bsqualidis\b', 'squalidus'),
    (r'\bsqualidius\b', 'squalidus'),
    (r'\bsqualido\b', 'squalidus'),
    (r'\bsqualidos\b', 'squalidus'),
    (r'\bsqualidum\b', 'squalidus'),
    (r'\bsqualidus\b', 'squalidus'),
    (r'\bsqualitate\b', 'squalitas'),
    (r'\bsqualitudine\b', 'squalitudo'),
    (r'\bsqualor\b', 'squalor'),
    (r'\bsqualore\b', 'squalor'),
    (r'\bsqualorem\b', 'squalor'),
    (r'\bsqualoremque\b', 'squalor'),
    (r'\bsqualoris\b', 'squalor'),
    (r'\bsqualorisque\b', 'squalor'),
    (r'\bsqualos\b', 'squalus1'),
    (r'\bsqualumque\b', 'squales'),
    (r'\bsqualumque\b', 'squalus1'),
    (r'\bsquama\b', 'squama'),
    (r'\bsquamae\b', 'squama'),
    (r'\bsquamam\b', 'squama'),
    (r'\bsquamamque\b', 'squama'),
    (r'\bsquamamve\b', 'squama'),
    (r'\bsquamaque\b', 'squama'),
    (r'\bsquamarum\b', 'squama'),
    (r'\bsquamas\b', 'squama'),
    (r'\bsquamatim\b', 'squamatim'),
    (r'\bsquamea\b', 'squameus'),
    (r'\bsquameae\b', 'squameus'),
    (r'\bsquameas\b', 'squameus'),
    (r'\bsquameus\b', 'squameus'),
    (r'\bsquamifera\b', 'squamifer'),
    (r'\bsquamiferi\b', 'squamifer'),
    (r'\bsquamiferos\b', 'squamifer'),
    (r'\bsquamigeri\b', 'squamosus'),
    (r'\bsquamigeris\b', 'squamosus'),
    (r'\bsquamigerum\b', 'squamosus'),
    (r'\bsquamis\b', 'squama'),
    (r'\bsquamisque\b', 'squama'),
    (r'\bsquamosa\b', 'squamosus'),
    (r'\bsquamosaque\b', 'squamosus'),
    (r'\bsquamosas\b', 'squamosus'),
    (r'\bsquamosi\b', 'squamosus'),
    (r'\bsquamosique\b', 'squamosus'),
    (r'\bsquamosis\b', 'squamosus'),
    (r'\bsquamosisque\b', 'squamosus'),
    (r'\bsquamoso\b', 'squamosus'),
    (r'\bsquamosos\b', 'squamosus'),
    (r'\bsquamosusque\b', 'squamosus'),
    (r'\bsquamula\b', 'squamula'),
    (r'\bsquamulae\b', 'squamula'),
    (r'\bsquamulasque\b', 'squamula'),
    (r'\bsquarrosa\b', 'squarrosus'),
    (r'\bsquarrosos\b', 'squarrosus'),
    (r'\bsquatina\b', 'squatina'),
    (r'\bsquatinae\b', 'squatina'),
    (r'\bsquatinam\b', 'squatina'),
    (r'\bst\b', 'st'),
    (r'\bsta\b', 'sto'),
    (r'\bstabam\b', 'sto'),
    (r'\bstabant\b', 'sto'),
    (r'\bstabantque\b', 'sto'),
    (r'\bstabas\b', 'sto'),
    (r'\bstabat\b', 'sto'),
    (r'\bstabatque\b', 'sto'),
    (r'\bstabatur\b', 'sto'),
    (r'\bStaberi\b', 'Staberius'),
    (r'\bStaberii\b', 'Staberius'),
    (r'\bStaberium\b', 'Staberius'),
    (r'\bStaberius\b', 'Staberius'),
    (r'\bStabiae\b', 'Stabiae'),
    (r'\bStabiano\b', 'stabilimen'),
    (r'\bStabiano\b', 'stabilimen'),
    (r'\bStabianum\b', 'stabilimen'),
    (r'\bStabianum\b', 'stabilimen'),
    (r'\bStabianumque\b', 'stabilimen'),
    (r'\bStabianumque\b', 'stabilimen'),
    (r'\bStabiarum\b', 'Stabiae'),
    (r'\bStabiasque\b', 'Stabiae'),
    (r'\bStabiis\b', 'Stabiae'),
    (r'\bstabile\b', 'stabilis'),
    (r'\bstabilem\b', 'stabilis'),
    (r'\bstabilemque\b', 'stabilis'),
    (r'\bstabiles\b', 'stabilis'),
    (r'\bstabilesque\b', 'stabilis'),
    (r'\bstabilest\b', 'stabilis'),
    (r'\bstabili\b', 'stabilis'),
    (r'\bstabili\b', 'stabilio'),
    (r'\bstabilia\b', 'stabilis'),
    (r'\bstabiliam\b', 'stabilio'),
    (r'\bstabiliaque\b', 'stabilis'),
    (r'\bstabilias\b', 'stabilio'),
    (r'\bstabiliat\b', 'stabilio'),
    (r'\bstabiliatur\b', 'stabilio'),
    (r'\bstabilibat\b', 'stabilio'),
    (r'\bstabilibus\b', 'stabilis'),
    (r'\bstabiliebatur\b', 'stabilio'),
    (r'\bstabilienda\b', 'stabilio'),
    (r'\bstabiliendae\b', 'stabilio'),
    (r'\bstabiliendi\b', 'stabilio'),
    (r'\bstabiliendis\b', 'stabilio'),
    (r'\bstabiliendum\b', 'stabilio'),
    (r'\bstabiliens\b', 'stabilio'),
    (r'\bstabilientes\b', 'stabilio'),
    (r'\bstabilientur\b', 'stabilio'),
    (r'\bstabilieris\b', 'stabilio'),
    (r'\bstabilietur\b', 'stabilio'),
    (r'\bstabilimen\b', 'stabilimen'),
    (r'\bstabilimenta\b', 'stabilimentum'),
    (r'\bstabilimentum\b', 'stabilimentum'),
    (r'\bstabilior\b', 'stabilis'),
    (r'\bstabilior\b', 'stabilio'),
    (r'\bstabiliora\b', 'stabilis'),
    (r'\bstabiliores\b', 'stabilis'),
    (r'\bstabilique\b', 'stabilis'),
    (r'\bstabilique\b', 'stabilio'),
    (r'\bstabilire\b', 'stabilio'),
    (r'\bstabilirent\b', 'stabilio'),
    (r'\bstabiliri\b', 'stabilio'),
    (r'\bstabilis\b', 'stabilis'),
    (r'\bstabilis\b', 'stabilio'),
    (r'\bstabilisque\b', 'stabilis'),
    (r'\bstabilisque\b', 'stabilio'),
    (r'\bstabilisset\b', 'stabilio'),
    (r'\bstabilissimusque\b', 'stabilis'),
    (r'\bstabilisti\b', 'stabilio'),
    (r'\bstabilit\b', 'stabilio'),
    (r'\bstabilita\b', 'stabilio'),
    (r'\bstabilitae\b', 'stabilio'),
    (r'\bstabilitam\b', 'stabilio'),
    (r'\bstabilitas\b', 'stabilitas'),
    (r'\bstabilitas\b', 'stabilio'),
    (r'\bstabilitate\b', 'stabilitas'),
    (r'\bstabilitatem\b', 'stabilitas'),
    (r'\bstabilitati\b', 'stabilitas'),
    (r'\bstabilitatis\b', 'stabilitas'),
    (r'\bstabilite\b', 'stabilio'),
    (r'\bstabiliter\b', 'stabilis'),
    (r'\bstabiliter\b', 'stabiliter'),
    (r'\bstabilito\b', 'stabilio'),
    (r'\bstabilitorque\b', 'stabilitor'),
    (r'\bstabiliuerat\b', 'stabilio'),
    (r'\bstabiliunt\b', 'stabilio'),
    (r'\bstabilius\b', 'stabilis'),
    (r'\bstabiliusque\b', 'stabilis'),
    (r'\bstabiliverat\b', 'stabilio'),
    (r'\bstabiliverunt\b', 'stabilio'),
    (r'\bstabilivi\b', 'stabilio'),
    (r'\bstabilivisse\b', 'stabilio'),
    (r'\bstabilivit\b', 'stabilio'),
    (r'\bstabimus\b', 'sto'),
    (r'\bstabis\b', 'sto'),
    (r'\bstabisque\b', 'sto'),
    (r'\bstabit\b', 'sto'),
    (r'\bstabitis\b', 'sto'),
    (r'\bstabitne\b', 'sto'),
    (r'\bstabitque\b', 'sto'),
    (r'\bstabitur\b', 'sto'),
    (r'\bstabo\b', 'sto'),
    (r'\bstabula\b', 'stabulum'),
    (r'\bstabula\b', 'stabulo'),
    (r'\bstabulanda\b', 'stabulo'),
    (r'\bstabulant\b', 'stabulo'),
    (r'\bstabulante\b', 'stabulo'),
    (r'\bstabulantem\b', 'stabulo'),
    (r'\bstabulanti\b', 'stabulo'),
    (r'\bstabulantur\b', 'stabulo'),
    (r'\bstabulare\b', 'stabulo'),
    (r'\bstabulari\b', 'stabularius'),
    (r'\bstabulari\b', 'stabulo'),
    (r'\bstabularii\b', 'stabularius'),
    (r'\bstabulario\b', 'stabularius'),
    (r'\bstabularios\b', 'stabularius'),
    (r'\bstabularius\b', 'stabularius'),
    (r'\bstabulata\b', 'stabulo'),
    (r'\bstabulatione\b', 'stabulatio'),
    (r'\bstabulationi\b', 'stabulatio'),
    (r'\bstabulatur\b', 'stabulo'),
    (r'\bstabulauerat\b', 'stabulo'),
    (r'\bstabulentur\b', 'stabulo'),
    (r'\bstabulet\b', 'stabulo'),
    (r'\bstabuletur\b', 'stabulo'),
    (r'\bstabuli\b', 'stabulum'),
    (r'\bstabulique\b', 'stabulum'),
    (r'\bstabulis\b', 'stabulum'),
    (r'\bstabulisque\b', 'stabulum'),
    (r'\bstabulo\b', 'stabulum'),
    (r'\bstabulo\b', 'stabulo'),
    (r'\bstabulor\b', 'stabulo'),
    (r'\bstabulorum\b', 'stabulum'),
    (r'\bstabulum\b', 'stabulum'),
    (r'\bstabunt\b', 'sto'),
    (r'\bstabuntne\b', 'sto'),
    (r'\bstabuntque\b', 'sto'),
    (r'\bstachye\b', 'stachys'),
    (r'\bstachyn\b', 'stachys'),
    (r'\bstachys\b', 'stachys'),
    (r'\bstacta\b', 'stacta'),
    (r'\bstacta\b', 'stacton'),
    (r'\bstactae\b', 'stacta'),
    (r'\bstactaeque\b', 'stacta'),
    (r'\bstactam\b', 'stacta'),
    (r'\bstacte\b', 'stacton'),
    (r'\bstacte\b', 'stacton'),
    (r'\bstacten\b', 'stacton'),
    (r'\bstactes\b', 'stacton'),
    (r'\bstactis\b', 'stacta'),
    (r'\bstactis\b', 'stacton'),
    (r'\bstacton\b', 'stacton'),
    (r'\bStadia\b', 'Stadia'),
    (r'\bstadia\b', 'stadium'),
    (r'\bstadiatae\b', 'stadiatus'),
    (r'\bstadie\b', 'stadium'),
    (r'\bstadii\b', 'stadium'),
    (r'\bstadiis\b', 'stadium'),
    (r'\bstadio\b', 'stadium'),
    (r'\bstadiodromon\b', 'stadiodromos'),
    (r'\bstadiorum\b', 'stadium'),
    (r'\bStadios\b', 'Stadios'),
    (r'\bStadium\b', 'Stadios'),
    (r'\bstadium\b', 'stadium'),
    (r'\bstadiumque\b', 'stadium'),
    (r'\bStagira\b', 'Stagira'),
    (r'\bStagiris\b', 'Stagira'),
    (r'\bStagirites\b', 'stagnantia'),
    (r'\bstagna\b', 'stagnum1'),
    (r'\bstagna\b', 'stagno1'),
    (r'\bstagnabant\b', 'stagno1'),
    (r'\bstagnabat\b', 'stagno1'),
    (r'\bstagnans\b', 'stagno1'),
    (r'\bstagnant\b', 'stagno1'),
    (r'\bstagnante\b', 'stagno1'),
    (r'\bstagnantem\b', 'stagno1'),
    (r'\bstagnantes\b', 'stagno1'),
    (r'\bstagnanti\b', 'stagno1'),
    (r'\bstagnantia\b', 'stagnantia'),
    (r'\bstagnantia\b', 'stagno1'),
    (r'\bstagnantibus\b', 'stagnantia'),
    (r'\bstagnantibus\b', 'stagno1'),
    (r'\bstagnantis\b', 'stagno1'),
    (r'\bstagnantium\b', 'stagnantia'),
    (r'\bstagnantium\b', 'stagno1'),
    (r'\bstagnaque\b', 'stagnum1'),
    (r'\bstagnaque\b', 'stagno1'),
    (r'\bstagnare\b', 'stagno1'),
    (r'\bstagnaret\b', 'stagno1'),
    (r'\bstagnat\b', 'stagno1'),
    (r'\bstagnata\b', 'stagno1'),
    (r'\bstagnauerant\b', 'stagno1'),
    (r'\bstagnaverat\b', 'stagno1'),
    (r'\bstagnaverit\b', 'stagno1'),
    (r'\bstagnent\b', 'stagno1'),
    (r'\bstagni\b', 'stagnum1'),
    (r'\bstagnique\b', 'stagnum1'),
    (r'\bstagnis\b', 'stagnum1'),
    (r'\bstagnisque\b', 'stagnum1'),
    (r'\bstagnisve\b', 'stagnum1'),
    (r'\bstagno\b', 'stagnum1'),
    (r'\bstagno\b', 'stagno1'),
    (r'\bstagnoque\b', 'stagnum1'),
    (r'\bstagnoque\b', 'stagno1'),
    (r'\bstagnorum\b', 'stagnum1'),
    (r'\bstagnorumque\b', 'stagnum1'),
    (r'\bstagnosi\b', 'stagnosus'),
    (r'\bstagnum\b', 'stagnum1'),
    (r'\bstagnumque\b', 'stagnum1'),
    (r'\bstagonian\b', 'stagonias'),
    (r'\bStaieni\b', 'Staienus'),
    (r'\bStaieno\b', 'Staienus'),
    (r'\bStaienos\b', 'Staienus'),
    (r'\bStaienum\b', 'Staienus'),
    (r'\bStaienus\b', 'Staienus'),
    (r'\bstalagmia\b', 'stalagmias'),
    (r'\bstalagmia\b', 'stalagmium'),
    (r'\bstalagmian\b', 'stalagmias'),
    (r'\bstalagmium\b', 'stalagmium'),
    (r'\bStalagmum\b', 'Stalagmus'),
    (r'\bStalagmus\b', 'Stalagmus'),
    (r'\bstamen\b', 'stamen'),
    (r'\bstamina\b', 'stamen'),
    (r'\bstaminaque\b', 'stamen'),
    (r'\bstaminatas\b', 'staminatus'),
    (r'\bstamine\b', 'stamen'),
    (r'\bstaminea\b', 'stamineus'),
    (r'\bstamineam\b', 'stamineus'),
    (r'\bstamini\b', 'stamen'),
    (r'\bstamini\b', 'sto'),
    (r'\bstaminis\b', 'stamen'),
    (r'\bstamus\b', 'sto'),
    (r'\bstan\b', 'sto'),
    (r'\bstandi\b', 'sto'),
    (r'\bstando\b', 'sto'),
    (r'\bstandove\b', 'sto'),
    (r'\bstandum\b', 'sto'),
    (r'\bstandumst\b', 'sto'),
    (r'\bstans\b', 'sto'),
    (r'\bstansque\b', 'sto'),
    (r'\bstant\b', 'sto'),
    (r'\bstante\b', 'sto'),
    (r'\bstantem\b', 'sto'),
    (r'\bstantemque\b', 'sto'),
    (r'\bstantes\b', 'sto'),
    (r'\bstantesque\b', 'sto'),
    (r'\bstanti\b', 'sto'),
    (r'\bstantia\b', 'sto'),
    (r'\bstantiaque\b', 'sto'),
    (r'\bstantibus\b', 'sto'),
    (r'\bstantior\b', 'sto'),
    (r'\bstantis\b', 'sto'),
    (r'\bstantisque\b', 'sto'),
    (r'\bstantium\b', 'sto'),
    (r'\bstantque\b', 'sto'),
    (r'\bstaphide\b', 'staphis'),
    (r'\bstaphis\b', 'staphis'),
    (r'\bStaphyla\b', 'Staphyla'),
    (r'\bstaphylini\b', 'staphylinus'),
    (r'\bstaphylino\b', 'staphylinus'),
    (r'\bstaphylinus\b', 'staphylinus'),
    (r'\bStaphylo\b', 'Staphylus'),
    (r'\bstaphylodendron\b', 'staphylodendron'),
    (r'\bstaphyloma\b', 'staphyloma'),
    (r'\bStaphylus\b', 'Staphylus'),
    (r'\bstare\b', 'sto'),
    (r'\bstarem\b', 'sto'),
    (r'\bstaremus\b', 'sto'),
    (r'\bstarent\b', 'sto'),
    (r'\bstarentque\b', 'sto'),
    (r'\bstares\b', 'sto'),
    (r'\bstaret\b', 'sto'),
    (r'\bstaretis\b', 'sto'),
    (r'\bstaretque\b', 'sto'),
    (r'\bstaretur\b', 'sto'),
    (r'\bstari\b', 'sto'),
    (r'\bstarique\b', 'sto'),
    (r'\bstas\b', 'sto'),
    (r'\bStasea\b', 'Staseas'),
    (r'\bStaseam\b', 'Staseas'),
    (r'\bStaseas\b', 'Staseas'),
    (r'\bStasime\b', 'Stasimus'),
    (r'\bstasime\b', 'stasimum'),
    (r'\bStasimum\b', 'Stasimus'),
    (r'\bstasimum\b', 'stasimum'),
    (r'\bStasimus\b', 'Stasimus'),
    (r'\bstasne\b', 'sto'),
    (r'\bstast\b', 'sto'),
    (r'\bstat\b', 'sto'),
    (r'\bstata\b', 'sto'),
    (r'\bstatae\b', 'sto'),
    (r'\bstatam\b', 'sto'),
    (r'\bStatano\b', 'Statanus'),
    (r'\bstataria\b', 'statarius'),
    (r'\bstatariam\b', 'statarius'),
    (r'\bstatarios\b', 'statarius'),
    (r'\bstatariumque\b', 'statarius'),
    (r'\bstatariumque\b', 'statarius'),
    (r'\bstatarius\b', 'statarius'),
    (r'\bstatas\b', 'sto'),
    (r'\bstate\b', 'sto'),
    (r'\bstatera\b', 'statera'),
    (r'\bstaterae\b', 'statera'),
    (r'\bstateram\b', 'statera'),
    (r'\bstateras\b', 'statera'),
    (r'\bstateris\b', 'statera'),
    (r'\bStati\b', 'Statius'),
    (r'\bstati\b', 'sto'),
    (r'\bStatiani\b', 'Statianus'),
    (r'\bStatiano\b', 'Statianus'),
    (r'\bStatianus\b', 'Statianus'),
    (r'\bstatibus\b', 'status2'),
    (r'\bstatice\b', 'statice'),
    (r'\bstaticula\b', 'staticulum'),
    (r'\bstaticulos\b', 'staticulus'),
    (r'\bstaticulum\b', 'staticulus'),
    (r'\bstaticulum\b', 'staticulum'),
    (r'\bStatiellas\b', 'Statielli'),
    (r'\bStatiellensium\b', 'Statielli'),
    (r'\bStatielli\b', 'Statielli'),
    (r'\bStatiellorum\b', 'Statielli'),
    (r'\bStatii\b', 'Statius'),
    (r'\bStatili\b', 'Statilius'),
    (r'\bStatilii\b', 'Statilius'),
    (r'\bStatilio\b', 'Statilius'),
    (r'\bStatilium\b', 'Statilius'),
    (r'\bStatilius\b', 'Statilius'),
    (r'\bstatim\b', 'statim'),
    (r'\bstatimne\b', 'statim'),
    (r'\bstatimque\b', 'statim'),
    (r'\bstatin\b', 'sto'),
    (r'\bstatio\b', 'statio'),
    (r'\bStatio\b', 'Statius'),
    (r'\bstationalis\b', 'stationalis'),
    (r'\bstationarii\b', 'stationarius'),
    (r'\bstationarios\b', 'stationarius'),
    (r'\bstatione\b', 'statio'),
    (r'\bstationem\b', 'statio'),
    (r'\bstationemque\b', 'statio'),
    (r'\bstationeque\b', 'statio'),
    (r'\bstationes\b', 'statio'),
    (r'\bstationesque\b', 'statio'),
    (r'\bstationi\b', 'statio'),
    (r'\bstationibus\b', 'statio'),
    (r'\bstationibusque\b', 'statio'),
    (r'\bstationis\b', 'statio'),
    (r'\bstationum\b', 'statio'),
    (r'\bstatioque\b', 'statio'),
    (r'\bstatis\b', 'sto'),
    (r'\bstatisque\b', 'sto'),
    (r'\bstatiua\b', 'stativus'),
    (r'\bstatiua\b', 'stativus'),
    (r'\bstatiuaque\b', 'stativus'),
    (r'\bstatiuaque\b', 'stativus'),
    (r'\bstatiuis\b', 'stativus'),
    (r'\bstatiuis\b', 'stativus'),
    (r'\bstatiuis\b', 'stativus'),
    (r'\bstatiuisque\b', 'stativus'),
    (r'\bstatiuisque\b', 'stativus'),
    (r'\bstatiuisque\b', 'stativus'),
    (r'\bStatium\b', 'Statius'),
    (r'\bstatiuom\b', 'stativus'),
    (r'\bstatiuorum\b', 'stativus'),
    (r'\bstatiuorum\b', 'stativus'),
    (r'\bstatius\b', 'sto'),
    (r'\bStatius\b', 'Statius'),
    (r'\bstatiuum\b', 'stativus'),
    (r'\bstatiuum\b', 'stativus'),
    (r'\bstativa\b', 'stativus'),
    (r'\bstativa\b', 'stativus'),
    (r'\bstativae\b', 'stativus'),
    (r'\bstativae\b', 'stativus'),
    (r'\bstativi\b', 'stativus'),
    (r'\bstativis\b', 'stativus'),
    (r'\bstativis\b', 'stativus'),
    (r'\bstativis\b', 'stativus'),
    (r'\bstativo\b', 'stativus'),
    (r'\bstativorum\b', 'stativus'),
    (r'\bstativorum\b', 'stativus'),
    (r'\bstativum\b', 'stativus'),
    (r'\bstativum\b', 'stativus'),
    (r'\bstato\b', 'sto'),
    (r'\bstaton\b', 'sto'),
    (r'\bStatoniensi\b', 'stator1'),
    (r'\bstator\b', 'stator1'),
    (r'\bStator\b', 'Stator2'),
    (r'\bstatorem\b', 'stator1'),
    (r'\bStatorem\b', 'Stator2'),
    (r'\bstatores\b', 'stator1'),
    (r'\bStatores\b', 'Stator2'),
    (r'\bstatori\b', 'stator1'),
    (r'\bStatori\b', 'Stator2'),
    (r'\bStatori\b', 'Statorius'),
    (r'\bstatoribusque\b', 'stator1'),
    (r'\bStatorio\b', 'Statorius'),
    (r'\bstatoris\b', 'stator1'),
    (r'\bStatoris\b', 'Stator2'),
    (r'\bStatorium\b', 'Statorius'),
    (r'\bStatorius\b', 'Statorius'),
    (r'\bstatorum\b', 'stator1'),
    (r'\bstatorum\b', 'sto'),
    (r'\bstatos\b', 'sto'),
    (r'\bstatque\b', 'sto'),
    (r'\bstatu\b', 'status2'),
    (r'\bstatu\b', 'sto'),
    (r'\bstatua\b', 'statua'),
    (r'\bstatuae\b', 'statua'),
    (r'\bstatuaeque\b', 'statua'),
    (r'\bstatuaeve\b', 'statua'),
    (r'\bstatuam\b', 'statua'),
    (r'\bstatuam\b', 'statuo'),
    (r'\bstatuamque\b', 'statua'),
    (r'\bstatuamque\b', 'statuo'),
    (r'\bstatuamus\b', 'statuo'),
    (r'\bstatuant\b', 'statuo'),
    (r'\bstatuantur\b', 'statuo'),
    (r'\bstatuaque\b', 'statua'),
    (r'\bstatuaria\b', 'statuarius'),
    (r'\bstatuaria\b', 'statuarius'),
    (r'\bstatuariae\b', 'statuarius'),
    (r'\bstatuariam\b', 'statuarius'),
    (r'\bstatuarii\b', 'statuarius'),
    (r'\bstatuariis\b', 'statuarius'),
    (r'\bstatuariis\b', 'statuarius'),
    (r'\bstatuario\b', 'statuarius'),
    (r'\bstatuarios\b', 'statuarius'),
    (r'\bstatuaris\b', 'statuo'),
    (r'\bstatuarium\b', 'statuarius'),
    (r'\bstatuarque\b', 'statuo'),
    (r'\bstatuarum\b', 'statua'),
    (r'\bstatuarumque\b', 'statua'),
    (r'\bstatuas\b', 'statua'),
    (r'\bstatuas\b', 'statuo'),
    (r'\bstatuasque\b', 'statua'),
    (r'\bstatuasque\b', 'statuo'),
    (r'\bstatuat\b', 'statuo'),
    (r'\bstatuatis\b', 'statuo'),
    (r'\bstatuatque\b', 'statuo'),
    (r'\bstatuatur\b', 'statuo'),
    (r'\bstatue\b', 'statuo'),
    (r'\bstatuebam\b', 'statuo'),
    (r'\bstatuebamus\b', 'statuo'),
    (r'\bstatuebant\b', 'statuo'),
    (r'\bstatuebantur\b', 'statuo'),
    (r'\bstatuebas\b', 'statuo'),
    (r'\bstatuebat\b', 'statuo'),
    (r'\bstatuebatur\b', 'statuo'),
    (r'\bstatuemus\b', 'statuo'),
    (r'\bstatuenda\b', 'statuo'),
    (r'\bstatuendam\b', 'statuo'),
    (r'\bstatuendamque\b', 'statuo'),
    (r'\bstatuendasque\b', 'statuo'),
    (r'\bstatuendi\b', 'statuo'),
    (r'\bstatuendis\b', 'statuo'),
    (r'\bstatuendo\b', 'statuo'),
    (r'\bstatuendove\b', 'statuo'),
    (r'\bstatuendum\b', 'statuo'),
    (r'\bstatuendus\b', 'statuo'),
    (r'\bstatuens\b', 'statuo'),
    (r'\bstatuent\b', 'statuo'),
    (r'\bstatuente\b', 'statuo'),
    (r'\bstatuentes\b', 'statuo'),
    (r'\bstatuentis\b', 'statuo'),
    (r'\bstatueram\b', 'statuo'),
    (r'\bstatueramus\b', 'statuo'),
    (r'\bstatuerant\b', 'statuo'),
    (r'\bstatuerantque\b', 'statuo'),
    (r'\bstatueras\b', 'statuo'),
    (r'\bstatuerat\b', 'statuo'),
    (r'\bstatuere\b', 'statuo'),
    (r'\bstatuerem\b', 'statuo'),
    (r'\bstatueremque\b', 'statuo'),
    (r'\bstatuerent\b', 'statuo'),
    (r'\bstatuerentque\b', 'statuo'),
    (r'\bstatuerentur\b', 'statuo'),
    (r'\bstatueret\b', 'statuo'),
    (r'\bstatueretis\b', 'statuo'),
    (r'\bstatueretque\b', 'statuo'),
    (r'\bstatueretur\b', 'statuo'),
    (r'\bstatuerim\b', 'statuo'),
    (r'\bstatuerimus\b', 'statuo'),
    (r'\bstatuerint\b', 'statuo'),
    (r'\bstatueris\b', 'statuo'),
    (r'\bstatuerit\b', 'statuo'),
    (r'\bstatueritis\b', 'statuo'),
    (r'\bstatuero\b', 'statuo'),
    (r'\bstatuerunt\b', 'statuo'),
    (r'\bstatues\b', 'statuo'),
    (r'\bstatuesque\b', 'statuo'),
    (r'\bstatuet\b', 'statuo'),
    (r'\bstatuetis\b', 'statuo'),
    (r'\bstatuetur\b', 'statuo'),
    (r'\bstatui\b', 'status2'),
    (r'\bstatui\b', 'statuo'),
    (r'\bstatuimus\b', 'statuo'),
    (r'\bstatuique\b', 'status2'),
    (r'\bstatuique\b', 'statuo'),
    (r'\bstatuis\b', 'statua'),
    (r'\bstatuis\b', 'statuo'),
    (r'\bstatuisque\b', 'statua'),
    (r'\bstatuisque\b', 'statuo'),
    (r'\bstatuisse\b', 'statuo'),
    (r'\bstatuissem\b', 'statuo'),
    (r'\bstatuissemque\b', 'statuo'),
    (r'\bstatuissemus\b', 'statuo'),
    (r'\bstatuissent\b', 'statuo'),
    (r'\bstatuisses\b', 'statuo'),
    (r'\bstatuisset\b', 'statuo'),
    (r'\bstatuissetis\b', 'statuo'),
    (r'\bstatuisti\b', 'statuo'),
    (r'\bstatuistis\b', 'statuo'),
    (r'\bstatuit\b', 'statuo'),
    (r'\bstatuite\b', 'statuo'),
    (r'\bstatuitis\b', 'statuo'),
    (r'\bstatuito\b', 'statuo'),
    (r'\bstatuitque\b', 'statuo'),
    (r'\bstatuitur\b', 'statuo'),
    (r'\bstatuiturque\b', 'statuo'),
    (r'\bstatuliber\b', 'statuliber'),
    (r'\bstatum\b', 'status2'),
    (r'\bstatum\b', 'sto'),
    (r'\bstatumina\b', 'statumino'),
    (r'\bstatuminari\b', 'statumino'),
    (r'\bstatuminatione\b', 'statuminatio'),
    (r'\bstatuminationibus\b', 'statuminatio'),
    (r'\bstatuminetur\b', 'statumino'),
    (r'\bstatumque\b', 'status2'),
    (r'\bstatumque\b', 'sto'),
    (r'\bstatuncula\b', 'statunculum'),
    (r'\bstatuo\b', 'statuo'),
    (r'\bstatuque\b', 'status2'),
    (r'\bstatuque\b', 'sto'),
    (r'\bstatur\b', 'sto'),
    (r'\bstatura\b', 'statura'),
    (r'\bstatura\b', 'sto'),
    (r'\bstaturae\b', 'statura'),
    (r'\bstaturae\b', 'sto'),
    (r'\bstaturaeque\b', 'statura'),
    (r'\bstaturaeque\b', 'sto'),
    (r'\bstaturam\b', 'statura'),
    (r'\bstaturam\b', 'sto'),
    (r'\bstaturas\b', 'statura'),
    (r'\bstaturas\b', 'sto'),
    (r'\bstaturum\b', 'sto'),
    (r'\bstaturus\b', 'sto'),
    (r'\bstaturusne\b', 'sto'),
    (r'\bstaturusque\b', 'sto'),
    (r'\bstatus\b', 'status2'),
    (r'\bstatus\b', 'sto'),
    (r'\bstatusque\b', 'status2'),
    (r'\bstatusque\b', 'sto'),
    (r'\bstatuta\b', 'statutus'),
    (r'\bstatuta\b', 'statutum'),
    (r'\bstatuta\b', 'statuo'),
    (r'\bstatutae\b', 'statutus'),
    (r'\bstatutae\b', 'statuo'),
    (r'\bstatutam\b', 'statutus'),
    (r'\bstatutam\b', 'statuo'),
    (r'\bstatutaque\b', 'statutus'),
    (r'\bstatutaque\b', 'statutum'),
    (r'\bstatutaque\b', 'statuo'),
    (r'\bstatutas\b', 'statutus'),
    (r'\bstatutas\b', 'statuo'),
    (r'\bstatutast\b', 'statutus'),
    (r'\bstatutast\b', 'statutum'),
    (r'\bstatutast\b', 'statuo'),
    (r'\bstatute\b', 'statutus'),
    (r'\bstatute\b', 'statutum'),
    (r'\bstatute\b', 'statuo'),
    (r'\bstatuti\b', 'statutus'),
    (r'\bstatuti\b', 'statutum'),
    (r'\bstatuti\b', 'statuo'),
    (r'\bstatutio\b', 'statutio'),
    (r'\bstatutis\b', 'statutus'),
    (r'\bstatutis\b', 'statutum'),
    (r'\bstatutis\b', 'statuo'),
    (r'\bstatuto\b', 'statutus'),
    (r'\bstatuto\b', 'statutum'),
    (r'\bstatuto\b', 'statuo'),
    (r'\bstatutorum\b', 'statutus'),
    (r'\bstatutorum\b', 'statutum'),
    (r'\bstatutorum\b', 'statuo'),
    (r'\bstatutos\b', 'statutus'),
    (r'\bstatutos\b', 'statuo'),
    (r'\bstatutum\b', 'statutus'),
    (r'\bstatutum\b', 'statutum'),
    (r'\bstatutum\b', 'statuo'),
    (r'\bstatutumque\b', 'statutus'),
    (r'\bstatutumque\b', 'statutum'),
    (r'\bstatutumque\b', 'statuo'),
    (r'\bstatuturos\b', 'statuo'),
    (r'\bstatuturum\b', 'statuo'),
    (r'\bstatutus\b', 'statutus'),
    (r'\bstatutus\b', 'statuo'),
    (r'\bstatuunt\b', 'statuo'),
    (r'\bstatuuntur\b', 'statuo'),
    (r'\bstatuve\b', 'status2'),
    (r'\bstatuve\b', 'sto'),
    (r'\bstatvis\b', 'sto'),
    (r'\bStaures\b', 'Staures'),
    (r'\bsteatitis\b', 'steatitis'),
    (r'\bsteatomata\b', 'steatoma'),
    (r'\bsteatomati\b', 'steatoma'),
    (r'\bsteatomatis\b', 'steatoma'),
    (r'\bstega\b', 'stega'),
    (r'\bStegano\b', 'Steganos'),
    (r'\bstegnas\b', 'stegnus'),
    (r'\bstegno\b', 'stegnus'),
    (r'\bstegnon\b', 'stegnus'),
    (r'\bstelae\b', 'stela'),
    (r'\bstelas\b', 'stela'),
    (r'\bstelephuros\b', 'stelephuros'),
    (r'\bstelin\b', 'stela'),
    (r'\bstelin\b', 'stelis'),
    (r'\bstelis\b', 'stela'),
    (r'\bstelis\b', 'stelis'),
    (r'\bstella\b', 'stella'),
    (r'\bstella\b', 'stello'),
    (r'\bstellae\b', 'stella'),
    (r'\bstellaeque\b', 'stella'),
    (r'\bstellam\b', 'stella'),
    (r'\bstellamque\b', 'stella'),
    (r'\bstellante\b', 'stello'),
    (r'\bstellantem\b', 'stello'),
    (r'\bstellantes\b', 'stello'),
    (r'\bstellanti\b', 'stello'),
    (r'\bstellantia\b', 'stello'),
    (r'\bstellantibus\b', 'stello'),
    (r'\bstellantique\b', 'stello'),
    (r'\bstellantis\b', 'stello'),
    (r'\bstellantur\b', 'stello'),
    (r'\bstellaque\b', 'stella'),
    (r'\bstellaque\b', 'stello'),
    (r'\bstellarum\b', 'stella'),
    (r'\bstellarumque\b', 'stella'),
    (r'\bstellarunt\b', 'stello'),
    (r'\bstellas\b', 'stella'),
    (r'\bstellas\b', 'stello'),
    (r'\bstellasque\b', 'stella'),
    (r'\bstellasque\b', 'stello'),
    (r'\bstellata\b', 'stellatus'),
    (r'\bstellata\b', 'stello'),
    (r'\bstellatam\b', 'stellatus'),
    (r'\bstellatam\b', 'stello'),
    (r'\bstellati\b', 'stellatus'),
    (r'\bstellati\b', 'stello'),
    (r'\bstellatin\b', 'stellatus'),
    (r'\bstellatin\b', 'stello'),
    (r'\bstellatis\b', 'stellatus'),
    (r'\bstellatis\b', 'stello'),
    (r'\bstellatisque\b', 'stellatus'),
    (r'\bstellatisque\b', 'stello'),
    (r'\bstellatum\b', 'stellatus'),
    (r'\bstellatum\b', 'stello'),
    (r'\bstellaturas\b', 'stellatura'),
    (r'\bstellaturas\b', 'stello'),
    (r'\bstellatus\b', 'stellatus'),
    (r'\bstellatus\b', 'stello'),
    (r'\bstellifer\b', 'stellifer'),
    (r'\bstellifero\b', 'stellifer'),
    (r'\bstellio\b', 'stellio1'),
    (r'\bStellio\b', 'Stellio2'),
    (r'\bstellionatum\b', 'stellionatus'),
    (r'\bstellionatus\b', 'stellionatus'),
    (r'\bstellionem\b', 'stellio1'),
    (r'\bstelliones\b', 'stellio1'),
    (r'\bstellionibus\b', 'stellio1'),
    (r'\bstellionum\b', 'stellio1'),
    (r'\bstellis\b', 'stella'),
    (r'\bstellisque\b', 'stella'),
    (r'\bstem\b', 'sto'),
    (r'\bstemma\b', 'stemma'),
    (r'\bstemmata\b', 'stemma'),
    (r'\bstemmate\b', 'stemma'),
    (r'\bstemmatibus\b', 'stemma'),
    (r'\bstemmatum\b', 'stemma'),
    (r'\bstemus\b', 'sto'),
    (r'\bStena\b', 'Stena'),
    (r'\bstent\b', 'sto'),
    (r'\bstentque\b', 'sto'),
    (r'\bStephanae\b', 'Stephane1'),
    (r'\bStephanae\b', 'Stephane2'),
    (r'\bStephane\b', 'Stephane1'),
    (r'\bStephane\b', 'Stephane2'),
    (r'\bstephane\b', 'stephanos'),
    (r'\bStephane\b', 'Stephanus'),
    (r'\bStephanen\b', 'Stephane1'),
    (r'\bStephanen\b', 'Stephane2'),
    (r'\bstephanen\b', 'stephanos'),
    (r'\bStephani\b', 'Stephanium'),
    (r'\bstephani\b', 'stephanos'),
    (r'\bStephani\b', 'Stephanus'),
    (r'\bStephanio\b', 'Stephanium'),
    (r'\bStephanio\b', 'Stephanio'),
    (r'\bStephanionem\b', 'Stephanio'),
    (r'\bStephaniscidium\b', 'stephanitis'),
    (r'\bstephanitae\b', 'stephanitis'),
    (r'\bstephanitis\b', 'stephanitis'),
    (r'\bstephanitis\b', 'stephanitis'),
    (r'\bStephanium\b', 'Stephanium'),
    (r'\bstephano\b', 'stephanos'),
    (r'\bStephano\b', 'Stephanus'),
    (r'\bstephanomeli\b', 'stephanomelis'),
    (r'\bstephanomelis\b', 'stephanomelis'),
    (r'\bstephanon\b', 'stephanos'),
    (r'\bstephanum\b', 'stephanos'),
    (r'\bStephanum\b', 'Stephanus'),
    (r'\bStephanus\b', 'Stephanus'),
    (r'\bster\b', 'sto'),
    (r'\bstercilinique\b', 'sterquilinium'),
    (r'\bstercora\b', 'stercus'),
    (r'\bstercora\b', 'stercoro'),
    (r'\bstercorabimus\b', 'stercoro'),
    (r'\bstercorabitur\b', 'stercoro'),
    (r'\bstercoranda\b', 'stercoro'),
    (r'\bstercorandi\b', 'stercoro'),
    (r'\bstercorandis\b', 'stercoro'),
    (r'\bstercorandorum\b', 'stercoro'),
    (r'\bstercorandum\b', 'stercoro'),
    (r'\bstercorandus\b', 'stercoro'),
    (r'\bstercorandusque\b', 'stercoro'),
    (r'\bstercorant\b', 'stercoro'),
    (r'\bstercorantem\b', 'stercoro'),
    (r'\bstercorantur\b', 'stercoro'),
    (r'\bstercorare\b', 'stercoro'),
    (r'\bstercorarent\b', 'stercoro'),
    (r'\bstercorarentur\b', 'stercoro'),
    (r'\bstercorari\b', 'stercorarius'),
    (r'\bstercorari\b', 'stercoro'),
    (r'\bstercoraria\b', 'stercorarius'),
    (r'\bstercorariam\b', 'stercorarius'),
    (r'\bstercorarias\b', 'stercorarius'),
    (r'\bstercorat\b', 'stercoro'),
    (r'\bstercorata\b', 'stercoro'),
    (r'\bstercoratam\b', 'stercoro'),
    (r'\bstercoratio\b', 'stercoratio'),
    (r'\bstercoration\b', 'stercoratio'),
    (r'\bstercoratione\b', 'stercoratio'),
    (r'\bstercorationem\b', 'stercoratio'),
    (r'\bstercorationis\b', 'stercoratio'),
    (r'\bstercoratisque\b', 'stercoro'),
    (r'\bstercoratissimo\b', 'stercoro'),
    (r'\bstercorato\b', 'stercoro'),
    (r'\bstercoratoque\b', 'stercoro'),
    (r'\bstercoratum\b', 'stercoro'),
    (r'\bstercoratumque\b', 'stercoro'),
    (r'\bstercoratur\b', 'stercoro'),
    (r'\bstercoraturque\b', 'stercoro'),
    (r'\bstercoratus\b', 'stercoro'),
    (r'\bstercoraueris\b', 'stercoro'),
    (r'\bstercore\b', 'stercus'),
    (r'\bstercorent\b', 'stercoro'),
    (r'\bstercorentur\b', 'stercoro'),
    (r'\bstercores\b', 'stercoro'),
    (r'\bstercoret\b', 'stercoro'),
    (r'\bstercoretur\b', 'stercoro'),
    (r'\bstercoreus\b', 'stercoreus'),
    (r'\bstercori\b', 'stercus'),
    (r'\bstercoribus\b', 'stercus'),
    (r'\bstercoris\b', 'stercus'),
    (r'\bstercoro\b', 'stercoro'),
    (r'\bstercorosa\b', 'stercorosus'),
    (r'\bstercorosis\b', 'stercorosus'),
    (r'\bstercorosissimum\b', 'stercorosus'),
    (r'\bstercoroso\b', 'stercorosus'),
    (r'\bstercorosumque\b', 'stercorosus'),
    (r'\bstercus\b', 'stercus'),
    (r'\bstercusque\b', 'stercus'),
    (r'\bstergethron\b', 'stergethron'),
    (r'\bsterigmon\b', 'sterigmos'),
    (r'\bsterile\b', 'sterilis'),
    (r'\bsterilem\b', 'sterilis'),
    (r'\bsterilemque\b', 'sterilis'),
    (r'\bsteriles\b', 'sterilis'),
    (r'\bsterilescant\b', 'sterilesco'),
    (r'\bsterilescere\b', 'sterilesco'),
    (r'\bsterilescit\b', 'sterilesco'),
    (r'\bsterilescunt\b', 'sterilesco'),
    (r'\bsterilesne\b', 'sterilis'),
    (r'\bsterilesque\b', 'sterilis'),
    (r'\bsterili\b', 'sterilis'),
    (r'\bsterilia\b', 'sterilis'),
    (r'\bsterilibus\b', 'sterilis'),
    (r'\bsteriliculam\b', 'sterilicula'),
    (r'\bsterilior\b', 'sterilis'),
    (r'\bsteriliora\b', 'sterilis'),
    (r'\bsteriliores\b', 'sterilis'),
    (r'\bsterilique\b', 'sterilis'),
    (r'\bsterilis\b', 'sterilis'),
    (r'\bsterilisque\b', 'sterilis'),
    (r'\bsterilisve\b', 'sterilis'),
    (r'\bsterilitas\b', 'sterilitas'),
    (r'\bsterilitate\b', 'sterilitas'),
    (r'\bsterilitatem\b', 'sterilitas'),
    (r'\bsterilitates\b', 'sterilitas'),
    (r'\bsterilitatibus\b', 'sterilitas'),
    (r'\bsterilitatis\b', 'sterilitas'),
    (r'\bsterilitatium\b', 'sterilitas'),
    (r'\bsternacem\b', 'sternax'),
    (r'\bsternacis\b', 'sternax'),
    (r'\bsternam\b', 'sterno'),
    (r'\bsternamur\b', 'sterno'),
    (r'\bsternant\b', 'sterno'),
    (r'\bsternantur\b', 'sterno'),
    (r'\bsternar\b', 'sterno'),
    (r'\bsternat\b', 'sterno'),
    (r'\bsternatur\b', 'sterno'),
    (r'\bsterne\b', 'sterno'),
    (r'\bsternebant\b', 'sterno'),
    (r'\bsternebantur\b', 'sterno'),
    (r'\bsternebas\b', 'sterno'),
    (r'\bsternebat\b', 'sterno'),
    (r'\bsternebatur\b', 'sterno'),
    (r'\bsternenda\b', 'sterno'),
    (r'\bsternendae\b', 'sterno'),
    (r'\bsternendam\b', 'sterno'),
    (r'\bsternendarum\b', 'sterno'),
    (r'\bsternendas\b', 'sterno'),
    (r'\bsternendi\b', 'sterno'),
    (r'\bsternendis\b', 'sterno'),
    (r'\bsternendo\b', 'sterno'),
    (r'\bsternendos\b', 'sterno'),
    (r'\bsternendum\b', 'sterno'),
    (r'\bsternendus\b', 'sterno'),
    (r'\bsternens\b', 'sterno'),
    (r'\bsternent\b', 'sterno'),
    (r'\bsternentem\b', 'sterno'),
    (r'\bsternentemque\b', 'sterno'),
    (r'\bsternentis\b', 'sterno'),
    (r'\bsternentur\b', 'sterno'),
    (r'\bsternere\b', 'sterno'),
    (r'\bsternerem\b', 'sterno'),
    (r'\bsternerent\b', 'sterno'),
    (r'\bsternerentur\b', 'sterno'),
    (r'\bsterneret\b', 'sterno'),
    (r'\bsternes\b', 'sterno'),
    (r'\bsternet\b', 'sterno'),
    (r'\bsternetur\b', 'sterno'),
    (r'\bsterni\b', 'sterno'),
    (r'\bsternimur\b', 'sterno'),
    (r'\bsternimus\b', 'sterno'),
    (r'\bsternique\b', 'sterno'),
    (r'\bsternis\b', 'sterno'),
    (r'\bsternit\b', 'sterno'),
    (r'\bsternite\b', 'sterno'),
    (r'\bsternito\b', 'sterno'),
    (r'\bsternitque\b', 'sterno'),
    (r'\bsternitur\b', 'sterno'),
    (r'\bsternuas\b', 'sternuo'),
    (r'\bsternuat\b', 'sternuo'),
    (r'\bsternuente\b', 'sternuo'),
    (r'\bsternuentes\b', 'sternuo'),
    (r'\bsternuere\b', 'sternuo'),
    (r'\bsternuit\b', 'sternuo'),
    (r'\bsternumenta\b', 'sternumentum'),
    (r'\bsternumentis\b', 'sternumentum'),
    (r'\bsternumento\b', 'sternumentum'),
    (r'\bsternumentum\b', 'sternumentum'),
    (r'\bsternunt\b', 'sterno'),
    (r'\bsternuntque\b', 'sterno'),
    (r'\bsternuntur\b', 'sterno'),
    (r'\bsternunturque\b', 'sterno'),
    (r'\bsternutamentis\b', 'sternutamentum'),
    (r'\bsternutamentum\b', 'sternutamentum'),
    (r'\bsternutantem\b', 'sternuto'),
    (r'\bsternutare\b', 'sternuto'),
    (r'\bsternutat\b', 'sternuto'),
    (r'\bsternutatio\b', 'sternutatio'),
    (r'\bsternutationes\b', 'sternutatio'),
    (r'\bsternutationis\b', 'sternutatio'),
    (r'\bsternutavit\b', 'sternuto'),
    (r'\bSterope\b', 'Sterope'),
    (r'\bSterope\b', 'Steropes'),
    (r'\bSteropem\b', 'Steropes'),
    (r'\bSteropen\b', 'Sterope'),
    (r'\bSteropes\b', 'Sterope'),
    (r'\bSteropes\b', 'Steropes'),
    (r'\bSteropesque\b', 'Sterope'),
    (r'\bSteropesque\b', 'Steropes'),
    (r'\bsterquilinii\b', 'sterquilinium'),
    (r'\bsterquilinio\b', 'sterquilinium'),
    (r'\bsterquilinium\b', 'sterquilinium'),
    (r'\bsterquilino\b', 'sterquilinum'),
    (r'\bsterquilinum\b', 'sterquilinum'),
    (r'\bstertam\b', 'sterto'),
    (r'\bstertas\b', 'sterto'),
    (r'\bstertat\b', 'sterto'),
    (r'\bstertebat\b', 'sterto'),
    (r'\bstertente\b', 'sterto'),
    (r'\bstertentem\b', 'sterto'),
    (r'\bstertentes\b', 'sterto'),
    (r'\bstertentis\b', 'sterto'),
    (r'\bstertentium\b', 'sterto'),
    (r'\bstertere\b', 'sterto'),
    (r'\bstertimus\b', 'sterto'),
    (r'\bStertinio\b', 'sterquilinum'),
    (r'\bStertinium\b', 'sterquilinum'),
    (r'\bStertinius\b', 'sterquilinum'),
    (r'\bstertis\b', 'sterto'),
    (r'\bstertit\b', 'sterto'),
    (r'\bstertitque\b', 'sterto'),
    (r'\bstes\b', 'sto'),
    (r'\bStesichori\b', 'Stesichorus'),
    (r'\bStesichorique\b', 'Stesichorus'),
    (r'\bStesichorum\b', 'Stesichorus'),
    (r'\bStesichorus\b', 'Stesichorus'),
    (r'\bStesichorusque\b', 'Stesichorus'),
    (r'\bstet\b', 'sto'),
    (r'\bsteteram\b', 'sto'),
    (r'\bsteterant\b', 'sto'),
    (r'\bsteteras\b', 'sto'),
    (r'\bsteterat\b', 'sto'),
    (r'\bstetere\b', 'sto'),
    (r'\bsteterim\b', 'sto'),
    (r'\bsteterimus\b', 'sto'),
    (r'\bsteterint\b', 'sto'),
    (r'\bsteteris\b', 'sto'),
    (r'\bsteterit\b', 'sto'),
    (r'\bsteterunt\b', 'sto'),
    (r'\bsteteruntque\b', 'sto'),
    (r'\bsteti\b', 'sto'),
    (r'\bstetimus\b', 'sto'),
    (r'\bstetimusque\b', 'sto'),
    (r'\bstetique\b', 'sto'),
    (r'\bstetis\b', 'sto'),
    (r'\bstetisse\b', 'sto'),
    (r'\bstetissem\b', 'sto'),
    (r'\bstetissent\b', 'sto'),
    (r'\bstetisses\b', 'sto'),
    (r'\bstetisset\b', 'sto'),
    (r'\bstetissetque\b', 'sto'),
    (r'\bstetisti\b', 'sto'),
    (r'\bstetistis\b', 'sto'),
    (r'\bstetit\b', 'sto'),
    (r'\bstetitque\b', 'sto'),
    (r'\bstetque\b', 'sto'),
    (r'\bstetur\b', 'sto'),
    (r'\bStheneboea\b', 'Stheneboea'),
    (r'\bStheneboeae\b', 'Stheneboea'),
    (r'\bSthenelei\b', 'Sthenelus'),
    (r'\bStheneleia\b', 'Sthenelus'),
    (r'\bStheneleius\b', 'Sthenelus'),
    (r'\bStheneli\b', 'Sthenelus'),
    (r'\bSthenelique\b', 'Sthenelus'),
    (r'\bSthenelo\b', 'Sthenelus'),
    (r'\bSthenelum\b', 'Sthenelus'),
    (r'\bSthenelumque\b', 'Sthenelus'),
    (r'\bSthenelus\b', 'Sthenelus'),
    (r'\bSthenelusque\b', 'Sthenelus'),
    (r'\bSthenelusve\b', 'Sthenelus'),
    (r'\bStheni\b', 'Sthenius'),
    (r'\bSthenio\b', 'Sthenius'),
    (r'\bSthenium\b', 'Sthenius'),
    (r'\bSthenius\b', 'Sthenius'),
    (r'\bSthennis\b', 'Sthennis'),
    (r'\bStheno\b', 'Stheno'),
    (r'\bSthenoboeam\b', 'Stheneboea'),
    (r'\bstibadia\b', 'stibadium'),
    (r'\bstibadii\b', 'stibadium'),
    (r'\bstibadio\b', 'stibadium'),
    (r'\bstibadium\b', 'stibadium'),
    (r'\bstibi\b', 'stibium'),
    (r'\bstibii\b', 'stibium'),
    (r'\bstibinos\b', 'stibinus'),
    (r'\bstibio\b', 'stibium'),
    (r'\bStiche\b', 'Stichus'),
    (r'\bStichi\b', 'Stichus'),
    (r'\bSticho\b', 'Stichus'),
    (r'\bStichos\b', 'Stichus'),
    (r'\bStichum\b', 'Stichus'),
    (r'\bStichus\b', 'Stichus'),
    (r'\bSticte\b', 'Sticte'),
    (r'\bSticteque\b', 'Sticte'),
    (r'\bstigmata\b', 'stigma'),
    (r'\bstigmata\b', 'stigmo'),
    (r'\bstigmate\b', 'stigma'),
    (r'\bstigmate\b', 'stigmo'),
    (r'\bstigmatia\b', 'stigmatias'),
    (r'\bstigmatiam\b', 'stigmatias'),
    (r'\bstigmatias\b', 'stigmatias'),
    (r'\bstigmatum\b', 'stigma'),
    (r'\bstigmatum\b', 'stigmo'),
    (r'\bstigmosos\b', 'stigmosus'),
    (r'\bstigmososque\b', 'stigmosus'),
    (r'\bstigmosum\b', 'stigmosus'),
    (r'\bstilari\b', 'stilo1'),
    (r'\bStilbon\b', 'Stilbon'),
    (r'\bStilbonem\b', 'Stilbon'),
    (r'\bStilboni\b', 'Stilbon'),
    (r'\bStilbonis\b', 'Stilbon'),
    (r'\bstili\b', 'stilus'),
    (r'\bstilicidi\b', 'stillicidium'),
    (r'\bstilicidia\b', 'stillicidium'),
    (r'\bstilicidii\b', 'stillicidium'),
    (r'\bstilicidio\b', 'stillicidium'),
    (r'\bstilicidium\b', 'stillicidium'),
    (r'\bstilis\b', 'stilus'),
    (r'\bstilla\b', 'stilla'),
    (r'\bstilla\b', 'stillo'),
    (r'\bstillabant\b', 'stillo'),
    (r'\bstillabat\b', 'stillo'),
    (r'\bstillabis\b', 'stillo'),
    (r'\bstillabit\b', 'stillo'),
    (r'\bstillabo\b', 'stillo'),
    (r'\bstillabunt\b', 'stillo'),
    (r'\bstillabuntque\b', 'stillo'),
    (r'\bstillae\b', 'stilla'),
    (r'\bstillam\b', 'stilla'),
    (r'\bstillando\b', 'stillo'),
    (r'\bstillans\b', 'stillo'),
    (r'\bstillant\b', 'stillo'),
    (r'\bstillante\b', 'stillo'),
    (r'\bstillantem\b', 'stillo'),
    (r'\bstillantemque\b', 'stillo'),
    (r'\bstillantes\b', 'stillo'),
    (r'\bstillanti\b', 'stillo'),
    (r'\bstillantia\b', 'stillo'),
    (r'\bstillantibus\b', 'stillo'),
    (r'\bstillantis\b', 'stillo'),
    (r'\bstillantque\b', 'stillo'),
    (r'\bstillare\b', 'stillo'),
    (r'\bstillaret\b', 'stillo'),
    (r'\bstillari\b', 'stillarium'),
    (r'\bstillari\b', 'stillo'),
    (r'\bstillarum\b', 'stilla'),
    (r'\bstillas\b', 'stilla'),
    (r'\bstillas\b', 'stillo'),
    (r'\bstillasse\b', 'stillo'),
    (r'\bstillat\b', 'stillo'),
    (r'\bstillataque\b', 'stillo'),
    (r'\bstillaticia\b', 'stillaticius'),
    (r'\bstillatim\b', 'stillatim'),
    (r'\bstillatque\b', 'stillo'),
    (r'\bstillatur\b', 'stillo'),
    (r'\bstillauerint\b', 'stillo'),
    (r'\bstillauit\b', 'stillo'),
    (r'\bstillavere\b', 'stillo'),
    (r'\bstillaverunt\b', 'stillo'),
    (r'\bstillavit\b', 'stillo'),
    (r'\bstillent\b', 'stillo'),
    (r'\bstillet\b', 'stillo'),
    (r'\bstilletur\b', 'stillo'),
    (r'\bstillicidi\b', 'stillicidium'),
    (r'\bstillicidia\b', 'stillicidium'),
    (r'\bstillicidii\b', 'stillicidium'),
    (r'\bstillicidiis\b', 'stillicidium'),
    (r'\bstillicidio\b', 'stillicidium'),
    (r'\bstillicidiorum\b', 'stillicidium'),
    (r'\bstillicidium\b', 'stillicidium'),
    (r'\bstillis\b', 'stilla'),
    (r'\bstilo\b', 'stilus'),
    (r'\bStilo\b', 'Stilo2'),
    (r'\bstilo\b', 'stilo1'),
    (r'\bStilone\b', 'Stilo2'),
    (r'\bstilone\b', 'stilus'),
    (r'\bstilone\b', 'stilo1'),
    (r'\bStilonem\b', 'Stilo2'),
    (r'\bStilonis\b', 'Stilo2'),
    (r'\bstilorum\b', 'stilus'),
    (r'\bstilos\b', 'stilus'),
    (r'\bStilpo\b', 'Stilpo'),
    (r'\bStilponem\b', 'Stilpo'),
    (r'\bStilpost\b', 'Stilpo'),
    (r'\bstilum\b', 'stilus'),
    (r'\bstilus\b', 'stilus'),
    (r'\bstimulabant\b', 'stimulo'),
    (r'\bstimulabantur\b', 'stimulo'),
    (r'\bstimulabat\b', 'stimulo'),
    (r'\bstimulabatur\b', 'stimulo'),
    (r'\bstimulabitur\b', 'stimulo'),
    (r'\bStimulae\b', 'Stimula'),
    (r'\bStimulaene\b', 'Stimula'),
    (r'\bstimulanda\b', 'stimulo'),
    (r'\bstimulandam\b', 'stimulo'),
    (r'\bstimulando\b', 'stimulo'),
    (r'\bstimulandoque\b', 'stimulo'),
    (r'\bstimulandos\b', 'stimulo'),
    (r'\bstimulans\b', 'stimulo'),
    (r'\bstimulant\b', 'stimulo'),
    (r'\bstimulante\b', 'stimulo'),
    (r'\bstimulantes\b', 'stimulo'),
    (r'\bstimulantibus\b', 'stimulo'),
    (r'\bstimulantque\b', 'stimulo'),
    (r'\bstimulantur\b', 'stimulo'),
    (r'\bstimularat\b', 'stimulo'),
    (r'\bstimulare\b', 'stimulo'),
    (r'\bstimularent\b', 'stimulo'),
    (r'\bstimularentur\b', 'stimulo'),
    (r'\bstimularet\b', 'stimulo'),
    (r'\bstimularetur\b', 'stimulo'),
    (r'\bstimulari\b', 'stimulo'),
    (r'\bstimularit\b', 'stimulo'),
    (r'\bstimulas\b', 'stimulo'),
    (r'\bstimulat\b', 'stimulo'),
    (r'\bstimulata\b', 'stimulo'),
    (r'\bstimulataque\b', 'stimulo'),
    (r'\bstimulatio\b', 'stimulatio'),
    (r'\bstimulatis\b', 'stimulo'),
    (r'\bstimulato\b', 'stimulo'),
    (r'\bstimulator\b', 'stimulator'),
    (r'\bstimulatos\b', 'stimulo'),
    (r'\bstimulatque\b', 'stimulo'),
    (r'\bstimulatricem\b', 'stimulatrix'),
    (r'\bstimulatrici\b', 'stimulatrix'),
    (r'\bstimulatum\b', 'stimulo'),
    (r'\bstimulatur\b', 'stimulo'),
    (r'\bstimulatus\b', 'stimulo'),
    (r'\bstimulauerat\b', 'stimulo'),
    (r'\bstimulaui\b', 'stimulo'),
    (r'\bstimulauimus\b', 'stimulo'),
    (r'\bstimulauit\b', 'stimulo'),
    (r'\bstimulaverit\b', 'stimulo'),
    (r'\bstimulent\b', 'stimulo'),
    (r'\bstimuleris\b', 'stimulo'),
    (r'\bstimulet\b', 'stimulo'),
    (r'\bstimuletur\b', 'stimulo'),
    (r'\bstimuleum\b', 'stimuleus'),
    (r'\bstimuli\b', 'stimulus'),
    (r'\bstimulique\b', 'stimulus'),
    (r'\bstimulis\b', 'stimulus'),
    (r'\bstimulisque\b', 'stimulus'),
    (r'\bstimulo\b', 'stimulus'),
    (r'\bstimulo\b', 'stimulo'),
    (r'\bstimuloque\b', 'stimulus'),
    (r'\bstimuloque\b', 'stimulo'),
    (r'\bstimulor\b', 'stimulo'),
    (r'\bstimulorum\b', 'stimulus'),
    (r'\bstimulos\b', 'stimulus'),
    (r'\bstimulosque\b', 'stimulus'),
    (r'\bstimuloue\b', 'stimulus'),
    (r'\bstimuloue\b', 'stimulo'),
    (r'\bstimulum\b', 'stimulus'),
    (r'\bstimulus\b', 'stimulus'),
    (r'\bstimulusque\b', 'stimulus'),
    (r'\bstinguens\b', 'stinguo'),
    (r'\bstinguere\b', 'stinguo'),
    (r'\bstingui\b', 'stinguo'),
    (r'\bstinguique\b', 'stinguo'),
    (r'\bstinguuntur\b', 'stinguo'),
    (r'\bstipa\b', 'stipo'),
    (r'\bstipabant\b', 'stipo'),
    (r'\bstipamur\b', 'stipo'),
    (r'\bstipando\b', 'stipo'),
    (r'\bstipant\b', 'stipo'),
    (r'\bstipante\b', 'stipo'),
    (r'\bstipantibus\b', 'stipo'),
    (r'\bstipantque\b', 'stipo'),
    (r'\bstipantur\b', 'stipo'),
    (r'\bstipare\b', 'stipo'),
    (r'\bstiparemus\b', 'stipo'),
    (r'\bstiparit\b', 'stipo'),
    (r'\bstipat\b', 'stipo'),
    (r'\bstipata\b', 'stipo'),
    (r'\bstipatae\b', 'stipo'),
    (r'\bstipatam\b', 'stipo'),
    (r'\bstipataque\b', 'stipo'),
    (r'\bstipatas\b', 'stipo'),
    (r'\bstipate\b', 'stipo'),
    (r'\bstipati\b', 'stipo'),
    (r'\bstipatio\b', 'stipatio'),
    (r'\bstipatione\b', 'stipatio'),
    (r'\bstipatis\b', 'stipo'),
    (r'\bstipato\b', 'stipo'),
    (r'\bstipator\b', 'stipator'),
    (r'\bstipatorem\b', 'stipator'),
    (r'\bstipatores\b', 'stipator'),
    (r'\bstipatoresque\b', 'stipator'),
    (r'\bstipatoribus\b', 'stipator'),
    (r'\bstipatorum\b', 'stipator'),
    (r'\bstipatorum\b', 'stipo'),
    (r'\bstipatos\b', 'stipo'),
    (r'\bstipatosque\b', 'stipo'),
    (r'\bstipatque\b', 'stipo'),
    (r'\bstipatum\b', 'stipo'),
    (r'\bstipatumque\b', 'stipo'),
    (r'\bstipatur\b', 'stipo'),
    (r'\bstipatus\b', 'stipo'),
    (r'\bstipatusque\b', 'stipo'),
    (r'\bstipauerant\b', 'stipo'),
    (r'\bstipaverat\b', 'stipo'),
    (r'\bstipem\b', 'stipo'),
    (r'\bstipen\b', 'stipes'),
    (r'\bstipen\b', 'stipo'),
    (r'\bstipendi\b', 'stipendium'),
    (r'\bstipendia\b', 'stipendium'),
    (r'\bstipendia\b', 'stipendior'),
    (r'\bstipendiantur\b', 'stipendior'),
    (r'\bstipendiaque\b', 'stipendium'),
    (r'\bstipendiaque\b', 'stipendior'),
    (r'\bstipendiari\b', 'stipendiarius'),
    (r'\bstipendiari\b', 'stipendior'),
    (r'\bstipendiaria\b', 'stipendiarius'),
    (r'\bstipendiariae\b', 'stipendiarius'),
    (r'\bstipendiariam\b', 'stipendiarius'),
    (r'\bstipendiarias\b', 'stipendiarius'),
    (r'\bstipendiarii\b', 'stipendiarius'),
    (r'\bstipendiarii\b', 'stipendiarius'),
    (r'\bstipendiariique\b', 'stipendiarius'),
    (r'\bstipendiariique\b', 'stipendiarius'),
    (r'\bstipendiariis\b', 'stipendiarius'),
    (r'\bstipendiariis\b', 'stipendiarius'),
    (r'\bstipendiario\b', 'stipendiarius'),
    (r'\bstipendiariorum\b', 'stipendiarius'),
    (r'\bstipendiariorum\b', 'stipendiarius'),
    (r'\bstipendiarios\b', 'stipendiarius'),
    (r'\bstipendiariosque\b', 'stipendiarius'),
    (r'\bstipendiarium\b', 'stipendiarius'),
    (r'\bstipendiarium\b', 'stipendiarius'),
    (r'\bstipendiariusque\b', 'stipendiarius'),
    (r'\bstipendii\b', 'stipendium'),
    (r'\bstipendiis\b', 'stipendium'),
    (r'\bstipendio\b', 'stipendium'),
    (r'\bstipendio\b', 'stipendior'),
    (r'\bstipendioque\b', 'stipendium'),
    (r'\bstipendioque\b', 'stipendior'),
    (r'\bstipendiorum\b', 'stipendium'),
    (r'\bstipendium\b', 'stipendium'),
    (r'\bstipendiumne\b', 'stipendium'),
    (r'\bstipendiumque\b', 'stipendium'),
    (r'\bstipentur\b', 'stipo'),
    (r'\bstipes\b', 'stipes'),
    (r'\bstipes\b', 'stipo'),
    (r'\bstipesque\b', 'stipes'),
    (r'\bstipesque\b', 'stipo'),
    (r'\bstipite\b', 'stipes'),
    (r'\bstipitem\b', 'stipes'),
    (r'\bstipites\b', 'stipes'),
    (r'\bstipitesque\b', 'stipes'),
    (r'\bstipitesue\b', 'stipes'),
    (r'\bstipiti\b', 'stipes'),
    (r'\bstipitibus\b', 'stipes'),
    (r'\bstipitibusque\b', 'stipes'),
    (r'\bstipitis\b', 'stipes'),
    (r'\bstipitum\b', 'stipes'),
    (r'\bstipula\b', 'stipula'),
    (r'\bstipula\b', 'stipulus'),
    (r'\bstipula\b', 'stipulo'),
    (r'\bstipulabatur\b', 'stipulo'),
    (r'\bstipulabitur\b', 'stipulo'),
    (r'\bstipulae\b', 'stipula'),
    (r'\bstipulam\b', 'stipula'),
    (r'\bstipulamque\b', 'stipula'),
    (r'\bstipulamue\b', 'stipula'),
    (r'\bstipulamur\b', 'stipulo'),
    (r'\bstipulamurque\b', 'stipulo'),
    (r'\bstipulandi\b', 'stipulo'),
    (r'\bstipulando\b', 'stipulo'),
    (r'\bstipulandum\b', 'stipulo'),
    (r'\bstipulante\b', 'stipulo'),
    (r'\bstipulantem\b', 'stipulo'),
    (r'\bstipulantes\b', 'stipulo'),
    (r'\bstipulanti\b', 'stipulo'),
    (r'\bstipulantis\b', 'stipulo'),
    (r'\bstipulantium\b', 'stipulo'),
    (r'\bstipulantur\b', 'stipulo'),
    (r'\bstipulare\b', 'stipulo'),
    (r'\bstipularemur\b', 'stipulo'),
    (r'\bstipularentur\b', 'stipulo'),
    (r'\bstipularer\b', 'stipulo'),
    (r'\bstipularetur\b', 'stipulo'),
    (r'\bstipulari\b', 'stipulo'),
    (r'\bstipularier\b', 'stipulo'),
    (r'\bstipularis\b', 'stipulo'),
    (r'\bstipularum\b', 'stipula'),
    (r'\bstipulas\b', 'stipula'),
    (r'\bstipulas\b', 'stipulo'),
    (r'\bstipulasque\b', 'stipula'),
    (r'\bstipulasque\b', 'stipulo'),
    (r'\bstipulat\b', 'stipulo'),
    (r'\bstipulata\b', 'stipulo'),
    (r'\bstipulatam\b', 'stipulo'),
    (r'\bstipulati\b', 'stipulo'),
    (r'\bstipulatio\b', 'stipulatio'),
    (r'\bstipulation\b', 'stipulatio'),
    (r'\bstipulatione\b', 'stipulatio'),
    (r'\bstipulationem\b', 'stipulatio'),
    (r'\bstipulationes\b', 'stipulatio'),
    (r'\bstipulationi\b', 'stipulatio'),
    (r'\bstipulationibus\b', 'stipulatio'),
    (r'\bstipulationis\b', 'stipulatio'),
    (r'\bstipulationum\b', 'stipulatio'),
    (r'\bstipulatiuncula\b', 'stipulatiuncula'),
    (r'\bstipulato\b', 'stipulo'),
    (r'\bstipulator\b', 'stipulator'),
    (r'\bstipulatore\b', 'stipulator'),
    (r'\bstipulatorem\b', 'stipulator'),
    (r'\bstipulatori\b', 'stipulator'),
    (r'\bstipulatoribus\b', 'stipulator'),
    (r'\bstipulatoribusque\b', 'stipulator'),
    (r'\bstipulatoris\b', 'stipulator'),
    (r'\bstipulatorum\b', 'stipulator'),
    (r'\bstipulatorum\b', 'stipulo'),
    (r'\bstipulatos\b', 'stipulo'),
    (r'\bstipulatu\b', 'stipulatus'),
    (r'\bstipulatu\b', 'stipulo'),
    (r'\bstipulatum\b', 'stipulatus'),
    (r'\bstipulatum\b', 'stipulo'),
    (r'\bstipulatur\b', 'stipulo'),
    (r'\bstipulaturus\b', 'stipulo'),
    (r'\bstipulatus\b', 'stipulatus'),
    (r'\bstipulatus\b', 'stipulo'),
    (r'\bstipulatusque\b', 'stipulatus'),
    (r'\bstipulatusque\b', 'stipulo'),
    (r'\bstipulatusue\b', 'stipulatus'),
    (r'\bstipulatusue\b', 'stipulo'),
    (r'\bstipulemur\b', 'stipulo'),
    (r'\bstipulentur\b', 'stipulo'),
    (r'\bstipuler\b', 'stipulo'),
    (r'\bstipuleris\b', 'stipulo'),
    (r'\bstipuletur\b', 'stipulo'),
    (r'\bstipulis\b', 'stipula'),
    (r'\bstipulis\b', 'stipulus'),
    (r'\bstipulor\b', 'stipulo'),
    (r'\bstiria\b', 'stiria1'),
    (r'\bStiria\b', 'Stiria2'),
    (r'\bstiriam\b', 'stiria1'),
    (r'\bstiriaque\b', 'stiria1'),
    (r'\bstirias\b', 'stiria1'),
    (r'\bstiricidium\b', 'stiricidium'),
    (r'\bstirpe\b', 'stirps'),
    (r'\bstirpem\b', 'stirps'),
    (r'\bstirpemque\b', 'stirps'),
    (r'\bstirpes\b', 'stirps'),
    (r'\bstirpescere\b', 'stirpesco'),
    (r'\bstirpesque\b', 'stirps'),
    (r'\bstirpi\b', 'stirps'),
    (r'\bstirpibus\b', 'stirps'),
    (r'\bstirpique\b', 'stirps'),
    (r'\bstirpis\b', 'stirps'),
    (r'\bstirpisque\b', 'stirps'),
    (r'\bstirpitus\b', 'stirpitus'),
    (r'\bstirpium\b', 'stirps'),
    (r'\bstirps\b', 'stirps'),
    (r'\bstiteris\b', 'sisto'),
    (r'\bstiterit\b', 'sisto'),
    (r'\bstitisses\b', 'sisto'),
    (r'\bstiua\b', 'stiva'),
    (r'\bstiuae\b', 'stiva'),
    (r'\bstiuam\b', 'stiva'),
    (r'\bstiuaque\b', 'stiva'),
    (r'\bstiva\b', 'stiva'),
    (r'\bstivam\b', 'stiva'),
    (r'\bstivave\b', 'stiva'),
    (r'\bstlata\b', 'stlata'),
    (r'\bstlataria\b', 'stlatarius'),
    (r'\bstne\b', 'st'),
    (r'\bsto\b', 'sto'),
    (r'\bStobenses\b', 'Stobi'),
    (r'\bStobi\b', 'Stobi'),
    (r'\bStobis\b', 'Stobi'),
    (r'\bStobos\b', 'Stobi'),
    (r'\bstobrum\b', 'stobrus'),
    (r'\bstoebe\b', 'stoebe'),
    (r'\bstoeben\b', 'stoebe'),
    (r'\bstoechade\b', 'stoechas'),
    (r'\bstoechades\b', 'stoechas'),
    (r'\bstoechadis\b', 'stoechas'),
    (r'\bstoechas\b', 'stoechas'),
    (r'\bStoica\b', 'Stoicus'),
    (r'\bStoica\b', 'stoechas'),
    (r'\bStoicae\b', 'Stoicus'),
    (r'\bStoicam\b', 'Stoicus'),
    (r'\bStoicarum\b', 'Stoicus'),
    (r'\bStoice\b', 'Stoicus'),
    (r'\bStoicen\b', 'Stoicus'),
    (r'\bStoici\b', 'Stoicus'),
    (r'\bStoicidae\b', 'Stoicida'),
    (r'\bStoicis\b', 'Stoicus'),
    (r'\bStoicis\b', 'stoechas'),
    (r'\bStoico\b', 'Stoicus'),
    (r'\bStoicorum\b', 'Stoicus'),
    (r'\bStoicorum\b', 'stoechas'),
    (r'\bStoicorumque\b', 'Stoicus'),
    (r'\bStoicorumque\b', 'stoechas'),
    (r'\bStoicos\b', 'Stoicus'),
    (r'\bStoicum\b', 'Stoicus'),
    (r'\bStoicum\b', 'stoechas'),
    (r'\bStoicumst\b', 'Stoicus'),
    (r'\bStoicumst\b', 'stoechas'),
    (r'\bStoicus\b', 'Stoicus'),
    (r'\bStoidis\b', 'Stoidis'),
    (r'\bstola\b', 'stola'),
    (r'\bstolae\b', 'stola'),
    (r'\bstolaeve\b', 'stola'),
    (r'\bstolam\b', 'stola'),
    (r'\bstolaque\b', 'stola'),
    (r'\bstolarum\b', 'stola'),
    (r'\bstolas\b', 'stola'),
    (r'\bstolatae\b', 'stolatus'),
    (r'\bstolatae\b', 'stolatus'),
    (r'\bstolatas\b', 'stolatus'),
    (r'\bstolatum\b', 'stolatus'),
    (r'\bstolida\b', 'stolidus'),
    (r'\bstolidae\b', 'stolidus'),
    (r'\bstolidaeque\b', 'stolidus'),
    (r'\bstolidam\b', 'stolidus'),
    (r'\bstolidarum\b', 'stolidus'),
    (r'\bstolidas\b', 'stolidus'),
    (r'\bstolide\b', 'stolidus'),
    (r'\bstolidi\b', 'stolidus'),
    (r'\bstolidior\b', 'stolidus'),
    (r'\bstolidiorne\b', 'stolidus'),
    (r'\bstolidique\b', 'stolidus'),
    (r'\bstolidis\b', 'stolidus'),
    (r'\bstolidissime\b', 'stolidus'),
    (r'\bstolidissimos\b', 'stolidus'),
    (r'\bstolidissimus\b', 'stolidus'),
    (r'\bstoliditas\b', 'stoliditas'),
    (r'\bstoliditate\b', 'stoliditas'),
    (r'\bstoliditatem\b', 'stoliditas'),
    (r'\bstoliditatis\b', 'stoliditas'),
    (r'\bstolidius\b', 'stolidus'),
    (r'\bstolido\b', 'stolidus'),
    (r'\bstolidos\b', 'stolidus'),
    (r'\bstolidum\b', 'stolidus'),
    (r'\bstolidus\b', 'stolidus'),
    (r'\bstolis\b', 'stola'),
    (r'\bstolo\b', 'stolo1'),
    (r'\bStolo\b', 'Stolo2'),
    (r'\bstolone\b', 'stolo1'),
    (r'\bStolone\b', 'Stolo2'),
    (r'\bstolonem\b', 'stolo1'),
    (r'\bStolonem\b', 'Stolo2'),
    (r'\bstolones\b', 'stolo1'),
    (r'\bStolones\b', 'Stolo2'),
    (r'\bstolonesque\b', 'stolo1'),
    (r'\bStolonesque\b', 'Stolo2'),
    (r'\bstoloni\b', 'stolo1'),
    (r'\bStoloni\b', 'Stolo2'),
    (r'\bstolonibus\b', 'stolo1'),
    (r'\bstolonis\b', 'stolo1'),
    (r'\bStolonis\b', 'Stolo2'),
    (r'\bstolonum\b', 'stolo1'),
    (r'\bStolonum\b', 'Stolo2'),
    (r'\bstomacacen\b', 'stomacace'),
    (r'\bstomachabantur\b', 'stomachor'),
    (r'\bstomachabar\b', 'stomachor'),
    (r'\bstomachabatur\b', 'stomachor'),
    (r'\bstomachabere\b', 'stomachor'),
    (r'\bstomachabundus\b', 'stomachabundus'),
    (r'\bstomachandi\b', 'stomachor'),
    (r'\bstomachans\b', 'stomachor'),
    (r'\bstomachante\b', 'stomachor'),
    (r'\bstomachantem\b', 'stomachor'),
    (r'\bstomachantes\b', 'stomachor'),
    (r'\bstomacharetur\b', 'stomachor'),
    (r'\bstomachari\b', 'stomachor'),
    (r'\bstomacharis\b', 'stomachor'),
    (r'\bstomachata\b', 'stomachor'),
    (r'\bstomachatur\b', 'stomachor'),
    (r'\bstomachatus\b', 'stomachor'),
    (r'\bstomacher\b', 'stomachor'),
    (r'\bstomachere\b', 'stomachor'),
    (r'\bstomacheris\b', 'stomachor'),
    (r'\bstomachetur\b', 'stomachor'),
    (r'\bstomachi\b', 'stomachus'),
    (r'\bstomachicis\b', 'stomachicus'),
    (r'\bstomachicisque\b', 'stomachicus'),
    (r'\bstomachicos\b', 'stomachicus'),
    (r'\bstomachicus\b', 'stomachicus'),
    (r'\bstomachique\b', 'stomachus'),
    (r'\bstomachis\b', 'stomachus'),
    (r'\bstomacho\b', 'stomachus'),
    (r'\bstomachoque\b', 'stomachus'),
    (r'\bstomachor\b', 'stomachor'),
    (r'\bstomachosa\b', 'stomachosus'),
    (r'\bstomachosiores\b', 'stomachosus'),
    (r'\bstomachosius\b', 'stomachosus'),
    (r'\bstomachosum\b', 'stomachosus'),
    (r'\bstomachosus\b', 'stomachosus'),
    (r'\bstomachum\b', 'stomachus'),
    (r'\bstomachumque\b', 'stomachus'),
    (r'\bstomachus\b', 'stomachus'),
    (r'\bstomatice\b', 'stomatice'),
    (r'\bstomaticen\b', 'stomatice'),
    (r'\bstomoma\b', 'stomoma'),
    (r'\bstomomate\b', 'stomoma'),
    (r'\bston\b', 'sto'),
    (r'\bstor\b', 'sto'),
    (r'\bstorace\b', 'styrax'),
    (r'\bstoracem\b', 'styrax'),
    (r'\bstoracis\b', 'styrax'),
    (r'\bstorax\b', 'styrax'),
    (r'\bstorbo\b', 'strobus'),
    (r'\bstorbon\b', 'strobus'),
    (r'\bstoream\b', 'storea'),
    (r'\bstoreaque\b', 'storea'),
    (r'\bstoria\b', 'storea'),
    (r'\bstorian\b', 'storea'),
    (r'\bstoriarum\b', 'storea'),
    (r'\bstorias\b', 'storea'),
    (r'\bstoriasque\b', 'storea'),
    (r'\bstoriisque\b', 'storea'),
    (r'\bstraba\b', 'strabus'),
    (r'\bstrabam\b', 'strabus'),
    (r'\bstrabo\b', 'strabo1'),
    (r'\bStrabo\b', 'Strabo2'),
    (r'\bstrabo\b', 'strabus'),
    (r'\bstrabone\b', 'strabo1'),
    (r'\bStrabone\b', 'Strabo2'),
    (r'\bstrabonem\b', 'strabo1'),
    (r'\bStrabonem\b', 'Strabo2'),
    (r'\bstrabones\b', 'strabo1'),
    (r'\bstraboni\b', 'strabo1'),
    (r'\bStraboni\b', 'Strabo2'),
    (r'\bstrabonis\b', 'strabo1'),
    (r'\bStrabonis\b', 'Strabo2'),
    (r'\bstrabonum\b', 'strabo1'),
    (r'\bStrabonum\b', 'Strabo2'),
    (r'\bstrage\b', 'strages'),
    (r'\bstragem\b', 'strages'),
    (r'\bstragemque\b', 'strages'),
    (r'\bstrages\b', 'strages'),
    (r'\bstragi\b', 'strages'),
    (r'\bstragibus\b', 'strages'),
    (r'\bstragis\b', 'strages'),
    (r'\bstragisque\b', 'strages'),
    (r'\bstragula\b', 'stragula'),
    (r'\bstragula\b', 'stragulum'),
    (r'\bstragulae\b', 'stragula'),
    (r'\bstragulam\b', 'stragula'),
    (r'\bstragulas\b', 'stragula'),
    (r'\bstragulis\b', 'stragula'),
    (r'\bstragulis\b', 'stragulus'),
    (r'\bstragulis\b', 'stragulum'),
    (r'\bstragulo\b', 'stragulus'),
    (r'\bstragulo\b', 'stragulum'),
    (r'\bstragulorum\b', 'stragulus'),
    (r'\bstragulorum\b', 'stragulum'),
    (r'\bstragulum\b', 'stragulus'),
    (r'\bstragulum\b', 'stragulum'),
    (r'\bstramen\b', 'stramen'),
    (r'\bstramenta\b', 'stramentum'),
    (r'\bstramentaque\b', 'stramentum'),
    (r'\bstramentarias\b', 'stramentarius'),
    (r'\bstramentatum\b', 'stramentor'),
    (r'\bstramenti\b', 'stramentum'),
    (r'\bstramenticiae\b', 'stramenticius'),
    (r'\bstramenticium\b', 'stramenticius'),
    (r'\bstramentis\b', 'stramentum'),
    (r'\bstramentisque\b', 'stramentum'),
    (r'\bstramento\b', 'stramentum'),
    (r'\bstramentorum\b', 'stramentum'),
    (r'\bstramentum\b', 'stramentum'),
    (r'\bstramina\b', 'stramen'),
    (r'\bstramine\b', 'stramen'),
    (r'\bstraminea\b', 'stramineus'),
    (r'\bstramineis\b', 'stramineus'),
    (r'\bstramineos\b', 'stramineus'),
    (r'\bstraminibusque\b', 'stramen'),
    (r'\bstraminis\b', 'stramen'),
    (r'\bstrangulabunt\b', 'strangulo'),
    (r'\bstrangulamus\b', 'strangulo'),
    (r'\bstrangulando\b', 'strangulo'),
    (r'\bstrangulandus\b', 'strangulo'),
    (r'\bstrangulans\b', 'strangulo'),
    (r'\bstrangulant\b', 'strangulo'),
    (r'\bstrangulante\b', 'strangulo'),
    (r'\bstrangulantur\b', 'strangulo'),
    (r'\bstrangulare\b', 'strangulo'),
    (r'\bstrangularent\b', 'strangulo'),
    (r'\bstrangularetur\b', 'strangulo'),
    (r'\bstrangulari\b', 'strangulo'),
    (r'\bstrangularunt\b', 'strangulo'),
    (r'\bstrangulat\b', 'strangulo'),
    (r'\bstrangulata\b', 'strangulo'),
    (r'\bstrangulatae\b', 'strangulo'),
    (r'\bstrangulatam\b', 'strangulo'),
    (r'\bstrangulatas\b', 'strangulo'),
    (r'\bstrangulati\b', 'strangulo'),
    (r'\bstrangulatione\b', 'strangulatio'),
    (r'\bstrangulationem\b', 'strangulatio'),
    (r'\bstrangulationes\b', 'strangulatio'),
    (r'\bstrangulationibus\b', 'strangulatio'),
    (r'\bstrangulatis\b', 'strangulo'),
    (r'\bstrangulatorem\b', 'strangulator'),
    (r'\bstrangulatos\b', 'strangulo'),
    (r'\bstrangulatque\b', 'strangulo'),
    (r'\bstrangulatu\b', 'strangulatus'),
    (r'\bstrangulatu\b', 'strangulo'),
    (r'\bstrangulatum\b', 'strangulatus'),
    (r'\bstrangulatum\b', 'strangulo'),
    (r'\bstrangulatur\b', 'strangulo'),
    (r'\bstrangulatus\b', 'strangulatus'),
    (r'\bstrangulatus\b', 'strangulo'),
    (r'\bstrangulauerit\b', 'strangulo'),
    (r'\bstrangulauerunt\b', 'strangulo'),
    (r'\bstrangulauit\b', 'strangulo'),
    (r'\bstrangulavere\b', 'strangulo'),
    (r'\bstrangulavit\b', 'strangulo'),
    (r'\bstrangulent\b', 'strangulo'),
    (r'\bstrangulentur\b', 'strangulo'),
    (r'\bstrangulet\b', 'strangulo'),
    (r'\bstranguletur\b', 'strangulo'),
    (r'\bstranguria\b', 'stranguria'),
    (r'\bstranguriae\b', 'stranguria'),
    (r'\bstranguriam\b', 'stranguria'),
    (r'\bstrangurias\b', 'stranguria'),
    (r'\bstrarat\b', 'sterno'),
    (r'\bstrasset\b', 'sterno'),
    (r'\bstrata\b', 'strata'),
    (r'\bstrata\b', 'stratum'),
    (r'\bstrata\b', 'sterno'),
    (r'\bstratae\b', 'strata'),
    (r'\bstratae\b', 'sterno'),
    (r'\bstratam\b', 'strata'),
    (r'\bstratam\b', 'sterno'),
    (r'\bstratamque\b', 'strata'),
    (r'\bstratamque\b', 'sterno'),
    (r'\bstrataque\b', 'strata'),
    (r'\bstrataque\b', 'stratum'),
    (r'\bstrataque\b', 'sterno'),
    (r'\bstratarum\b', 'strata'),
    (r'\bstratarum\b', 'sterno'),
    (r'\bstratas\b', 'strata'),
    (r'\bstratas\b', 'sterno'),
    (r'\bstratasque\b', 'strata'),
    (r'\bstratasque\b', 'sterno'),
    (r'\bstratege\b', 'strategus'),
    (r'\bstrategema\b', 'strategema'),
    (r'\bstrategemata\b', 'strategema'),
    (r'\bstrategematibus\b', 'strategema'),
    (r'\bstrategias\b', 'strategia'),
    (r'\bstrategum\b', 'strategus'),
    (r'\bstrategus\b', 'strategus'),
    (r'\bStrati\b', 'Stratos'),
    (r'\bstrati\b', 'stratus'),
    (r'\bStrati\b', 'Stratius'),
    (r'\bstrati\b', 'stratum'),
    (r'\bstrati\b', 'sterno'),
    (r'\bStratie\b', 'Stratie'),
    (r'\bStratie\b', 'Stratius'),
    (r'\bstratiorum\b', 'sterno'),
    (r'\bStratiorum\b', 'Stratii'),
    (r'\bstratiotes\b', 'stratiotes'),
    (r'\bstratiotici\b', 'stratioticus'),
    (r'\bstratiotici\b', 'stratioticus'),
    (r'\bstratioticum\b', 'stratioticus'),
    (r'\bstratioticum\b', 'stratioticus'),
    (r'\bstratioticus\b', 'stratioticus'),
    (r'\bStratioton\b', 'Stratioton'),
    (r'\bStratippocle\b', 'Stratippocles'),
    (r'\bStratippoclem\b', 'Stratippocles'),
    (r'\bStratippocles\b', 'Stratippocles'),
    (r'\bStratippocli\b', 'Stratippocles'),
    (r'\bstratique\b', 'stratus'),
    (r'\bstratique\b', 'stratum'),
    (r'\bstratique\b', 'sterno'),
    (r'\bstratis\b', 'strata'),
    (r'\bStratis\b', 'Stratos'),
    (r'\bstratis\b', 'stratus'),
    (r'\bstratis\b', 'stratum'),
    (r'\bstratis\b', 'sterno'),
    (r'\bstratisque\b', 'strata'),
    (r'\bstratisque\b', 'stratus'),
    (r'\bstratisque\b', 'stratum'),
    (r'\bstratisque\b', 'sterno'),
    (r'\bstratisue\b', 'strata'),
    (r'\bstratisue\b', 'stratus'),
    (r'\bstratisue\b', 'stratum'),
    (r'\bstratisue\b', 'sterno'),
    (r'\bstratius\b', 'sterno'),
    (r'\bStratius\b', 'Stratius'),
    (r'\bStrato\b', 'Stratos'),
    (r'\bstrato\b', 'stratus'),
    (r'\bStrato\b', 'Strato'),
    (r'\bstrato\b', 'stratum'),
    (r'\bstrato\b', 'sterno'),
    (r'\bStratocles\b', 'Stratocles'),
    (r'\bStratoclia\b', 'Stratoclia'),
    (r'\bStratoclis\b', 'Stratocles'),
    (r'\bstraton\b', 'stratus'),
    (r'\bStraton\b', 'Straton'),
    (r'\bstraton\b', 'stratum'),
    (r'\bstraton\b', 'sterno'),
    (r'\bStratone\b', 'Strato'),
    (r'\bstratone\b', 'stratus'),
    (r'\bstratone\b', 'stratum'),
    (r'\bstratone\b', 'sterno'),
    (r'\bStratonem\b', 'Strato'),
    (r'\bStratoni\b', 'Strato'),
    (r'\bStratonicae\b', 'Stratonice'),
    (r'\bStratonice\b', 'Stratonice'),
    (r'\bStratonice\b', 'Stratonicus'),
    (r'\bStratonicea\b', 'Stratonicea'),
    (r'\bStratonicea\b', 'Stratonicis'),
    (r'\bStratoniceam\b', 'Stratonicea'),
    (r'\bStratonicen\b', 'Stratonice'),
    (r'\bStratonicenses\b', 'Stratonicis'),
    (r'\bStratonicenses\b', 'Stratonicis'),
    (r'\bStratonicensi\b', 'Stratonicis'),
    (r'\bStratonicensis\b', 'Stratonicis'),
    (r'\bStratonicensis\b', 'Stratonicis'),
    (r'\bStratonicensium\b', 'Stratonicis'),
    (r'\bStratonicensium\b', 'Stratonicis'),
    (r'\bStratonices\b', 'Stratonice'),
    (r'\bStratoniceum\b', 'Stratonicis'),
    (r'\bStratoniceum\b', 'Stratonicis'),
    (r'\bStratoniceus\b', 'Stratonicis'),
    (r'\bStratonicidi\b', 'Stratonicis'),
    (r'\bStratonicum\b', 'Stratonicus'),
    (r'\bStratonicus\b', 'Stratonicus'),
    (r'\bStratonis\b', 'Strato'),
    (r'\bstratopeda\b', 'stratopedon'),
    (r'\bStratophanem\b', 'Stratophanes'),
    (r'\bStratophanes\b', 'Stratophanes'),
    (r'\bstratoque\b', 'stratus'),
    (r'\bstratoque\b', 'stratum'),
    (r'\bstratoque\b', 'sterno'),
    (r'\bstrator\b', 'strator'),
    (r'\bstratore\b', 'strator'),
    (r'\bstratores\b', 'strator'),
    (r'\bstratoria\b', 'stratorius'),
    (r'\bstratoria\b', 'stratorius'),
    (r'\bstratorum\b', 'strator'),
    (r'\bstratorum\b', 'stratum'),
    (r'\bstratorum\b', 'sterno'),
    (r'\bStratos\b', 'Stratos'),
    (r'\bstratos\b', 'stratus'),
    (r'\bstratos\b', 'sterno'),
    (r'\bstratosque\b', 'stratus'),
    (r'\bstratosque\b', 'sterno'),
    (r'\bstratu\b', 'stratus3'),
    (r'\bstratu\b', 'sterno'),
    (r'\bStratum\b', 'Stratos'),
    (r'\bstratum\b', 'stratus'),
    (r'\bstratum\b', 'stratum'),
    (r'\bstratum\b', 'sterno'),
    (r'\bstratumque\b', 'stratus'),
    (r'\bstratumque\b', 'stratum'),
    (r'\bstratumque\b', 'sterno'),
    (r'\bstratura\b', 'stratura'),
    (r'\bstratura\b', 'sterno'),
    (r'\bstraturam\b', 'stratura'),
    (r'\bstraturam\b', 'sterno'),
    (r'\bstratus\b', 'stratus3'),
    (r'\bstratus\b', 'stratus'),
    (r'\bstratus\b', 'sterno'),
    (r'\bstratusque\b', 'stratus3'),
    (r'\bstratusque\b', 'stratus'),
    (r'\bstratusque\b', 'sterno'),
    (r'\bstrauerat\b', 'sterno'),
    (r'\bstrauere\b', 'sterno'),
    (r'\bstrauerunt\b', 'sterno'),
    (r'\bstraui\b', 'sterno'),
    (r'\bstrauisse\b', 'sterno'),
    (r'\bstrauissent\b', 'sterno'),
    (r'\bstrauisset\b', 'sterno'),
    (r'\bstrauit\b', 'sterno'),
    (r'\bstrauitque\b', 'sterno'),
    (r'\bstraverat\b', 'sterno'),
    (r'\bstravere\b', 'sterno'),
    (r'\bstraverintque\b', 'sterno'),
    (r'\bstraverit\b', 'sterno'),
    (r'\bstraverunt\b', 'sterno'),
    (r'\bstravi\b', 'sterno'),
    (r'\bstravimus\b', 'sterno'),
    (r'\bstravisse\b', 'sterno'),
    (r'\bstravissent\b', 'sterno'),
    (r'\bstravisti\b', 'sterno'),
    (r'\bstravit\b', 'sterno'),
    (r'\bstravitque\b', 'sterno'),
    (r'\bstrebula\b', 'strebula'),
    (r'\bstrebulis\b', 'strebula'),
    (r'\bstrena\b', 'strena'),
    (r'\bstrenam\b', 'strena'),
    (r'\bstrenaque\b', 'strena'),
    (r'\bstrenarum\b', 'strena'),
    (r'\bstrenas\b', 'strena'),
    (r'\bStreniae\b', 'Strenia'),
    (r'\bstrenis\b', 'strena'),
    (r'\bstrenua\b', 'strenuus'),
    (r'\bstrenua\b', 'strenuo'),
    (r'\bstrenuae\b', 'strenuus'),
    (r'\bstrenuam\b', 'strenuus'),
    (r'\bstrenue\b', 'strenuus'),
    (r'\bstrenueque\b', 'strenuus'),
    (r'\bstrenui\b', 'strenuus'),
    (r'\bstrenuior\b', 'strenuus'),
    (r'\bstrenuiores\b', 'strenuus'),
    (r'\bstrenuiori\b', 'strenuus'),
    (r'\bstrenuis\b', 'strenuus'),
    (r'\bstrenuisque\b', 'strenuus'),
    (r'\bstrenuissima\b', 'strenuus'),
    (r'\bstrenuissimi\b', 'strenuus'),
    (r'\bstrenuissimos\b', 'strenuus'),
    (r'\bstrenuissumus\b', 'strenuus'),
    (r'\bstrenuitas\b', 'strenuitas'),
    (r'\bstrenuitate\b', 'strenuitas'),
    (r'\bstrenuo\b', 'strenuus'),
    (r'\bstrenuo\b', 'strenuo'),
    (r'\bstrenuom\b', 'strenuus'),
    (r'\bstrenuos\b', 'strenuus'),
    (r'\bstrenuum\b', 'strenuus'),
    (r'\bstrenuus\b', 'strenuus'),
    (r'\bstrepitans\b', 'strepito'),
    (r'\bstrepitant\b', 'strepito'),
    (r'\bstrepitantia\b', 'strepito'),
    (r'\bstrepitantibus\b', 'strepito'),
    (r'\bstrepitat\b', 'strepito'),
    (r'\bstrepitibus\b', 'strepitus'),
    (r'\bstrepitu\b', 'strepitus'),
    (r'\bstrepitum\b', 'strepitus'),
    (r'\bstrepitumque\b', 'strepitus'),
    (r'\bstrepituque\b', 'strepitus'),
    (r'\bstrepitus\b', 'strepitus'),
    (r'\bstrepitusque\b', 'strepitus'),
    (r'\bstrepitust\b', 'strepitus'),
    (r'\bstrepsicerotes\b', 'strepsiceros'),
    (r'\bstrepsiceroti\b', 'strepsiceros'),
    (r'\bstria\b', 'stria'),
    (r'\bstria\b', 'strio1'),
    (r'\bstriae\b', 'stria'),
    (r'\bstriam\b', 'stria'),
    (r'\bstriari\b', 'strio1'),
    (r'\bstriarum\b', 'stria'),
    (r'\bstrias\b', 'stria'),
    (r'\bstrias\b', 'strio1'),
    (r'\bstriat\b', 'strio1'),
    (r'\bstriata\b', 'striata'),
    (r'\bstriata\b', 'strio1'),
    (r'\bstriatae\b', 'striata'),
    (r'\bstriatae\b', 'strio1'),
    (r'\bstriatam\b', 'striata'),
    (r'\bstriatam\b', 'strio1'),
    (r'\bstriatas\b', 'striata'),
    (r'\bstriatas\b', 'strio1'),
    (r'\bstriati\b', 'strio1'),
    (r'\bstriatis\b', 'striata'),
    (r'\bstriatis\b', 'strio1'),
    (r'\bstriato\b', 'strio1'),
    (r'\bstriaturae\b', 'striatura'),
    (r'\bstriaturae\b', 'strio1'),
    (r'\bstribiligo\b', 'stribligo'),
    (r'\bstribliginem\b', 'stribligo'),
    (r'\bstricta\b', 'stringo'),
    (r'\bstrictae\b', 'stringo'),
    (r'\bstrictam\b', 'stringo'),
    (r'\bstrictamque\b', 'stringo'),
    (r'\bstrictaque\b', 'stringo'),
    (r'\bstrictas\b', 'stringo'),
    (r'\bstricte\b', 'stringo'),
    (r'\bstricti\b', 'stringo'),
    (r'\bstrictim\b', 'strictim'),
    (r'\bstrictimne\b', 'strictim'),
    (r'\bstrictimque\b', 'strictim'),
    (r'\bstrictior\b', 'stringo'),
    (r'\bstrictique\b', 'stringo'),
    (r'\bstrictis\b', 'stringo'),
    (r'\bstrictisque\b', 'stringo'),
    (r'\bstrictissime\b', 'stringo'),
    (r'\bstrictiuae\b', 'strictivus'),
    (r'\bstrictius\b', 'stringo'),
    (r'\bstricto\b', 'stringo'),
    (r'\bstrictoque\b', 'stringo'),
    (r'\bstrictorum\b', 'strictor'),
    (r'\bstrictorum\b', 'stringo'),
    (r'\bstrictos\b', 'stringo'),
    (r'\bstrictosque\b', 'stringo'),
    (r'\bstrictum\b', 'stringo'),
    (r'\bstrictumque\b', 'stringo'),
    (r'\bstrictura\b', 'strictura'),
    (r'\bstrictura\b', 'stringo'),
    (r'\bstricturae\b', 'strictura'),
    (r'\bstricturae\b', 'stringo'),
    (r'\bstricturam\b', 'strictura'),
    (r'\bstricturam\b', 'stringo'),
    (r'\bstricturas\b', 'strictura'),
    (r'\bstricturas\b', 'stringo'),
    (r'\bstricturis\b', 'strictura'),
    (r'\bstricturis\b', 'stringo'),
    (r'\bstricturum\b', 'stringo'),
    (r'\bstrictus\b', 'stringo'),
    (r'\bstridat\b', 'strido'),
    (r'\bstrideat\b', 'strideo'),
    (r'\bstridebant\b', 'strideo'),
    (r'\bstridebat\b', 'strideo'),
    (r'\bstridebit\b', 'strideo'),
    (r'\bstridebo\b', 'strideo'),
    (r'\bstridebunt\b', 'strideo'),
    (r'\bstridemus\b', 'strido'),
    (r'\bstridemus\b', 'strideo'),
    (r'\bstriden\b', 'strido'),
    (r'\bstriden\b', 'strideo'),
    (r'\bstridens\b', 'strideo'),
    (r'\bstridensque\b', 'strideo'),
    (r'\bstrident\b', 'strido'),
    (r'\bstrident\b', 'strideo'),
    (r'\bstridente\b', 'strideo'),
    (r'\bstridentem\b', 'strideo'),
    (r'\bstridentemque\b', 'strideo'),
    (r'\bstridentes\b', 'strideo'),
    (r'\bstridentesque\b', 'strideo'),
    (r'\bstridenti\b', 'strideo'),
    (r'\bstridentia\b', 'strideo'),
    (r'\bstridentibus\b', 'strideo'),
    (r'\bstridentis\b', 'strideo'),
    (r'\bstridentisque\b', 'strideo'),
    (r'\bstrideo\b', 'strideo'),
    (r'\bstriderat\b', 'strideo'),
    (r'\bstridere\b', 'strido'),
    (r'\bstridere\b', 'strideo'),
    (r'\bstrideret\b', 'strideo'),
    (r'\bstridet\b', 'strido'),
    (r'\bstridet\b', 'strideo'),
    (r'\bstridetis\b', 'strido'),
    (r'\bstridetis\b', 'strideo'),
    (r'\bstridetque\b', 'strido'),
    (r'\bstridetque\b', 'strideo'),
    (r'\bstridimus\b', 'strideo'),
    (r'\bstridimus\b', 'strido'),
    (r'\bstridis\b', 'strido'),
    (r'\bstridit\b', 'strideo'),
    (r'\bstridit\b', 'strido'),
    (r'\bstriditis\b', 'strido'),
    (r'\bstrido\b', 'strido'),
    (r'\bstridor\b', 'stridor'),
    (r'\bstridor\b', 'strido'),
    (r'\bstridore\b', 'stridor'),
    (r'\bstridorem\b', 'stridor'),
    (r'\bstridoremque\b', 'stridor'),
    (r'\bstridores\b', 'stridor'),
    (r'\bstridoribus\b', 'stridor'),
    (r'\bstridoris\b', 'stridor'),
    (r'\bstridorque\b', 'stridor'),
    (r'\bstridorque\b', 'strido'),
    (r'\bstridula\b', 'stridulus'),
    (r'\bstridulae\b', 'stridulus'),
    (r'\bstridulam\b', 'stridulus'),
    (r'\bstridulo\b', 'stridulus'),
    (r'\bstridulos\b', 'stridulus'),
    (r'\bstridulum\b', 'stridulus'),
    (r'\bstridulus\b', 'stridulus'),
    (r'\bstridunt\b', 'strido'),
    (r'\bstriduntque\b', 'strido'),
    (r'\bstriga\b', 'striga1'),
    (r'\bstriga\b', 'strigo'),
    (r'\bstrigae\b', 'striga1'),
    (r'\bstrigam\b', 'striga1'),
    (r'\bstrigare\b', 'strigo'),
    (r'\bstrigarum\b', 'striga1'),
    (r'\bstrigas\b', 'striga1'),
    (r'\bstrigas\b', 'strigo'),
    (r'\bstrigem\b', 'strigo'),
    (r'\bstriges\b', 'strigo'),
    (r'\bstrigile\b', 'strigilis'),
    (r'\bstrigileculam\b', 'strigilecula'),
    (r'\bstrigilem\b', 'strigilis'),
    (r'\bstrigiles\b', 'strigilis'),
    (r'\bstrigili\b', 'strigilis'),
    (r'\bstrigilibus\b', 'strigilis'),
    (r'\bstrigilim\b', 'strigilis'),
    (r'\bstrigilis\b', 'strigilis'),
    (r'\bstrigilium\b', 'strigilis'),
    (r'\bstrigiliumque\b', 'strigilis'),
    (r'\bstrigis\b', 'striga1'),
    (r'\bstrigmenta\b', 'strigmentum'),
    (r'\bstrigmenti\b', 'strigmentum'),
    (r'\bstrigmentis\b', 'strigmentum'),
    (r'\bstrigmentum\b', 'strigmentum'),
    (r'\bstrigo\b', 'strigo'),
    (r'\bstrigosam\b', 'strigosus'),
    (r'\bstrigosior\b', 'strigosus'),
    (r'\bstrigosiorem\b', 'strigosus'),
    (r'\bstrigosiores\b', 'strigosus'),
    (r'\bstrigosissimi\b', 'strigosus'),
    (r'\bstrigoso\b', 'strigosus'),
    (r'\bstrigosum\b', 'strigosus'),
    (r'\bstrigosumque\b', 'strigosus'),
    (r'\bstrigosus\b', 'strigosus'),
    (r'\bstriis\b', 'stria'),
    (r'\bstringam\b', 'stringo'),
    (r'\bstringant\b', 'stringo'),
    (r'\bstringantur\b', 'stringo'),
    (r'\bstringat\b', 'stringo'),
    (r'\bstringatur\b', 'stringo'),
    (r'\bstringe\b', 'stringo'),
    (r'\bstringebant\b', 'stringo'),
    (r'\bstringebat\b', 'stringo'),
    (r'\bstringenda\b', 'stringo'),
    (r'\bstringendae\b', 'stringo'),
    (r'\bstringendi\b', 'stringo'),
    (r'\bstringendis\b', 'stringo'),
    (r'\bstringendisque\b', 'stringo'),
    (r'\bstringendus\b', 'stringo'),
    (r'\bstringens\b', 'stringo'),
    (r'\bstringensque\b', 'stringo'),
    (r'\bstringente\b', 'stringo'),
    (r'\bstringentem\b', 'stringo'),
    (r'\bstringentia\b', 'stringo'),
    (r'\bstringentium\b', 'stringo'),
    (r'\bstringentur\b', 'stringo'),
    (r'\bstringere\b', 'stringo'),
    (r'\bstringerent\b', 'stringo'),
    (r'\bstringeret\b', 'stringo'),
    (r'\bstringeretur\b', 'stringo'),
    (r'\bstringeris\b', 'stringo'),
    (r'\bstringesque\b', 'stringo'),
    (r'\bstringet\b', 'stringo'),
    (r'\bstringetur\b', 'stringo'),
    (r'\bstringi\b', 'stringo'),
    (r'\bstringimus\b', 'stringo'),
    (r'\bstringique\b', 'stringo'),
    (r'\bstringis\b', 'stringo'),
    (r'\bstringit\b', 'stringo'),
    (r'\bstringite\b', 'stringo'),
    (r'\bstringitis\b', 'stringo'),
    (r'\bstringito\b', 'stringo'),
    (r'\bstringitque\b', 'stringo'),
    (r'\bstringitur\b', 'stringo'),
    (r'\bstringor\b', 'stringor'),
    (r'\bstringor\b', 'stringo'),
    (r'\bstringunt\b', 'stringo'),
    (r'\bstringuntur\b', 'stringo'),
    (r'\bstrinxerat\b', 'stringo'),
    (r'\bstrinxere\b', 'stringo'),
    (r'\bstrinxerint\b', 'stringo'),
    (r'\bstrinxeris\b', 'stringo'),
    (r'\bstrinxerit\b', 'stringo'),
    (r'\bstrinxeritis\b', 'stringo'),
    (r'\bstrinxerunt\b', 'stringo'),
    (r'\bstrinxi\b', 'stringo'),
    (r'\bstrinximus\b', 'stringo'),
    (r'\bstrinxissem\b', 'stringo'),
    (r'\bstrinxissent\b', 'stringo'),
    (r'\bstrinxisses\b', 'stringo'),
    (r'\bstrinxisset\b', 'stringo'),
    (r'\bstrinxit\b', 'stringo'),
    (r'\bstrio\b', 'strio2'),
    (r'\bstrio\b', 'strio1'),
    (r'\bstrobile\b', 'strobilus1'),
    (r'\bStrobile\b', 'Strobilus2'),
    (r'\bstrobili\b', 'strobilus1'),
    (r'\bstrobilum\b', 'strobilus1'),
    (r'\bStrobilum\b', 'Strobilus2'),
    (r'\bstromatibus\b', 'stroma'),
    (r'\bstrombi\b', 'strombus'),
    (r'\bstrombo\b', 'strombus'),
    (r'\bstrombus\b', 'strombus'),
    (r'\bstrongyle\b', 'strongyle1'),
    (r'\bStrongyle\b', 'Strongyle2'),
    (r'\bstrongylen\b', 'strongyle1'),
    (r'\bStrongylen\b', 'Strongyle2'),
    (r'\bStrongylion\b', 'Strongylion'),
    (r'\bstropha\b', 'stropha'),
    (r'\bStrophades\b', 'Strophades'),
    (r'\bStrophadum\b', 'Strophades'),
    (r'\bStrophadumque\b', 'Strophades'),
    (r'\bstropham\b', 'stropha'),
    (r'\bstropharum\b', 'stropha'),
    (r'\bstrophas\b', 'stropha'),
    (r'\bstrophe\b', 'strophus'),
    (r'\bstrophen\b', 'strophus'),
    (r'\bstrophia\b', 'strophium'),
    (r'\bstrophiarii\b', 'strophiarius'),
    (r'\bStrophii\b', 'Strophius'),
    (r'\bstrophii\b', 'strophium'),
    (r'\bstrophiis\b', 'strophium'),
    (r'\bStrophio\b', 'Strophius'),
    (r'\bstrophio\b', 'strophium'),
    (r'\bstrophiola\b', 'strophiolum'),
    (r'\bstrophiolis\b', 'strophiolum'),
    (r'\bstrophis\b', 'stropha'),
    (r'\bstrophis\b', 'strophus'),
    (r'\bStrophium\b', 'Strophius'),
    (r'\bstrophium\b', 'strophium'),
    (r'\bStrophius\b', 'Strophius'),
    (r'\bstrophon\b', 'strophus'),
    (r'\bstrophum\b', 'strophus'),
    (r'\bstroppos\b', 'struppus'),
    (r'\bstroppus\b', 'struppus'),
    (r'\bstruantur\b', 'struo'),
    (r'\bstruas\b', 'struo'),
    (r'\bstruat\b', 'struo'),
    (r'\bstruatur\b', 'struo'),
    (r'\bstructa\b', 'structus1'),
    (r'\bstructa\b', 'struo'),
    (r'\bstructae\b', 'structus1'),
    (r'\bstructae\b', 'struo'),
    (r'\bstructaeque\b', 'structus1'),
    (r'\bstructaeque\b', 'struo'),
    (r'\bstructam\b', 'structus1'),
    (r'\bstructam\b', 'struo'),
    (r'\bstructaque\b', 'structus1'),
    (r'\bstructaque\b', 'struo'),
    (r'\bstructas\b', 'structus1'),
    (r'\bstructas\b', 'struo'),
    (r'\bstructasque\b', 'structus1'),
    (r'\bstructasque\b', 'struo'),
    (r'\bstructe\b', 'structus1'),
    (r'\bstructe\b', 'structe'),
    (r'\bstructe\b', 'struo'),
    (r'\bstructi\b', 'structus1'),
    (r'\bstructi\b', 'struo'),
    (r'\bstructile\b', 'structilis'),
    (r'\bstructiles\b', 'structilis'),
    (r'\bstructili\b', 'structilis'),
    (r'\bstructilibus\b', 'structilis'),
    (r'\bstructilis\b', 'structilis'),
    (r'\bstructilive\b', 'structilis'),
    (r'\bstructione\b', 'structio'),
    (r'\bstructionibus\b', 'structio'),
    (r'\bstructis\b', 'structus1'),
    (r'\bstructis\b', 'struo'),
    (r'\bstructo\b', 'structus1'),
    (r'\bstructo\b', 'struo'),
    (r'\bstructoque\b', 'structus1'),
    (r'\bstructoque\b', 'struo'),
    (r'\bstructor\b', 'structor'),
    (r'\bstructorem\b', 'structor'),
    (r'\bstructores\b', 'structor'),
    (r'\bstructoribus\b', 'structor'),
    (r'\bstructoris\b', 'structor'),
    (r'\bstructos\b', 'structus1'),
    (r'\bstructos\b', 'struo'),
    (r'\bstructu\b', 'structus2'),
    (r'\bstructu\b', 'struo'),
    (r'\bstructum\b', 'structus1'),
    (r'\bstructum\b', 'struo'),
    (r'\bstructura\b', 'structura'),
    (r'\bstructura\b', 'struo'),
    (r'\bstructurae\b', 'structura'),
    (r'\bstructurae\b', 'struo'),
    (r'\bstructuraeque\b', 'structura'),
    (r'\bstructuraeque\b', 'struo'),
    (r'\bstructuram\b', 'structura'),
    (r'\bstructuram\b', 'struo'),
    (r'\bstructurarum\b', 'structura'),
    (r'\bstructurarum\b', 'struo'),
    (r'\bstructuras\b', 'structura'),
    (r'\bstructuras\b', 'struo'),
    (r'\bstructuris\b', 'structura'),
    (r'\bstructuris\b', 'struo'),
    (r'\bstructus\b', 'structus2'),
    (r'\bstructus\b', 'structus1'),
    (r'\bstructus\b', 'struo'),
    (r'\bstrue\b', 'strues'),
    (r'\bstrue\b', 'struo'),
    (r'\bstruebant\b', 'struo'),
    (r'\bstruebantur\b', 'struo'),
    (r'\bstruebat\b', 'struo'),
    (r'\bstruebatur\b', 'struo'),
    (r'\bstruem\b', 'strues'),
    (r'\bstruemve\b', 'strues'),
    (r'\bstruenda\b', 'struo'),
    (r'\bstruendae\b', 'struo'),
    (r'\bstruendam\b', 'struo'),
    (r'\bstruendi\b', 'struo'),
    (r'\bstruendis\b', 'struo'),
    (r'\bstruendo\b', 'struo'),
    (r'\bstruendum\b', 'struo'),
    (r'\bstruente\b', 'struo'),
    (r'\bstruentem\b', 'struo'),
    (r'\bstruentes\b', 'struo'),
    (r'\bstruentur\b', 'struo'),
    (r'\bstruere\b', 'struo'),
    (r'\bstruerem\b', 'struo'),
    (r'\bstrueremque\b', 'struo'),
    (r'\bstruerent\b', 'struo'),
    (r'\bstruerentur\b', 'struo'),
    (r'\bstrueres\b', 'struo'),
    (r'\bstrueret\b', 'struo'),
    (r'\bstrueretur\b', 'struo'),
    (r'\bstrues\b', 'strues'),
    (r'\bstrues\b', 'struo'),
    (r'\bstruesque\b', 'strues'),
    (r'\bstruesque\b', 'struo'),
    (r'\bstruet\b', 'struo'),
    (r'\bstrufertarios\b', 'strufertarii'),
    (r'\bstrui\b', 'strues'),
    (r'\bstrui\b', 'struo'),
    (r'\bstruice\b', 'struix'),
    (r'\bstruices\b', 'struix'),
    (r'\bstruimus\b', 'struo'),
    (r'\bstruis\b', 'strues'),
    (r'\bstruis\b', 'struo'),
    (r'\bstruit\b', 'struo'),
    (r'\bstruito\b', 'struo'),
    (r'\bstruitur\b', 'struo'),
    (r'\bstruix\b', 'struix'),
    (r'\bstruma\b', 'struma1'),
    (r'\bStruma\b', 'Struma2'),
    (r'\bstrumae\b', 'struma1'),
    (r'\bStrumae\b', 'Struma2'),
    (r'\bstrumam\b', 'struma1'),
    (r'\bstrumarum\b', 'struma1'),
    (r'\bstrumas\b', 'struma1'),
    (r'\bstrumasque\b', 'struma1'),
    (r'\bstrumenta\b', 'strumentum'),
    (r'\bstrumis\b', 'struma1'),
    (r'\bstrumis\b', 'strumus'),
    (r'\bstrumisque\b', 'struma1'),
    (r'\bstrumisque\b', 'strumus'),
    (r'\bstrumos\b', 'strumus'),
    (r'\bstrumosis\b', 'strumosus'),
    (r'\bstrumosum\b', 'strumosus'),
    (r'\bstrumum\b', 'strumus'),
    (r'\bstrumus\b', 'strumus'),
    (r'\bstruppi\b', 'struppus'),
    (r'\bstruppis\b', 'struppus'),
    (r'\bstruppum\b', 'struppus'),
    (r'\bstruthea\b', 'strutheus'),
    (r'\bstruthei\b', 'strutheus'),
    (r'\bstrutheis\b', 'strutheus'),
    (r'\bstrutheum\b', 'strutheus'),
    (r'\bstruthi\b', 'struthion'),
    (r'\bstruthia\b', 'struthion'),
    (r'\bstruthii\b', 'struthion'),
    (r'\bstruthio\b', 'struthio'),
    (r'\bstruthio\b', 'struthion'),
    (r'\bstruthion\b', 'struthion'),
    (r'\bstruthione\b', 'struthio'),
    (r'\bstruthionem\b', 'struthio'),
    (r'\bstruthionis\b', 'struthio'),
    (r'\bstruthiorum\b', 'struthion'),
    (r'\bstruthium\b', 'struthion'),
    (r'\bstruunt\b', 'struo'),
    (r'\bstruuntur\b', 'struo'),
    (r'\bstruxerant\b', 'struo'),
    (r'\bstruxerat\b', 'struo'),
    (r'\bstruxere\b', 'struo'),
    (r'\bstruxerit\b', 'struo'),
    (r'\bstruxero\b', 'struo'),
    (r'\bstruxerunt\b', 'struo'),
    (r'\bstruxi\b', 'struo'),
    (r'\bstruximus\b', 'struo'),
    (r'\bstruxisse\b', 'struo'),
    (r'\bstruxisset\b', 'struo'),
    (r'\bstruxisti\b', 'struo'),
    (r'\bstruxit\b', 'struo'),
    (r'\bstruxitque\b', 'struo'),
    (r'\bstrychni\b', 'strychnos'),
    (r'\bstrychno\b', 'strychnos'),
    (r'\bstrychnon\b', 'strychnos'),
    (r'\bstrychnos\b', 'strychnos'),
    (r'\bstrychnum\b', 'strychnos'),
    (r'\bStrymonia\b', 'Strymonius'),
    (r'\bStrymoniae\b', 'Strymonius'),
    (r'\bStrymoniaeque\b', 'Strymonius'),
    (r'\bStrymoniamque\b', 'Strymonius'),
    (r'\bStrymonii\b', 'Strymonius'),
    (r'\bStrymonio\b', 'Strymonius'),
    (r'\bStrymonis\b', 'Strymonius'),
    (r'\bStrymonius\b', 'Strymonius'),
    (r'\bstude\b', 'studeo'),
    (r'\bstudeam\b', 'studeo'),
    (r'\bstudeamus\b', 'studeo'),
    (r'\bstudeant\b', 'studeo'),
    (r'\bstudeas\b', 'studeo'),
    (r'\bstudeat\b', 'studeo'),
    (r'\bstudeatur\b', 'studeo'),
    (r'\bstudebam\b', 'studeo'),
    (r'\bstudebamus\b', 'studeo'),
    (r'\bstudebant\b', 'studeo'),
    (r'\bstudebat\b', 'studeo'),
    (r'\bstudebatque\b', 'studeo'),
    (r'\bstudebatur\b', 'studeo'),
    (r'\bstudebimus\b', 'studeo'),
    (r'\bstudebis\b', 'studeo'),
    (r'\bstudebo\b', 'studeo'),
    (r'\bstudemus\b', 'studeo'),
    (r'\bstudemusque\b', 'studeo'),
    (r'\bstudendi\b', 'studeo'),
    (r'\bstudendum\b', 'studeo'),
    (r'\bstudens\b', 'studeo'),
    (r'\bstudens\b', 'studeo'),
    (r'\bstudent\b', 'studeo'),
    (r'\bstudente\b', 'studeo'),
    (r'\bstudente\b', 'studeo'),
    (r'\bstudentem\b', 'studeo'),
    (r'\bstudentem\b', 'studeo'),
    (r'\bstudentes\b', 'studeo'),
    (r'\bstudentes\b', 'studeo'),
    (r'\bstudenti\b', 'studeo'),
    (r'\bstudenti\b', 'studeo'),
    (r'\bstudentibus\b', 'studeo'),
    (r'\bstudentibus\b', 'studeo'),
    (r'\bstudentis\b', 'studeo'),
    (r'\bstudentis\b', 'studeo'),
    (r'\bstudentium\b', 'studeo'),
    (r'\bstudentium\b', 'studeo'),
    (r'\bstudeo\b', 'studeo'),
    (r'\bstudere\b', 'studeo'),
    (r'\bstuderemus\b', 'studeo'),
    (r'\bstuderent\b', 'studeo'),
    (r'\bstuderet\b', 'studeo'),
    (r'\bstuderetque\b', 'studeo'),
    (r'\bstuderi\b', 'studeo'),
    (r'\bstudes\b', 'studeo'),
    (r'\bstudet\b', 'studeo'),
    (r'\bstudetis\b', 'studeo'),
    (r'\bstudetur\b', 'studeo'),
    (r'\bstudi\b', 'studium'),
    (r'\bstudia\b', 'studium'),
    (r'\bstudiaque\b', 'studium'),
    (r'\bstudii\b', 'studium'),
    (r'\bstudiique\b', 'studium'),
    (r'\bstudiis\b', 'studium'),
    (r'\bstudiisque\b', 'studium'),
    (r'\bstudio\b', 'studium'),
    (r'\bstudiolum\b', 'studiolum'),
    (r'\bstudione\b', 'studium'),
    (r'\bstudioque\b', 'studium'),
    (r'\bstudiorum\b', 'studium'),
    (r'\bstudiorumque\b', 'studium'),
    (r'\bstudiosa\b', 'studiosus'),
    (r'\bstudiosae\b', 'studiosus'),
    (r'\bstudiosam\b', 'studiosus'),
    (r'\bstudiose\b', 'studiosus'),
    (r'\bStudiose\b', 'studiosus'),
    (r'\bstudioseque\b', 'studiosus'),
    (r'\bstudiosi\b', 'studiosus'),
    (r'\bStudiosi\b', 'studiosus'),
    (r'\bstudiosi\b', 'studiosus'),
    (r'\bstudiosior\b', 'studiosus'),
    (r'\bstudiosiorem\b', 'studiosus'),
    (r'\bstudiosiores\b', 'studiosus'),
    (r'\bstudiosis\b', 'studiosus'),
    (r'\bstudiosis\b', 'studiosus'),
    (r'\bstudiosisque\b', 'studiosus'),
    (r'\bstudiosisque\b', 'studiosus'),
    (r'\bstudiosissimam\b', 'studiosus'),
    (r'\bstudiosissime\b', 'studiosus'),
    (r'\bstudiosissimi\b', 'studiosus'),
    (r'\bstudiosissimis\b', 'studiosus'),
    (r'\bstudiosissimo\b', 'studiosus'),
    (r'\bstudiosissimos\b', 'studiosus'),
    (r'\bstudiosissimum\b', 'studiosus'),
    (r'\bstudiosissimumque\b', 'studiosus'),
    (r'\bstudiosissimus\b', 'studiosus'),
    (r'\bstudiosius\b', 'studiosus'),
    (r'\bStudioso\b', 'studiosus'),
    (r'\bstudioso\b', 'studiosus'),
    (r'\bstudiosoque\b', 'studiosus'),
    (r'\bstudiosorum\b', 'studiosus'),
    (r'\bstudiosorum\b', 'studiosus'),
    (r'\bstudiosos\b', 'studiosus'),
    (r'\bstudiost\b', 'studium'),
    (r'\bstudiosum\b', 'studiosus'),
    (r'\bstudiosum\b', 'studiosus'),
    (r'\bstudiosumque\b', 'studiosus'),
    (r'\bstudiosumque\b', 'studiosus'),
    (r'\bstudiosus\b', 'studiosus'),
    (r'\bstudique\b', 'studium'),
    (r'\bstudium\b', 'studium'),
    (r'\bstudiumque\b', 'studium'),
    (r'\bstudiumst\b', 'studium'),
    (r'\bstudueram\b', 'studeo'),
    (r'\bstuduerant\b', 'studeo'),
    (r'\bstuduerat\b', 'studeo'),
    (r'\bstuduerimus\b', 'studeo'),
    (r'\bstuduerit\b', 'studeo'),
    (r'\bstuduerunt\b', 'studeo'),
    (r'\bstudui\b', 'studeo'),
    (r'\bstuduimus\b', 'studeo'),
    (r'\bstuduisse\b', 'studeo'),
    (r'\bstuduissemus\b', 'studeo'),
    (r'\bstuduissent\b', 'studeo'),
    (r'\bstuduisses\b', 'studeo'),
    (r'\bstuduisti\b', 'studeo'),
    (r'\bstuduit\b', 'studeo'),
    (r'\bstulta\b', 'stultus'),
    (r'\bstultae\b', 'stultus'),
    (r'\bstultam\b', 'stultus'),
    (r'\bstultamque\b', 'stultus'),
    (r'\bstultaque\b', 'stultus'),
    (r'\bstultas\b', 'stultus'),
    (r'\bstultasque\b', 'stultus'),
    (r'\bstulte\b', 'stultus'),
    (r'\bstultest\b', 'stultus'),
    (r'\bstulti\b', 'stultus'),
    (r'\bstultiloque\b', 'stultiloquus'),
    (r'\bstultiloquentiam\b', 'stultiloquentia'),
    (r'\bstultiloquium\b', 'stultiloquium'),
    (r'\bstultior\b', 'stultus'),
    (r'\bstultiora\b', 'stultus'),
    (r'\bstultiorem\b', 'stultus'),
    (r'\bstultiores\b', 'stultus'),
    (r'\bstultiori\b', 'stultus'),
    (r'\bstultique\b', 'stultus'),
    (r'\bstultis\b', 'stultus'),
    (r'\bstultissima\b', 'stultus'),
    (r'\bstultissimam\b', 'stultus'),
    (r'\bstultissimasque\b', 'stultus'),
    (r'\bstultissime\b', 'stultus'),
    (r'\bstultissimi\b', 'stultus'),
    (r'\bstultissimis\b', 'stultus'),
    (r'\bstultissimo\b', 'stultus'),
    (r'\bstultissimos\b', 'stultus'),
    (r'\bstultissimum\b', 'stultus'),
    (r'\bstultissimus\b', 'stultus'),
    (r'\bstultissumi\b', 'stultus'),
    (r'\bstultitia\b', 'stultitia'),
    (r'\bstultitiae\b', 'stultitia'),
    (r'\bstultitiam\b', 'stultitia'),
    (r'\bstultitiamne\b', 'stultitia'),
    (r'\bstultitiamque\b', 'stultitia'),
    (r'\bstultitiane\b', 'stultitia'),
    (r'\bstultitiaque\b', 'stultitia'),
    (r'\bstultitias\b', 'stultitia'),
    (r'\bstultitiast\b', 'stultitia'),
    (r'\bstultius\b', 'stultus'),
    (r'\bstultiusve\b', 'stultus'),
    (r'\bstultividum\b', 'stultividus'),
    (r'\bstulto\b', 'stultus'),
    (r'\bstultorum\b', 'stultus'),
    (r'\bstultorumque\b', 'stultus'),
    (r'\bstultos\b', 'stultus'),
    (r'\bstultove\b', 'stultus'),
    (r'\bstultum\b', 'stultus'),
    (r'\bstultus\b', 'stultus'),
    (r'\bstultusne\b', 'stultus'),
    (r'\bstupe\b', 'stupeo'),
    (r'\bstupeant\b', 'stupeo'),
    (r'\bstupeantque\b', 'stupeo'),
    (r'\bstupeas\b', 'stupeo'),
    (r'\bstupeat\b', 'stupeo'),
    (r'\bstupeatque\b', 'stupeo'),
    (r'\bstupebam\b', 'stupeo'),
    (r'\bstupebant\b', 'stupeo'),
    (r'\bstupebat\b', 'stupeo'),
    (r'\bstupebis\b', 'stupeo'),
    (r'\bstupebit\b', 'stupeo'),
    (r'\bstupebunt\b', 'stupeo'),
    (r'\bstupefacta\b', 'stupefacio'),
    (r'\bstupefactae\b', 'stupefacio'),
    (r'\bstupefactaque\b', 'stupefacio'),
    (r'\bstupefacti\b', 'stupefacio'),
    (r'\bstupefactis\b', 'stupefacio'),
    (r'\bstupefactos\b', 'stupefacio'),
    (r'\bstupefactum\b', 'stupefacio'),
    (r'\bstupefactus\b', 'stupefacio'),
    (r'\bstupefecerat\b', 'stupefacio'),
    (r'\bstupefecerunt\b', 'stupefacio'),
    (r'\bstupefecit\b', 'stupefacio'),
    (r'\bstupemus\b', 'stupeo'),
    (r'\bstupenda\b', 'stupeo'),
    (r'\bstupenda\b', 'stupeo'),
    (r'\bstupendae\b', 'stupeo'),
    (r'\bstupendae\b', 'stupeo'),
    (r'\bstupendo\b', 'stupeo'),
    (r'\bstupendo\b', 'stupeo'),
    (r'\bstupendum\b', 'stupeo'),
    (r'\bstupendum\b', 'stupeo'),
    (r'\bstupendumque\b', 'stupeo'),
    (r'\bstupendumque\b', 'stupeo'),
    (r'\bstupens\b', 'stupeo'),
    (r'\bstupent\b', 'stupeo'),
    (r'\bstupente\b', 'stupeo'),
    (r'\bstupentem\b', 'stupeo'),
    (r'\bstupentemque\b', 'stupeo'),
    (r'\bstupentes\b', 'stupeo'),
    (r'\bstupentesque\b', 'stupeo'),
    (r'\bstupenti\b', 'stupeo'),
    (r'\bstupentia\b', 'stupeo'),
    (r'\bstupentibus\b', 'stupeo'),
    (r'\bstupentique\b', 'stupeo'),
    (r'\bstupentis\b', 'stupeo'),
    (r'\bstupentque\b', 'stupeo'),
    (r'\bstupeo\b', 'stupeo'),
    (r'\bstupere\b', 'stupeo'),
    (r'\bstuperent\b', 'stupeo'),
    (r'\bstuperet\b', 'stupeo'),
    (r'\bstupes\b', 'stupeo'),
    (r'\bstupescat\b', 'stupesco'),
    (r'\bstupescere\b', 'stupesco'),
    (r'\bstupescit\b', 'stupesco'),
    (r'\bstupet\b', 'stupeo'),
    (r'\bstupetis\b', 'stupeo'),
    (r'\bstupida\b', 'stupidus'),
    (r'\bstupida\b', 'stupido'),
    (r'\bstupidam\b', 'stupidus'),
    (r'\bstupidi\b', 'stupidus'),
    (r'\bstupidissimo\b', 'stupidus'),
    (r'\bstupiditate\b', 'stupiditas'),
    (r'\bstupiditatem\b', 'stupiditas'),
    (r'\bstupido\b', 'stupidus'),
    (r'\bstupido\b', 'stupido'),
    (r'\bstupidum\b', 'stupidus'),
    (r'\bstupidus\b', 'stupidus'),
    (r'\bstupor\b', 'stupor'),
    (r'\bstupore\b', 'stupor'),
    (r'\bstuporem\b', 'stupor'),
    (r'\bstuporemque\b', 'stupor'),
    (r'\bstuporis\b', 'stupor'),
    (r'\bstuporque\b', 'stupor'),
    (r'\bstuppa\b', 'stuppa'),
    (r'\bstuppae\b', 'stuppa'),
    (r'\bstuppam\b', 'stuppa'),
    (r'\bstuppamque\b', 'stuppa'),
    (r'\bstuppario\b', 'stupparius'),
    (r'\bstuppas\b', 'stuppa'),
    (r'\bstuppea\b', 'stuppeus'),
    (r'\bstuppeo\b', 'stuppeus'),
    (r'\bstupra\b', 'stuprum'),
    (r'\bstupra\b', 'stupro'),
    (r'\bstuprandae\b', 'stupro'),
    (r'\bstuprandam\b', 'stupro'),
    (r'\bstuprando\b', 'stupro'),
    (r'\bstuprandum\b', 'stupro'),
    (r'\bstupraras\b', 'stupro'),
    (r'\bstuprare\b', 'stupro'),
    (r'\bstupraretur\b', 'stupro'),
    (r'\bstuprari\b', 'stupro'),
    (r'\bstuprasse\b', 'stupro'),
    (r'\bstuprasset\b', 'stupro'),
    (r'\bstuprasti\b', 'stupro'),
    (r'\bstuprata\b', 'stupro'),
    (r'\bstupratae\b', 'stupro'),
    (r'\bstupratam\b', 'stupro'),
    (r'\bstupratas\b', 'stupro'),
    (r'\bstuprati\b', 'stupro'),
    (r'\bstuprato\b', 'stupro'),
    (r'\bstuprator\b', 'stuprator'),
    (r'\bstupratorem\b', 'stuprator'),
    (r'\bstupratores\b', 'stuprator'),
    (r'\bstupratoresque\b', 'stuprator'),
    (r'\bstupratori\b', 'stuprator'),
    (r'\bstupratoribus\b', 'stuprator'),
    (r'\bstupratoris\b', 'stuprator'),
    (r'\bstupratum\b', 'stupro'),
    (r'\bstupratus\b', 'stupro'),
    (r'\bstuprauerat\b', 'stupro'),
    (r'\bstuprauerit\b', 'stupro'),
    (r'\bstuprauerunt\b', 'stupro'),
    (r'\bstuprauit\b', 'stupro'),
    (r'\bstupraverat\b', 'stupro'),
    (r'\bstupraverit\b', 'stupro'),
    (r'\bstupravit\b', 'stupro'),
    (r'\bstupreque\b', 'stupre'),
    (r'\bstupreque\b', 'stuprum'),
    (r'\bstupretur\b', 'stupro'),
    (r'\bstupri\b', 'stuprum'),
    (r'\bstuprique\b', 'stuprum'),
    (r'\bstupris\b', 'stuprum'),
    (r'\bstupro\b', 'stuprum'),
    (r'\bstupro\b', 'stupro'),
    (r'\bstuproque\b', 'stuprum'),
    (r'\bstuproque\b', 'stupro'),
    (r'\bstuprorum\b', 'stuprum'),
    (r'\bstuprosae\b', 'stuprosus'),
    (r'\bstuprum\b', 'stuprum'),
    (r'\bstuprumque\b', 'stuprum'),
    (r'\bstuprumue\b', 'stuprum'),
    (r'\bstupuere\b', 'stupeo'),
    (r'\bstupuerint\b', 'stupeo'),
    (r'\bstupuerunt\b', 'stupeo'),
    (r'\bstupueruntque\b', 'stupeo'),
    (r'\bstupui\b', 'stupeo'),
    (r'\bstupuisse\b', 'stupeo'),
    (r'\bstupuit\b', 'stupeo'),
    (r'\bstupuitque\b', 'stupeo'),
    (r'\bStura\b', 'Stura'),
    (r'\bSturam\b', 'Stura'),
    (r'\bSturiorum\b', 'Sturii'),
    (r'\bSturiorum\b', 'Sturium'),
    (r'\bSturium\b', 'Sturii'),
    (r'\bSturium\b', 'Sturium'),
    (r'\bsturni\b', 'sturnus'),
    (r'\bsturno\b', 'sturnus'),
    (r'\bsturnorum\b', 'sturnus'),
    (r'\bsturnos\b', 'sturnus'),
    (r'\bsturnum\b', 'sturnus'),
    (r'\bsturnus\b', 'sturnus'),
    (r'\bStygia\b', 'Stygius'),
    (r'\bStygiae\b', 'Stygius'),
    (r'\bStygiaeque\b', 'Stygius'),
    (r'\bStygiam\b', 'Stygius'),
    (r'\bStygiamque\b', 'Stygius'),
    (r'\bStygiaque\b', 'Stygius'),
    (r'\bStygias\b', 'Stygius'),
    (r'\bStygiasque\b', 'Stygius'),
    (r'\bStygiaue\b', 'Stygius'),
    (r'\bStygii\b', 'Stygius'),
    (r'\bStygiis\b', 'Stygius'),
    (r'\bStygiisque\b', 'Stygius'),
    (r'\bStygio\b', 'Stygius'),
    (r'\bStygioque\b', 'Stygius'),
    (r'\bStygios\b', 'Stygius'),
    (r'\bStygiosque\b', 'Stygius'),
    (r'\bStygium\b', 'Stygius'),
    (r'\bStygiumque\b', 'Stygius'),
    (r'\bStygius\b', 'Stygius'),
    (r'\bstyli\b', 'stilus'),
    (r'\bstylis\b', 'stilus'),
    (r'\bstylobata\b', 'stylobata'),
    (r'\bstylobatae\b', 'stylobata'),
    (r'\bstylobatam\b', 'stylobata'),
    (r'\bstylobatarum\b', 'stylobata'),
    (r'\bstylobatas\b', 'stylobata'),
    (r'\bstylobatis\b', 'stylobata'),
    (r'\bstylobatisque\b', 'stylobata'),
    (r'\bStymphala\b', 'Stymphalus'),
    (r'\bStymphali\b', 'Stymphalus'),
    (r'\bStymphali\b', 'Stymphalus'),
    (r'\bStymphali\b', 'Stymphalus'),
    (r'\bStymphalia\b', 'Stymphalus'),
    (r'\bStymphaliae\b', 'Stymphalus'),
    (r'\bStymphalicis\b', 'Stymphalus'),
    (r'\bStymphalis\b', 'Stymphalus'),
    (r'\bStymphalis\b', 'Stymphalus'),
    (r'\bStymphalist\b', 'Stymphalus'),
    (r'\bStymphalist\b', 'Stymphalus'),
    (r'\bStymphalist\b', 'Stymphalus'),
    (r'\bStymphalo\b', 'Stymphalus'),
    (r'\bStymphalo\b', 'Stymphalus'),
    (r'\bStymphalon\b', 'Stymphalus'),
    (r'\bStymphalon\b', 'Stymphalus'),
    (r'\bStyphelumque\b', 'Styphelus'),
    (r'\bstypteriae\b', 'stypteria'),
    (r'\bstyptica\b', 'stypticus'),
    (r'\bstyrace\b', 'styrax'),
    (r'\bstyracem\b', 'styrax'),
    (r'\bstyraci\b', 'styrax'),
    (r'\bstyracis\b', 'styrax'),
    (r'\bstyrax\b', 'styrax'),
    (r'\bsua\b', 'sua'),
    (r'\bSua\b', 'Sue'),
    (r'\bsua\b', 'suus'),
    (r'\bSuada\b', 'Suada'),
    (r'\bsuada\b', 'suadus'),
    (r'\bSuadae\b', 'Suada'),
    (r'\bsuadae\b', 'suadus'),
    (r'\bSuadaeque\b', 'Suada'),
    (r'\bsuadaeque\b', 'suadus'),
    (r'\bSuadai\b', 'Suada'),
    (r'\bsuadai\b', 'suadus'),
    (r'\bSuadaique\b', 'Suada'),
    (r'\bsuadaique\b', 'suadus'),
    (r'\bSuadam\b', 'Suada'),
    (r'\bsuadam\b', 'suadus'),
    (r'\bsuade\b', 'suadus'),
    (r'\bsuade\b', 'suadeo'),
    (r'\bsuadeam\b', 'suadeo'),
    (r'\bsuadeamus\b', 'suadeo'),
    (r'\bsuadeant\b', 'suadeo'),
    (r'\bsuadeas\b', 'suadeo'),
    (r'\bsuadeat\b', 'suadeo'),
    (r'\bsuadeatur\b', 'suadeo'),
    (r'\bsuadebam\b', 'suadeo'),
    (r'\bsuadebant\b', 'suadeo'),
    (r'\bsuadebat\b', 'suadeo'),
    (r'\bsuadebatque\b', 'suadeo'),
    (r'\bsuadebatur\b', 'suadeo'),
    (r'\bsuadebimus\b', 'suadeo'),
    (r'\bsuadebis\b', 'suadeo'),
    (r'\bsuadebit\b', 'suadeo'),
    (r'\bsuadebo\b', 'suadeo'),
    (r'\bsuadebunt\b', 'suadeo'),
    (r'\bsuadela\b', 'suadela'),
    (r'\bsuadelam\b', 'suadela'),
    (r'\bsuadelis\b', 'suadela'),
    (r'\bsuademus\b', 'suadeo'),
    (r'\bsuadenda\b', 'suadeo'),
    (r'\bsuadendae\b', 'suadeo'),
    (r'\bsuadendi\b', 'suadeo'),
    (r'\bsuadendo\b', 'suadeo'),
    (r'\bsuadendoque\b', 'suadeo'),
    (r'\bsuadendum\b', 'suadeo'),
    (r'\bsuadens\b', 'suadeo'),
    (r'\bsuadensque\b', 'suadeo'),
    (r'\bsuadent\b', 'suadeo'),
    (r'\bsuadente\b', 'suadeo'),
    (r'\bsuadentem\b', 'suadeo'),
    (r'\bsuadentes\b', 'suadeo'),
    (r'\bsuadenti\b', 'suadeo'),
    (r'\bsuadentia\b', 'suadeo'),
    (r'\bsuadentibus\b', 'suadeo'),
    (r'\bsuadentique\b', 'suadeo'),
    (r'\bsuadentis\b', 'suadeo'),
    (r'\bsuadentium\b', 'suadeo'),
    (r'\bsuadentque\b', 'suadeo'),
    (r'\bsuadentur\b', 'suadeo'),
    (r'\bsuadeo\b', 'suadeo'),
    (r'\bsuadeoque\b', 'suadeo'),
    (r'\bsuadere\b', 'suadeo'),
    (r'\bsuaderem\b', 'suadeo'),
    (r'\bsuaderemus\b', 'suadeo'),
    (r'\bsuaderent\b', 'suadeo'),
    (r'\bsuaderentque\b', 'suadeo'),
    (r'\bsuadereque\b', 'suadeo'),
    (r'\bsuaderet\b', 'suadeo'),
    (r'\bsuaderi\b', 'suadeo'),
    (r'\bsuades\b', 'suadeo'),
    (r'\bsuadesque\b', 'suadeo'),
    (r'\bsuadet\b', 'suadeo'),
    (r'\bsuadete\b', 'suadeo'),
    (r'\bsuadetis\b', 'suadeo'),
    (r'\bsuadetque\b', 'suadeo'),
    (r'\bsuadetur\b', 'suadeo'),
    (r'\bsuadibilis\b', 'suadibilis'),
    (r'\bsuadumque\b', 'suadus'),
    (r'\bsuae\b', 'sua'),
    (r'\bSuae\b', 'Sue'),
    (r'\bsuaeque\b', 'sua'),
    (r'\bsuai\b', 'sua'),
    (r'\bsualiternicum\b', 'sualiternicum'),
    (r'\bsuam\b', 'sua'),
    (r'\bSuam\b', 'Sue'),
    (r'\bsuam\b', 'suo'),
    (r'\bsuamne\b', 'sua'),
    (r'\bsuamne\b', 'suo'),
    (r'\bsuamque\b', 'sua'),
    (r'\bsuamque\b', 'suo'),
    (r'\bsuane\b', 'sua'),
    (r'\bsuane\b', 'suus'),
    (r'\bSuanenses\b', 'Suanenses'),
    (r'\bSuani\b', 'Suani'),
    (r'\bSuanorum\b', 'Suani'),
    (r'\bSuanos\b', 'Suani'),
    (r'\bsuaque\b', 'sua'),
    (r'\bsuaque\b', 'suus'),
    (r'\bsuar\b', 'suo'),
    (r'\bSuari\b', 'Suari'),
    (r'\bsuari\b', 'suarius'),
    (r'\bsuarii\b', 'suarius'),
    (r'\bsuarium\b', 'suarius'),
    (r'\bSuarorum\b', 'Suari'),
    (r'\bsuarum\b', 'sua'),
    (r'\bSuarum\b', 'Sue'),
    (r'\bSuarum\b', 'Suari'),
    (r'\bsuarumque\b', 'sua'),
    (r'\bsuas\b', 'sua'),
    (r'\bsuas\b', 'suo'),
    (r'\bsuasa\b', 'suasum'),
    (r'\bsuasa\b', 'suadeo'),
    (r'\bSuasani\b', 'Suasani'),
    (r'\bsuaserant\b', 'suadeo'),
    (r'\bsuaserat\b', 'suadeo'),
    (r'\bsuasere\b', 'suadeo'),
    (r'\bsuaserim\b', 'suadeo'),
    (r'\bsuaserint\b', 'suadeo'),
    (r'\bsuaseris\b', 'suadeo'),
    (r'\bsuaserit\b', 'suadeo'),
    (r'\bsuaserunt\b', 'suadeo'),
    (r'\bsuasi\b', 'suasum'),
    (r'\bsuasi\b', 'suadeo'),
    (r'\bsuasimus\b', 'suadeo'),
    (r'\bsuasio\b', 'suasio'),
    (r'\bsuasione\b', 'suasio'),
    (r'\bsuasionem\b', 'suasio'),
    (r'\bsuasiones\b', 'suasio'),
    (r'\bsuasionibus\b', 'suasio'),
    (r'\bsuasionis\b', 'suasio'),
    (r'\bsuasionum\b', 'suasio'),
    (r'\bsuasisse\b', 'suadeo'),
    (r'\bsuasissem\b', 'suadeo'),
    (r'\bsuasissemus\b', 'suadeo'),
    (r'\bsuasissent\b', 'suadeo'),
    (r'\bsuasisset\b', 'suadeo'),
    (r'\bsuasissetque\b', 'suadeo'),
    (r'\bsuasisti\b', 'suadeo'),
    (r'\bsuasistis\b', 'suadeo'),
    (r'\bsuasit\b', 'suadeo'),
    (r'\bsuasitque\b', 'suadeo'),
    (r'\bsuasmet\b', 'suo'),
    (r'\bsuaso\b', 'suasum'),
    (r'\bsuaso\b', 'suadeo'),
    (r'\bsuasor\b', 'suasor'),
    (r'\bsuasore\b', 'suasor'),
    (r'\bsuasorem\b', 'suasor'),
    (r'\bsuasores\b', 'suasor'),
    (r'\bsuasori\b', 'suasor'),
    (r'\bsuasori\b', 'suasorius'),
    (r'\bsuasoria\b', 'suasorius'),
    (r'\bsuasoria\b', 'suasorius'),
    (r'\bsuasoriae\b', 'suasorius'),
    (r'\bsuasoriam\b', 'suasorius'),
    (r'\bsuasoriarum\b', 'suasorius'),
    (r'\bsuasorias\b', 'suasorius'),
    (r'\bsuasoribus\b', 'suasor'),
    (r'\bsuasoriis\b', 'suasorius'),
    (r'\bsuasoriis\b', 'suasorius'),
    (r'\bsuasorio\b', 'suasorius'),
    (r'\bsuasoris\b', 'suasor'),
    (r'\bsuasque\b', 'sua'),
    (r'\bsuasque\b', 'suo'),
    (r'\bsuasu\b', 'suasus2'),
    (r'\bsuasu\b', 'suadeo'),
    (r'\bsuasum\b', 'suasus2'),
    (r'\bsuasum\b', 'suasum'),
    (r'\bsuasum\b', 'suadeo'),
    (r'\bsuasuque\b', 'suasus2'),
    (r'\bsuasuque\b', 'suadeo'),
    (r'\bsuasura\b', 'suadeo'),
    (r'\bsuasuram\b', 'suadeo'),
    (r'\bsuasuri\b', 'suadeo'),
    (r'\bsuasuris\b', 'suadeo'),
    (r'\bsuasurum\b', 'suadeo'),
    (r'\bsuasurus\b', 'suadeo'),
    (r'\bsuasus\b', 'suasus2'),
    (r'\bsuasus\b', 'suadeo'),
    (r'\bsuat\b', 'suo'),
    (r'\bsuatim\b', 'suatim'),
    (r'\bsuaue\b', 'sua'),
    (r'\bsuaue\b', 'suus'),
    (r'\bsuaue\b', 'suavis'),
    (r'\bsuauem\b', 'suavis'),
    (r'\bsuaues\b', 'suavis'),
    (r'\bsuaui\b', 'suavis'),
    (r'\bsuaui\b', 'suavium'),
    (r'\bsuauia\b', 'suavis'),
    (r'\bsuauia\b', 'suavio'),
    (r'\bsuauibus\b', 'suavis'),
    (r'\bsuauio\b', 'suavium'),
    (r'\bsuauio\b', 'suavio'),
    (r'\bsuauior\b', 'suavis'),
    (r'\bsuauior\b', 'suavio'),
    (r'\bsuauiora\b', 'suavis'),
    (r'\bsuauiorem\b', 'suavis'),
    (r'\bSuauis\b', 'Sue'),
    (r'\bsuauis\b', 'suavis'),
    (r'\bsuauisona\b', 'suavisonus'),
    (r'\bsuauisonum\b', 'suavisonus'),
    (r'\bsuauissima\b', 'suavis'),
    (r'\bsuauissimae\b', 'suavis'),
    (r'\bsuauissimam\b', 'suavis'),
    (r'\bsuauissime\b', 'suavis'),
    (r'\bsuauissimis\b', 'suavis'),
    (r'\bsuauissimus\b', 'suavis'),
    (r'\bsuauitas\b', 'suavitas'),
    (r'\bsuauitate\b', 'suavitas'),
    (r'\bsuauitatem\b', 'suavitas'),
    (r'\bsuauitati\b', 'suavitas'),
    (r'\bsuauitatis\b', 'suavitas'),
    (r'\bsuauiter\b', 'suavis'),
    (r'\bsuauiter\b', 'suaviter'),
    (r'\bsuauitudo\b', 'suavitudo'),
    (r'\bsuauium\b', 'suavis'),
    (r'\bsuauium\b', 'suavium'),
    (r'\bsuauius\b', 'suavis'),
    (r'\bsuauiusque\b', 'suavis'),
    (r'\bSuave\b', 'Sue'),
    (r'\bsuave\b', 'suavis'),
    (r'\bsuavem\b', 'suavis'),
    (r'\bsuaves\b', 'suavis'),
    (r'\bsuavesque\b', 'suavis'),
    (r'\bsuavest\b', 'suavis'),
    (r'\bsuavi\b', 'suavis'),
    (r'\bsuavi\b', 'suavium'),
    (r'\bsuavia\b', 'suavis'),
    (r'\bsuavia\b', 'suavio'),
    (r'\bsuaviari\b', 'suavio'),
    (r'\bsuavibus\b', 'suavis'),
    (r'\bsuavidicis\b', 'suavidicus'),
    (r'\bsuaviloquens\b', 'suaviloquens'),
    (r'\bsuaviloquenti\b', 'suaviloquens'),
    (r'\bsuaviloquentiam\b', 'suaviloquentia'),
    (r'\bsuavior\b', 'suavis'),
    (r'\bsuavior\b', 'suavio'),
    (r'\bsuaviora\b', 'suavis'),
    (r'\bsuavioraque\b', 'suavis'),
    (r'\bsuaviore\b', 'suavis'),
    (r'\bsuaviorem\b', 'suavis'),
    (r'\bsuaviores\b', 'suavis'),
    (r'\bSuavis\b', 'Sue'),
    (r'\bsuavis\b', 'suavis'),
    (r'\bsuavissima\b', 'suavis'),
    (r'\bsuavissimae\b', 'suavis'),
    (r'\bsuavissimam\b', 'suavis'),
    (r'\bsuavissimamque\b', 'suavis'),
    (r'\bsuavissimas\b', 'suavis'),
    (r'\bsuavissime\b', 'suavis'),
    (r'\bsuavissimi\b', 'suavis'),
    (r'\bsuavissimique\b', 'suavis'),
    (r'\bsuavissimis\b', 'suavis'),
    (r'\bsuavissimo\b', 'suavis'),
    (r'\bsuavissimos\b', 'suavis'),
    (r'\bsuavissimum\b', 'suavis'),
    (r'\bsuavissimus\b', 'suavis'),
    (r'\bsuavissumam\b', 'suavis'),
    (r'\bsuavitas\b', 'suavitas'),
    (r'\bsuavitate\b', 'suavitas'),
    (r'\bsuavitatem\b', 'suavitas'),
    (r'\bsuavitatemque\b', 'suavitas'),
    (r'\bsuavitates\b', 'suavitas'),
    (r'\bsuavitati\b', 'suavitas'),
    (r'\bsuavitatis\b', 'suavitas'),
    (r'\bsuaviter\b', 'suavis'),
    (r'\bsuaviter\b', 'suaviter'),
    (r'\bsuavitudine\b', 'suavitudo'),
    (r'\bsuavitudinem\b', 'suavitudo'),
    (r'\bsuavitudini\b', 'suavitudo'),
    (r'\bsuavitudo\b', 'suavitudo'),
    (r'\bsuavium\b', 'suavis'),
    (r'\bsuavium\b', 'suavium'),
    (r'\bsuavius\b', 'suavis'),
    (r'\bsuaviust\b', 'suavis'),
    (r'\bsub\b', 'sub'),
    (r'\bsuba\b', 'subo'),
    (r'\bsubabsurda\b', 'subabsurdus'),
    (r'\bsubabsurde\b', 'subabsurdus'),
    (r'\bsubabsurdum\b', 'subabsurdus'),
    (r'\bsubaccusa\b', 'subaccuso'),
    (r'\bsubaccusare\b', 'subaccuso'),
    (r'\bsubaccusari\b', 'subaccuso'),
    (r'\bsubacidum\b', 'subacidus'),
    (r'\bsubacidus\b', 'subacidus'),
    (r'\bsubacta\b', 'subigo'),
    (r'\bsubactae\b', 'subigo'),
    (r'\bsubactam\b', 'subigo'),
    (r'\bsubactamque\b', 'subigo'),
    (r'\bsubactaque\b', 'subigo'),
    (r'\bsubactas\b', 'subigo'),
    (r'\bsubactast\b', 'subigo'),
    (r'\bsubacti\b', 'subigo'),
    (r'\bsubactio\b', 'subactio'),
    (r'\bsubactionibus\b', 'subactio'),
    (r'\bsubactique\b', 'subigo'),
    (r'\bsubactis\b', 'subigo'),
    (r'\bsubacto\b', 'subigo'),
    (r'\bsubactore\b', 'subactor'),
    (r'\bsubactorem\b', 'subactor'),
    (r'\bsubactoribus\b', 'subactor'),
    (r'\bsubactorum\b', 'subactor'),
    (r'\bsubactorum\b', 'subigo'),
    (r'\bsubactos\b', 'subigo'),
    (r'\bsubactosque\b', 'subigo'),
    (r'\bsubactum\b', 'subactus2'),
    (r'\bsubactum\b', 'subigo'),
    (r'\bsubactumque\b', 'subactus2'),
    (r'\bsubactumque\b', 'subigo'),
    (r'\bsubacturam\b', 'subigo'),
    (r'\bsubacturos\b', 'subigo'),
    (r'\bsubacturum\b', 'subigo'),
    (r'\bsubacturus\b', 'subigo'),
    (r'\bsubactus\b', 'subactus2'),
    (r'\bsubactus\b', 'subigo'),
    (r'\bsubadmota\b', 'sub-admoveo'),
    (r'\bsubaerato\b', 'subaeratus'),
    (r'\bsubagit\b', 'subagrestis'),
    (r'\bsubagreste\b', 'subagrestis'),
    (r'\bsubagresti\b', 'subagrestis'),
    (r'\bsubalare\b', 'subalaris'),
    (r'\bsubalare\b', 'subalaris'),
    (r'\bsubalares\b', 'subalaris'),
    (r'\bsubalares\b', 'subalaris'),
    (r'\bsubalbam\b', 'subalbus'),
    (r'\bsubalbicanti\b', 'subalbidus'),
    (r'\bsubalbida\b', 'subalbidus'),
    (r'\bsubalbidae\b', 'subalbidus'),
    (r'\bsubalbidas\b', 'subalbidus'),
    (r'\bsubalbidum\b', 'subalbidus'),
    (r'\bsubalbidus\b', 'subalbidus'),
    (r'\bsubalbus\b', 'subalbus'),
    (r'\bsubalpinae\b', 'subalpinus'),
    (r'\bsubalpinis\b', 'subalpinus'),
    (r'\bsubamara\b', 'subamarus'),
    (r'\bsubamarus\b', 'subamarus'),
    (r'\bsubando\b', 'subo'),
    (r'\bsubantis\b', 'subo'),
    (r'\bsubaperies\b', 'subaperio'),
    (r'\bsubaquilo\b', 'subaquilus'),
    (r'\bsubaquilum\b', 'subaquilus'),
    (r'\bsubarantur\b', 'subaro'),
    (r'\bsubarata\b', 'subaro'),
    (r'\bsubarator\b', 'subarator'),
    (r'\bsubare\b', 'subo'),
    (r'\bsubarescente\b', 'subarescens'),
    (r'\bsubaret\b', 'subo'),
    (r'\bsubaret\b', 'subaro'),
    (r'\bsubargutuli\b', 'subargutulus'),
    (r'\bsubari\b', 'subo'),
    (r'\bsubaris\b', 'subo'),
    (r'\bsubarmalem\b', 'subarmalis'),
    (r'\bsubarmalibus\b', 'subarmalis'),
    (r'\bsubasper\b', 'subasper'),
    (r'\bsubassabis\b', 'subasso'),
    (r'\bsubassas\b', 'subasso'),
    (r'\bsubassatam\b', 'subasso'),
    (r'\bsubassatum\b', 'subasso'),
    (r'\bsubat\b', 'subo'),
    (r'\bsubatione\b', 'subatio'),
    (r'\bsubaudi\b', 'subaudio'),
    (r'\bsubaudiamus\b', 'subaudio'),
    (r'\bsubaudias\b', 'subaudio'),
    (r'\bsubaudienda\b', 'subaudio'),
    (r'\bsubaudiendum\b', 'subaudio'),
    (r'\bsubaudiens\b', 'subaudio'),
    (r'\bsubaudimus\b', 'subaudio'),
    (r'\bsubaudire\b', 'subaudio'),
    (r'\bsubaudiri\b', 'subaudio'),
    (r'\bsubaudis\b', 'subaudio'),
    (r'\bsubauditione\b', 'subauditio'),
    (r'\bsubauditionem\b', 'subauditio'),
    (r'\bsubauditioni\b', 'subauditio'),
    (r'\bsubauditur\b', 'subaudio'),
    (r'\bsubaudiunt\b', 'subaudio'),
    (r'\bsubauratum\b', 'subauratus'),
    (r'\bsubauscultando\b', 'subausculto'),
    (r'\bsubauscultantibus\b', 'subausculto'),
    (r'\bsubauscultare\b', 'subausculto'),
    (r'\bsubauscultemus\b', 'subausculto'),
    (r'\bsubaustero\b', 'subausterus'),
    (r'\bsubausterum\b', 'subausterus'),
    (r'\bsubauxit\b', 'subauratus'),
    (r'\bsubbalbe\b', 'subbalbe'),
    (r'\bSubballio\b', 'Subballio'),
    (r'\bsubbasilicanos\b', 'subbasilicanus'),
    (r'\bsubbibisset\b', 'sub-bibo1'),
    (r'\bsubblandiebar\b', 'subblandior'),
    (r'\bsubblandirier\b', 'subblandior'),
    (r'\bsubblanditur\b', 'subblandior'),
    (r'\bsubbrevi\b', 'subbrevis'),
    (r'\bsubcaeruleae\b', 'succaeruleus'),
    (r'\bsubcandida\b', 'succandidus'),
    (r'\bsubcauas\b', 'succavus'),
    (r'\bsubcava\b', 'succavus'),
    (r'\bsubcenant\b', 'sub-cudo1'),
    (r'\bsubcenturia\b', 'sub-cudo1'),
    (r'\bsubcenturiare\b', 'sub-cudo1'),
    (r'\bsubcenturiatum\b', 'sub-cudo1'),
    (r'\bsubcenturionem\b', 'succenturio2'),
    (r'\bsubcernunt\b', 'sub-cudo1'),
    (r'\bsubcidit\b', 'sub-cudo1'),
    (r'\bsubcinctis\b', 'sub-cudo1'),
    (r'\bsubcinctus\b', 'sub-cudo1'),
    (r'\bsubcinericios\b', 'succinericius'),
    (r'\bsubcinericium\b', 'succinericius'),
    (r'\bsubcinericius\b', 'succinericius'),
    (r'\bsubcingulum\b', 'succingulum'),
    (r'\bsubclamantibus\b', 'sub-cudo1'),
    (r'\bsubclamatus\b', 'sub-cudo1'),
    (r'\bsubcontumeliose\b', 'succontumeliose'),
    (r'\bsubcrassulus\b', 'succrassulus'),
    (r'\bsubcrescere\b', 'sub-cudo1'),
    (r'\bsubcrescit\b', 'sub-cudo1'),
    (r'\bsubcreta\b', 'sub-cudo1'),
    (r'\bsubcretam\b', 'sub-cudo1'),
    (r'\bsubcretum\b', 'sub-cudo1'),
    (r'\bsubcrispa\b', 'succrispus'),
    (r'\bsubcrispam\b', 'succrispus'),
    (r'\bsubcrispo\b', 'succrispus'),
    (r'\bsubcrispum\b', 'succrispus'),
    (r'\bsubcruda\b', 'succrudus'),
    (r'\bsubcrudum\b', 'succrudus'),
    (r'\bsubcruenta\b', 'succruentus'),
    (r'\bsubcruentus\b', 'succruentus'),
    (r'\bsubcubans\b', 'sub-cudo1'),
    (r'\bsubcubonem\b', 'succubo2'),
    (r'\bsubcubuere\b', 'sub-cudo1'),
    (r'\bsubcubuerit\b', 'sub-cudo1'),
    (r'\bsubcubuisse\b', 'sub-cudo1'),
    (r'\bsubcubuit\b', 'sub-cudo1'),
    (r'\bsubcuneati\b', 'succuneatus'),
    (r'\bsubcuratore\b', 'succurator'),
    (r'\bsubcuratorem\b', 'succurator'),
    (r'\bsubdam\b', 'subdo'),
    (r'\bsubdant\b', 'subdo'),
    (r'\bsubdantur\b', 'subdo'),
    (r'\bsubdas\b', 'subdo'),
    (r'\bsubdatur\b', 'subdo'),
    (r'\bsubde\b', 'subdo'),
    (r'\bsubdebantque\b', 'subdo'),
    (r'\bsubdebantur\b', 'subdo'),
    (r'\bsubdebile\b', 'subdebilis'),
    (r'\bsubdeficiens\b', 'subdeficio'),
    (r'\bsubdens\b', 'subdo'),
    (r'\bsubdente\b', 'subdo'),
    (r'\bsubdere\b', 'subdo'),
    (r'\bsubderent\b', 'subdo'),
    (r'\bsubderentur\b', 'subdo'),
    (r'\bsubderes\b', 'subdo'),
    (r'\bsubderet\b', 'subdo'),
    (r'\bsubderetur\b', 'subdo'),
    (r'\bsubdi\b', 'subdo'),
    (r'\bsubdiales\b', 'subdialis'),
    (r'\bsubdiali\b', 'subdialis'),
    (r'\bsubdialia\b', 'subdialis'),
    (r'\bsubdialibus\b', 'subdialis'),
    (r'\bsubdialibus\b', 'subdialis'),
    (r'\bsubdiderat\b', 'subdo'),
    (r'\bsubdideratque\b', 'subdo'),
    (r'\bsubdidere\b', 'subdo'),
    (r'\bsubdideris\b', 'subdo'),
    (r'\bsubdiderunt\b', 'subdo'),
    (r'\bsubdidi\b', 'subdo'),
    (r'\bsubdidisse\b', 'subdo'),
    (r'\bsubdidisset\b', 'subdo'),
    (r'\bsubdidisti\b', 'subdo'),
    (r'\bsubdidit\b', 'subdo'),
    (r'\bsubdifficilis\b', 'subdifficilis'),
    (r'\bsubdiffidere\b', 'subdiffido'),
    (r'\bsubdimus\b', 'subdo'),
    (r'\bsubdis\b', 'subdo'),
    (r'\bsubdisiunctiuae\b', 'subdisjunctivus'),
    (r'\bsubdisiunctiui\b', 'subdisjunctivus'),
    (r'\bsubdisiunctiuum\b', 'subdisjunctivus'),
    (r'\bsubdistinguas\b', 'subdistinguo'),
    (r'\bsubdistingue\b', 'subdistinguo'),
    (r'\bsubdistinguendam\b', 'subdistinguo'),
    (r'\bsubdistinguendum\b', 'subdistinguo'),
    (r'\bsubdistingui\b', 'subdistinguo'),
    (r'\bsubdistinguit\b', 'subdistinguo'),
    (r'\bsubdit\b', 'subdo'),
    (r'\bsubdita\b', 'subditus'),
    (r'\bsubdita\b', 'subdo'),
    (r'\bsubditae\b', 'subditus'),
    (r'\bsubditae\b', 'subdo'),
    (r'\bsubditam\b', 'subditus'),
    (r'\bsubditam\b', 'subdo'),
    (r'\bsubditaque\b', 'subditus'),
    (r'\bsubditaque\b', 'subdo'),
    (r'\bsubditas\b', 'subditus'),
    (r'\bsubditas\b', 'subdo'),
    (r'\bsubdite\b', 'subditus'),
    (r'\bsubdite\b', 'subdo'),
    (r'\bsubditi\b', 'subditus'),
    (r'\bsubditi\b', 'subdo'),
    (r'\bsubditiciis\b', 'subditicius'),
    (r'\bsubditicio\b', 'subditicius'),
    (r'\bsubditis\b', 'subditus'),
    (r'\bsubditis\b', 'subdo'),
    (r'\bsubditisque\b', 'subditus'),
    (r'\bsubditisque\b', 'subdo'),
    (r'\bsubditiui\b', 'subditivus'),
    (r'\bSubditiuo\b', 'subditivus'),
    (r'\bsubditiuo\b', 'subditivus'),
    (r'\bsubditiuum\b', 'subditivus'),
    (r'\bsubditiva\b', 'subditivus'),
    (r'\bsubditivo\b', 'subditivus'),
    (r'\bsubditivom\b', 'subditivus'),
    (r'\bsubditivos\b', 'subditivus'),
    (r'\bsubditivum\b', 'subditivus'),
    (r'\bsubditivus\b', 'subditivus'),
    (r'\bsubdito\b', 'subdo'),
    (r'\bsubdito\b', 'subditus'),
    (r'\bsubditos\b', 'subditus'),
    (r'\bsubditos\b', 'subdo'),
    (r'\bsubditu\b', 'subdo'),
    (r'\bsubditum\b', 'subditus'),
    (r'\bsubditum\b', 'subdo'),
    (r'\bsubditur\b', 'subdo'),
    (r'\bsubditus\b', 'subditus'),
    (r'\bsubditus\b', 'subdo'),
    (r'\bsubditusque\b', 'subditus'),
    (r'\bsubditusque\b', 'subdo'),
    (r'\bsubdiu\b', 'subdiu'),
    (r'\bsubdiuisio\b', 'subdivisio'),
    (r'\bsubdivisionibus\b', 'subdivisio'),
    (r'\bsubdivisionis\b', 'subdivisio'),
    (r'\bsubdo\b', 'subdo'),
    (r'\bsubdoceri\b', 'acentetus47'),
    (r'\bsubdola\b', 'subdolus'),
    (r'\bsubdolae\b', 'subdolus'),
    (r'\bsubdole\b', 'subdolus'),
    (r'\bsubdole\b', 'subdole'),
    (r'\bsubdoli\b', 'subdolus'),
    (r'\bsubdolis\b', 'subdolus'),
    (r'\bsubdolo\b', 'subdolus'),
    (r'\bsubdolum\b', 'subdolus'),
    (r'\bsubdolus\b', 'subdolus'),
    (r'\bsubdomari\b', 'subdomo'),
    (r'\bsubdubitabam\b', 'subdubito'),
    (r'\bsubdubitare\b', 'subdubito'),
    (r'\bsubduc\b', 'subduco'),
    (r'\bsubducam\b', 'subduco'),
    (r'\bsubducamus\b', 'subduco'),
    (r'\bsubducant\b', 'subduco'),
    (r'\bsubducantur\b', 'subduco'),
    (r'\bsubducas\b', 'subduco'),
    (r'\bsubducat\b', 'subduco'),
    (r'\bsubducatur\b', 'subduco'),
    (r'\bsubduce\b', 'subduco'),
    (r'\bsubducebantur\b', 'subduco'),
    (r'\bsubducebat\b', 'subduco'),
    (r'\bsubducemus\b', 'subduco'),
    (r'\bsubducenda\b', 'subduco'),
    (r'\bsubducendam\b', 'subduco'),
    (r'\bsubducendas\b', 'subduco'),
    (r'\bsubducendisque\b', 'subduco'),
    (r'\bsubducendum\b', 'subduco'),
    (r'\bsubducendus\b', 'subduco'),
    (r'\bsubducentibus\b', 'subduco'),
    (r'\bsubducere\b', 'subduco'),
    (r'\bsubducerent\b', 'subduco'),
    (r'\bsubducerentur\b', 'subduco'),
    (r'\bsubduceres\b', 'subduco'),
    (r'\bsubduceret\b', 'subduco'),
    (r'\bsubduceretur\b', 'subduco'),
    (r'\bsubducet\b', 'subduco'),
    (r'\bsubduci\b', 'subduco'),
    (r'\bsubducimur\b', 'subduco'),
    (r'\bsubducimus\b', 'subduco'),
    (r'\bsubducis\b', 'subduco'),
    (r'\bsubducit\b', 'subduco'),
    (r'\bsubducite\b', 'subduco'),
    (r'\bsubducito\b', 'subduco'),
    (r'\bsubducitque\b', 'subduco'),
    (r'\bsubducitur\b', 'subduco'),
    (r'\bsubduco\b', 'subduco'),
    (r'\bsubducta\b', 'subduco'),
    (r'\bsubductae\b', 'subduco'),
    (r'\bsubductam\b', 'subduco'),
    (r'\bsubductaque\b', 'subduco'),
    (r'\bsubductarios\b', 'subductarius'),
    (r'\bsubductas\b', 'subduco'),
    (r'\bsubducti\b', 'subduco'),
    (r'\bsubductiones\b', 'subductio'),
    (r'\bsubductionibus\b', 'subductio'),
    (r'\bsubductionisque\b', 'subductio'),
    (r'\bsubductis\b', 'subduco'),
    (r'\bsubductisque\b', 'subduco'),
    (r'\bsubducto\b', 'subduco'),
    (r'\bsubductos\b', 'subduco'),
    (r'\bsubductum\b', 'subduco'),
    (r'\bsubductumque\b', 'subduco'),
    (r'\bsubducturum\b', 'subduco'),
    (r'\bsubducturus\b', 'subduco'),
    (r'\bsubductus\b', 'subduco'),
    (r'\bsubducunt\b', 'subduco'),
    (r'\bsubducuntur\b', 'subduco'),
    (r'\bsubdulce\b', 'subdulcis'),
    (r'\bsubdulcis\b', 'subdulcis'),
    (r'\bsubdulcium\b', 'subdulcis'),
    (r'\bsubduntur\b', 'subdo'),
    (r'\bsubdurum\b', 'subdurus'),
    (r'\bsubduxerat\b', 'subduco'),
    (r'\bsubduxerint\b', 'subduco'),
    (r'\bsubduxeris\b', 'subduco'),
    (r'\bsubduxerit\b', 'subduco'),
    (r'\bsubduxerunt\b', 'subduco'),
    (r'\bsubduxi\b', 'subduco'),
    (r'\bsubduximus\b', 'subduco'),
    (r'\bsubduxissent\b', 'subduco'),
    (r'\bsubduxisset\b', 'subduco'),
    (r'\bsubduxisti\b', 'subduco'),
    (r'\bsubduxistis\b', 'subduco'),
    (r'\bsubduxit\b', 'subduco'),
    (r'\bsube\b', 'subis1'),
    (r'\bsubeam\b', 'subeo'),
    (r'\bsubeamus\b', 'subeo'),
    (r'\bsubeant\b', 'subeo'),
    (r'\bsubeantur\b', 'subeo'),
    (r'\bsubeas\b', 'subeo'),
    (r'\bsubeat\b', 'subeo'),
    (r'\bsubeatis\b', 'subeo'),
    (r'\bsubeatne\b', 'subeo'),
    (r'\bsubeatque\b', 'subeo'),
    (r'\bsubeatur\b', 'subeo'),
    (r'\bsubederat\b', 'sub-edo1'),
    (r'\bsubegerat\b', 'subigo'),
    (r'\bsubegeratque\b', 'subigo'),
    (r'\bsubegere\b', 'subigo'),
    (r'\bsubegeris\b', 'subigo'),
    (r'\bsubegerit\b', 'subigo'),
    (r'\bsubegero\b', 'subigo'),
    (r'\bsubegerunt\b', 'subigo'),
    (r'\bsubegi\b', 'subigo'),
    (r'\bsubegimus\b', 'subigo'),
    (r'\bsubegisse\b', 'subigo'),
    (r'\bsubegissem\b', 'subigo'),
    (r'\bsubegisset\b', 'subigo'),
    (r'\bsubegisti\b', 'subigo'),
    (r'\bsubegit\b', 'subigo'),
    (r'\bsubent\b', 'subo'),
    (r'\bsubeo\b', 'subeo'),
    (r'\bsuber\b', 'suber'),
    (r'\bsuber\b', 'subo'),
    (r'\bsuberant\b', 'subsum'),
    (r'\bsuberat\b', 'subsum'),
    (r'\bsubere\b', 'suber'),
    (r'\bsubere\b', 'subeo'),
    (r'\bsubere\b', 'subo'),
    (r'\bsuberecta\b', 'suberigo'),
    (r'\bsuberectusque\b', 'suberigo'),
    (r'\bsubereo\b', 'subereus'),
    (r'\bsuberi\b', 'suber'),
    (r'\bsuberiem\b', 'suberies'),
    (r'\bsuberies\b', 'suberies'),
    (r'\bsuberis\b', 'subsum'),
    (r'\bsuberis\b', 'suber'),
    (r'\bsuberis\b', 'subo'),
    (r'\bsuberit\b', 'subsum'),
    (r'\bSubernius\b', 'Subernius'),
    (r'\bSubertani\b', 'Subertani'),
    (r'\bSubertani\b', 'Subertanus'),
    (r'\bSubertano\b', 'Subertanus'),
    (r'\bsuberunt\b', 'subsum'),
    (r'\bsuberunt\b', 'subeo'),
    (r'\bsuberuntve\b', 'subsum'),
    (r'\bsuberuntve\b', 'subeo'),
    (r'\bsubes\b', 'subis1'),
    (r'\bsubes\b', 'subsum'),
    (r'\bsubes\b', 'subo'),
    (r'\bsubesse\b', 'subsum'),
    (r'\bsubesset\b', 'subsum'),
    (r'\bsubest\b', 'subis1'),
    (r'\bSubest\b', 'Subis'),
    (r'\bsubest\b', 'subsum'),
    (r'\bsubestque\b', 'subis1'),
    (r'\bSubestque\b', 'Subis'),
    (r'\bsubestque\b', 'subsum'),
    (r'\bsubeunda\b', 'subeo'),
    (r'\bsubeundae\b', 'subeo'),
    (r'\bsubeundam\b', 'subeo'),
    (r'\bsubeundas\b', 'subeo'),
    (r'\bsubeundi\b', 'subeo'),
    (r'\bsubeundis\b', 'subeo'),
    (r'\bsubeundisque\b', 'subeo'),
    (r'\bsubeundo\b', 'subeo'),
    (r'\bsubeundorum\b', 'subeo'),
    (r'\bsubeundos\b', 'subeo'),
    (r'\bsubeundum\b', 'subeo'),
    (r'\bsubeundumque\b', 'subeo'),
    (r'\bsubeundus\b', 'subeo'),
    (r'\bsubeunt\b', 'subeo'),
    (r'\bsubeunte\b', 'subeo'),
    (r'\bsubeuntem\b', 'subeo'),
    (r'\bsubeuntes\b', 'subeo'),
    (r'\bsubeuntesque\b', 'subeo'),
    (r'\bsubeunti\b', 'subeo'),
    (r'\bsubeuntia\b', 'subeo'),
    (r'\bsubeuntibus\b', 'subeo'),
    (r'\bsubeuntis\b', 'subeo'),
    (r'\bsubeuntisque\b', 'subeo'),
    (r'\bsubeuntium\b', 'subeo'),
    (r'\bsubeuntque\b', 'subeo'),
    (r'\bsubeuntur\b', 'subeo'),
    (r'\bsubfacta\b', 'sub-furor1'),
    (r'\bsubfarcinatam\b', 'sub-furor1'),
    (r'\bsubferre\b', 'suffero'),
    (r'\bsubfervefacta\b', 'sub-furor1'),
    (r'\bsubfervefacti\b', 'sub-furor1'),
    (r'\bsubfervefactis\b', 'sub-furor1'),
    (r'\bsubfervefactum\b', 'sub-furor1'),
    (r'\bsubfervefactus\b', 'sub-furor1'),
    (r'\bsubflauo\b', 'sufflavus'),
    (r'\bsubflauum\b', 'sufflavus'),
    (r'\bsubfodere\b', 'sub-furor1'),
    (r'\bsubfodiat\b', 'sub-furor1'),
    (r'\bsubfodiendis\b', 'sub-furor1'),
    (r'\bsubfossa\b', 'sub-furor1'),
    (r'\bsubfossa\b', 'sub-furor1'),
    (r'\bsubfossis\b', 'sub-furor1'),
    (r'\bsubfossisque\b', 'sub-furor1'),
    (r'\bsubfragatione\b', 'suffragatio'),
    (r'\bsubfrigide\b', 'suffrigidus'),
    (r'\bsubfrigide\b', 'suffrigide'),
    (r'\bsubfugere\b', 'sub-furor1'),
    (r'\bsubfugere\b', 'sub-furor1'),
    (r'\bsubfumigandum\b', 'sub-furor1'),
    (r'\bsubfumigare\b', 'sub-furor1'),
    (r'\bsubfumigato\b', 'sub-furor1'),
    (r'\bsubfundantur\b', 'sub-furor1'),
    (r'\bsubfundantur\b', 'sub-furor1'),
    (r'\bsubfundatur\b', 'sub-furor1'),
    (r'\bsubfundatur\b', 'sub-furor1'),
    (r'\bsubfundit\b', 'sub-furor1'),
    (r'\bsubfunduntur\b', 'sub-furor1'),
    (r'\bsubfurabatur\b', 'sub-furor1'),
    (r'\bsubfusae\b', 'sub-furor1'),
    (r'\bsubfusam\b', 'sub-furor1'),
    (r'\bsubfusca\b', 'suffuscus'),
    (r'\bsubfusiones\b', 'suffusio'),
    (r'\bsubfusis\b', 'sub-furor1'),
    (r'\bsubfusus\b', 'sub-furor1'),
    (r'\bsubgerebat\b', 'sub-gero1'),
    (r'\bsubgrande\b', 'suggrandis'),
    (r'\bsubgrundas\b', 'suggrunda'),
    (r'\bsubhorridum\b', 'subhorridus'),
    (r'\bsubi\b', 'subis1'),
    (r'\bSubi\b', 'Subis'),
    (r'\bsubi\b', 'subeo'),
    (r'\bsubiace\b', 'subjaceo'),
    (r'\bsubiaceant\b', 'subjaceo'),
    (r'\bsubiaceas\b', 'subjaceo'),
    (r'\bsubiaceat\b', 'subjaceo'),
    (r'\bsubiacebant\b', 'subjaceo'),
    (r'\bsubiacebat\b', 'subjaceo'),
    (r'\bsubiacebis\b', 'subjaceo'),
    (r'\bsubiacebit\b', 'subjaceo'),
    (r'\bsubiacen\b', 'subjaceo'),
    (r'\bsubiacens\b', 'subjaceo'),
    (r'\bsubiacent\b', 'subjaceo'),
    (r'\bsubiacente\b', 'subjaceo'),
    (r'\bsubiacentem\b', 'subjaceo'),
    (r'\bsubiacentes\b', 'subjaceo'),
    (r'\bsubiacenti\b', 'subjaceo'),
    (r'\bsubiacentibus\b', 'subjaceo'),
    (r'\bsubiacentis\b', 'subjaceo'),
    (r'\bsubiacere\b', 'subjaceo'),
    (r'\bsubiacerent\b', 'subjaceo'),
    (r'\bsubiaceret\b', 'subjaceo'),
    (r'\bsubiaces\b', 'subjaceo'),
    (r'\bsubiacet\b', 'subjaceo'),
    (r'\bsubiacete\b', 'subjaceo'),
    (r'\bsubiacuerit\b', 'subjaceo'),
    (r'\bsubiacuerunt\b', 'subjaceo'),
    (r'\bsubiacuimus\b', 'subjaceo'),
    (r'\bsubibant\b', 'subeo'),
    (r'\bsubibat\b', 'subeo'),
    (r'\bsubibatque\b', 'subeo'),
    (r'\bsubibis\b', 'subeo'),
    (r'\bsubibit\b', 'subeo'),
    (r'\bsubibo\b', 'subeo'),
    (r'\bsubibunt\b', 'subeo'),
    (r'\bsubice\b', 'subicio'),
    (r'\bsubicere\b', 'subicio'),
    (r'\bsubicerent\b', 'subicio'),
    (r'\bsubicerentur\b', 'subicio'),
    (r'\bsubicerer\b', 'subicio'),
    (r'\bsubiceres\b', 'subicio'),
    (r'\bsubiceret\b', 'subicio'),
    (r'\bsubiceretur\b', 'subicio'),
    (r'\bsubices\b', 'subices'),
    (r'\bsubici\b', 'subicio'),
    (r'\bsubiciam\b', 'subicio'),
    (r'\bsubiciamus\b', 'subicio'),
    (r'\bsubiciant\b', 'subicio'),
    (r'\bsubiciantur\b', 'subicio'),
    (r'\bsubicias\b', 'subicio'),
    (r'\bsubiciat\b', 'subicio'),
    (r'\bsubiciatis\b', 'subicio'),
    (r'\bsubiciatur\b', 'subicio'),
    (r'\bsubiciebam\b', 'subicio'),
    (r'\bsubiciebant\b', 'subicio'),
    (r'\bsubiciebantur\b', 'subicio'),
    (r'\bsubiciebat\b', 'subicio'),
    (r'\bsubiciebatur\b', 'subicio'),
    (r'\bsubiciemini\b', 'subicio'),
    (r'\bsubiciemur\b', 'subicio'),
    (r'\bsubiciemus\b', 'subicio'),
    (r'\bsubicienda\b', 'subicio'),
    (r'\bsubiciendae\b', 'subicio'),
    (r'\bsubiciendam\b', 'subicio'),
    (r'\bsubiciendas\b', 'subicio'),
    (r'\bsubiciendi\b', 'subicio'),
    (r'\bsubiciendis\b', 'subicio'),
    (r'\bsubiciendo\b', 'subicio'),
    (r'\bsubiciendum\b', 'subicio'),
    (r'\bsubiciendus\b', 'subicio'),
    (r'\bsubiciendusque\b', 'subicio'),
    (r'\bsubiciens\b', 'subicio'),
    (r'\bsubicient\b', 'subicio'),
    (r'\bsubiciente\b', 'subicio'),
    (r'\bsubicientem\b', 'subicio'),
    (r'\bsubicientes\b', 'subicio'),
    (r'\bsubicientibus\b', 'subicio'),
    (r'\bsubicientium\b', 'subicio'),
    (r'\bsubicies\b', 'subicio'),
    (r'\bsubiciet\b', 'subicio'),
    (r'\bsubicietque\b', 'subicio'),
    (r'\bsubicietur\b', 'subicio'),
    (r'\bsubicimus\b', 'subicio'),
    (r'\bsubicio\b', 'subicio'),
    (r'\bsubicioque\b', 'subicio'),
    (r'\bsubicior\b', 'subicio'),
    (r'\bsubicique\b', 'subicio'),
    (r'\bsubicis\b', 'subicio'),
    (r'\bsubicit\b', 'subicio'),
    (r'\bsubicite\b', 'subicio'),
    (r'\bsubicito\b', 'subicio'),
    (r'\bsubicitque\b', 'subicio'),
    (r'\bsubicitur\b', 'subicio'),
    (r'\bsubiciundi\b', 'subicio'),
    (r'\bsubiciundum\b', 'subicio'),
    (r'\bsubiciunt\b', 'subicio'),
    (r'\bsubiciuntur\b', 'subicio'),
    (r'\bsubiciunturque\b', 'subicio'),
    (r'\bsubido\b', 'subidus'),
    (r'\bsubidus\b', 'subidus'),
    (r'\bsubiecerant\b', 'sub-jacio'),
    (r'\bsubiecerat\b', 'sub-jacio'),
    (r'\bsubiecere\b', 'sub-jacio'),
    (r'\bsubiecerim\b', 'sub-jacio'),
    (r'\bsubiecerimus\b', 'sub-jacio'),
    (r'\bsubiecerint\b', 'sub-jacio'),
    (r'\bsubieceris\b', 'sub-jacio'),
    (r'\bsubiecerit\b', 'sub-jacio'),
    (r'\bsubiecero\b', 'sub-jacio'),
    (r'\bsubiecerunt\b', 'sub-jacio'),
    (r'\bsubieci\b', 'sub-jacio'),
    (r'\bsubiecimus\b', 'sub-jacio'),
    (r'\bsubiecisse\b', 'sub-jacio'),
    (r'\bsubiecissemus\b', 'sub-jacio'),
    (r'\bsubiecissent\b', 'sub-jacio'),
    (r'\bsubiecisset\b', 'sub-jacio'),
    (r'\bsubiecisti\b', 'sub-jacio'),
    (r'\bsubiecistis\b', 'sub-jacio'),
    (r'\bsubiecit\b', 'sub-jacio'),
    (r'\bsubiecitque\b', 'sub-jacio'),
    (r'\bsubiecta\b', 'subjectum'),
    (r'\bsubiecta\b', 'subjecto'),
    (r'\bsubiectae\b', 'sub-jacio'),
    (r'\bsubiectaeue\b', 'sub-jacio'),
    (r'\bsubiectam\b', 'sub-jacio'),
    (r'\bsubiectamque\b', 'sub-jacio'),
    (r'\bsubiectaque\b', 'subjectum'),
    (r'\bsubiectaque\b', 'subjecto'),
    (r'\bsubiectare\b', 'subjecto'),
    (r'\bsubiectari\b', 'subjecto'),
    (r'\bsubiectarum\b', 'sub-jacio'),
    (r'\bsubiectas\b', 'subjecto'),
    (r'\bsubiectasque\b', 'subjecto'),
    (r'\bsubiectat\b', 'subjecto'),
    (r'\bsubiectata\b', 'subjecto'),
    (r'\bsubiectatque\b', 'subjecto'),
    (r'\bsubiecti\b', 'subjectus'),
    (r'\bsubiecti\b', 'subjectum'),
    (r'\bsubiectibiles\b', 'subjectibilis'),
    (r'\bsubiectio\b', 'subjectio'),
    (r'\bsubiectione\b', 'subjectio'),
    (r'\bsubiectionem\b', 'subjectio'),
    (r'\bsubiectiones\b', 'subjectio'),
    (r'\bsubiectioni\b', 'subjectio'),
    (r'\bsubiectionibus\b', 'subjectio'),
    (r'\bsubiectior\b', 'sub-jacio'),
    (r'\bsubiectiora\b', 'sub-jacio'),
    (r'\bsubiectique\b', 'subjectus'),
    (r'\bsubiectique\b', 'subjectum'),
    (r'\bsubiectis\b', 'subjectus'),
    (r'\bsubiectis\b', 'subjectum'),
    (r'\bsubiectisque\b', 'subjectus'),
    (r'\bsubiectisque\b', 'subjectum'),
    (r'\bsubiectissime\b', 'sub-jacio'),
    (r'\bsubiectiva\b', 'subjectivus'),
    (r'\bsubiectivam\b', 'subjectivus'),
    (r'\bsubiecto\b', 'subjectus'),
    (r'\bsubiecto\b', 'subjectum'),
    (r'\bsubiecto\b', 'subjecto'),
    (r'\bsubiector\b', 'subjector'),
    (r'\bsubiector\b', 'subjecto'),
    (r'\bsubiectorum\b', 'subjector'),
    (r'\bsubiectorum\b', 'subjectum'),
    (r'\bsubiectos\b', 'subjectus'),
    (r'\bsubiectosque\b', 'subjectus'),
    (r'\bsubiectu\b', 'subjectus2'),
    (r'\bsubiectum\b', 'subjectus'),
    (r'\bsubiectum\b', 'subjectum'),
    (r'\bsubiectura\b', 'sub-jacio'),
    (r'\bsubiecturum\b', 'sub-jacio'),
    (r'\bsubiecturus\b', 'sub-jacio'),
    (r'\bsubiectus\b', 'subjectus2'),
    (r'\bsubiectus\b', 'subjectus'),
    (r'\bsubiens\b', 'subeo'),
    (r'\bsubierant\b', 'subeo'),
    (r'\bsubierat\b', 'subeo'),
    (r'\bsubiere\b', 'subeo'),
    (r'\bsubierim\b', 'subeo'),
    (r'\bsubierimus\b', 'subeo'),
    (r'\bsubierint\b', 'subeo'),
    (r'\bsubieris\b', 'subeo'),
    (r'\bsubierit\b', 'subeo'),
    (r'\bsubieritis\b', 'subeo'),
    (r'\bsubierunt\b', 'subeo'),
    (r'\bsubigam\b', 'subigo'),
    (r'\bsubigantur\b', 'subigo'),
    (r'\bsubigas\b', 'subigo'),
    (r'\bsubigat\b', 'subigo'),
    (r'\bsubigatur\b', 'subigo'),
    (r'\bsubigebant\b', 'subigo'),
    (r'\bsubigebat\b', 'subigo'),
    (r'\bsubigemus\b', 'subigo'),
    (r'\bsubigenda\b', 'subigo'),
    (r'\bsubigendae\b', 'subigo'),
    (r'\bsubigendam\b', 'subigo'),
    (r'\bsubigendi\b', 'subigo'),
    (r'\bsubigendis\b', 'subigo'),
    (r'\bsubigendo\b', 'subigo'),
    (r'\bsubigendorum\b', 'subigo'),
    (r'\bsubigendos\b', 'subigo'),
    (r'\bsubigendum\b', 'subigo'),
    (r'\bsubigens\b', 'subigo'),
    (r'\bsubigent\b', 'subigo'),
    (r'\bsubigente\b', 'subigo'),
    (r'\bsubigentes\b', 'subigo'),
    (r'\bsubigentur\b', 'subigo'),
    (r'\bsubigere\b', 'subigo'),
    (r'\bsubigerentur\b', 'subigo'),
    (r'\bsubiges\b', 'subigo'),
    (r'\bsubigetur\b', 'subigo'),
    (r'\bsubigi\b', 'subigo'),
    (r'\bsubigimus\b', 'subigo'),
    (r'\bsubigique\b', 'subigo'),
    (r'\bSubigis\b', 'Subigus'),
    (r'\bsubigis\b', 'subigo'),
    (r'\bsubigit\b', 'subigo'),
    (r'\bsubigitandus\b', 'subigito'),
    (r'\bsubigitare\b', 'subigito'),
    (r'\bsubigitarem\b', 'subigito'),
    (r'\bsubigitaret\b', 'subigito'),
    (r'\bsubigitationes\b', 'subigitatio'),
    (r'\bsubigitatrix\b', 'subigitatrix'),
    (r'\bsubigite\b', 'subigo'),
    (r'\bsubigito\b', 'subigo'),
    (r'\bsubigito\b', 'subigito'),
    (r'\bsubigitoque\b', 'subigo'),
    (r'\bsubigitoque\b', 'subigito'),
    (r'\bsubigitque\b', 'subigo'),
    (r'\bsubigitur\b', 'subigo'),
    (r'\bsubigor\b', 'subigo'),
    (r'\bsubigunt\b', 'subigo'),
    (r'\bsubiguntque\b', 'subigo'),
    (r'\bsubiguntur\b', 'subigo'),
    (r'\bsubii\b', 'subeo'),
    (r'\bsubiimus\b', 'subeo'),
    (r'\bsubiisse\b', 'subeo'),
    (r'\bsubiit\b', 'subeo'),
    (r'\bsubiitque\b', 'subeo'),
    (r'\bsubimpudens\b', 'subimpudens'),
    (r'\bsubimus\b', 'subeo'),
    (r'\bsubinane\b', 'subinanis'),
    (r'\bsubinde\b', 'subinde'),
    (r'\bsubinde\b', 'subindo'),
    (r'\bsubindeque\b', 'subinde'),
    (r'\bsubindeque\b', 'subindo'),
    (r'\bsubiniungatur\b', 'sub-injungo'),
    (r'\bsubinsulsum\b', 'subinsulsus'),
    (r'\bsubintellegas\b', 'subintellego'),
    (r'\bsubintravit\b', 'subintro'),
    (r'\bsubintroductos\b', 'sub-introduco'),
    (r'\bsubintroierunt\b', 'subintroeo'),
    (r'\bsubinvideo\b', 'subinvideo'),
    (r'\bsubinvisum\b', 'subinvideo'),
    (r'\bsubinvitaras\b', 'subinvito'),
    (r'\bsubirascebar\b', 'subirascor'),
    (r'\bsubirasci\b', 'subirascor'),
    (r'\bsubirascor\b', 'subirascor'),
    (r'\bsubiratus\b', 'subirascor'),
    (r'\bsubire\b', 'subeo'),
    (r'\bsubirem\b', 'subeo'),
    (r'\bsubiremus\b', 'subeo'),
    (r'\bsubirent\b', 'subeo'),
    (r'\bsubires\b', 'subeo'),
    (r'\bsubiret\b', 'subeo'),
    (r'\bsubiretque\b', 'subeo'),
    (r'\bsubiri\b', 'subeo'),
    (r'\bsubis\b', 'subis1'),
    (r'\bsubis\b', 'subeo'),
    (r'\bsubisse\b', 'subeo'),
    (r'\bsubissem\b', 'subeo'),
    (r'\bsubissemus\b', 'subeo'),
    (r'\bsubissent\b', 'subeo'),
    (r'\bsubisses\b', 'subeo'),
    (r'\bsubisset\b', 'subeo'),
    (r'\bsubisti\b', 'subeo'),
    (r'\bsubistis\b', 'subeo'),
    (r'\bsubit\b', 'subeo'),
    (r'\bsubita\b', 'subitum'),
    (r'\bsubita\b', 'subeo'),
    (r'\bsubitae\b', 'subeo'),
    (r'\bsubitaeque\b', 'subeo'),
    (r'\bsubitam\b', 'subeo'),
    (r'\bsubitamque\b', 'subeo'),
    (r'\bsubitanea\b', 'subitaneus'),
    (r'\bsubitaneis\b', 'subitaneus'),
    (r'\bsubitaneo\b', 'subitaneus'),
    (r'\bsubitaneum\b', 'subitaneus'),
    (r'\bsubitaneus\b', 'subitaneus'),
    (r'\bsubitaque\b', 'subitum'),
    (r'\bsubitaque\b', 'subeo'),
    (r'\bsubitaria\b', 'subitarius'),
    (r'\bsubitariis\b', 'subitarius'),
    (r'\bsubitario\b', 'subitarius'),
    (r'\bsubitarios\b', 'subitarius'),
    (r'\bsubitarium\b', 'subitarius'),
    (r'\bsubitarum\b', 'subeo'),
    (r'\bsubitas\b', 'subeo'),
    (r'\bsubitasque\b', 'subeo'),
    (r'\bsubitast\b', 'subitum'),
    (r'\bsubitast\b', 'subeo'),
    (r'\bsubitatione\b', 'subitatio'),
    (r'\bsubite\b', 'subitum'),
    (r'\bsubite\b', 'subeo'),
    (r'\bsubiti\b', 'subitum'),
    (r'\bsubiti\b', 'subeo'),
    (r'\bsubitique\b', 'subitum'),
    (r'\bsubitique\b', 'subeo'),
    (r'\bsubitis\b', 'subitum'),
    (r'\bsubitis\b', 'subeo'),
    (r'\bsubitisque\b', 'subitum'),
    (r'\bsubitisque\b', 'subeo'),
    (r'\bsubito\b', 'subeo'),
    (r'\bsubito\b', 'subito'),
    (r'\bsubito\b', 'subitum'),
    (r'\bsubitone\b', 'subeo'),
    (r'\bsubitone\b', 'subito'),
    (r'\bsubitone\b', 'subitum'),
    (r'\bsubitoque\b', 'subeo'),
    (r'\bsubitoque\b', 'subito'),
    (r'\bsubitoque\b', 'subitum'),
    (r'\bsubitorum\b', 'subitum'),
    (r'\bsubitorum\b', 'subeo'),
    (r'\bsubitos\b', 'subeo'),
    (r'\bsubitosque\b', 'subeo'),
    (r'\bsubitost\b', 'subito'),
    (r'\bsubitost\b', 'subitum'),
    (r'\bsubitost\b', 'subeo'),
    (r'\bsubitque\b', 'subeo'),
    (r'\bsubitum\b', 'subitum'),
    (r'\bsubitum\b', 'subeo'),
    (r'\bsubitumque\b', 'subitum'),
    (r'\bsubitumque\b', 'subeo'),
    (r'\bsubitur\b', 'subeo'),
    (r'\bsubitura\b', 'subeo'),
    (r'\bsubituram\b', 'subeo'),
    (r'\bsubiture\b', 'subeo'),
    (r'\bsubituri\b', 'subeo'),
    (r'\bsubituris\b', 'subeo'),
    (r'\bsubituros\b', 'subeo'),
    (r'\bsubiturum\b', 'subeo'),
    (r'\bsubiturus\b', 'subeo'),
    (r'\bsubitus\b', 'subeo'),
    (r'\bsubitusque\b', 'subeo'),
    (r'\bsubiugabis\b', 'subjugo'),
    (r'\bsubiugabitur\b', 'subjugo'),
    (r'\bsubiugale\b', 'subjugalis'),
    (r'\bsubiugalia\b', 'subjugalis'),
    (r'\bsubiugalis\b', 'subjugalis'),
    (r'\bsubiugamus\b', 'subjugo'),
    (r'\bsubiugantur\b', 'subjugo'),
    (r'\bsubiugare\b', 'subjugo'),
    (r'\bsubiugaret\b', 'subjugo'),
    (r'\bsubiugari\b', 'subjugo'),
    (r'\bsubiugasse\b', 'subjugo'),
    (r'\bsubiugassem\b', 'subjugo'),
    (r'\bsubiugasset\b', 'subjugo'),
    (r'\bsubiugastis\b', 'subjugo'),
    (r'\bsubiugata\b', 'subjugo'),
    (r'\bsubiugati\b', 'subjugo'),
    (r'\bsubiugatis\b', 'subjugo'),
    (r'\bsubiugator\b', 'subjugator'),
    (r'\bsubiugatos\b', 'subjugo'),
    (r'\bsubiugatur\b', 'subjugo'),
    (r'\bsubiugatus\b', 'subjugo'),
    (r'\bsubiugaverat\b', 'subjugo'),
    (r'\bsubiugaverunt\b', 'subjugo'),
    (r'\bsubiugavi\b', 'subjugo'),
    (r'\bsubiugavit\b', 'subjugo'),
    (r'\bsubiugetur\b', 'subjugo'),
    (r'\bsubiugia\b', 'subjugius'),
    (r'\bsubiugia\b', 'subjugius'),
    (r'\bsubiugiis\b', 'subjugius'),
    (r'\bsubiugiis\b', 'subjugius'),
    (r'\bsubiugum\b', 'subjugus'),
    (r'\bsubiugum\b', 'subjugus'),
    (r'\bsubiuit\b', 'subeo'),
    (r'\bsubiuncta\b', 'subjungo'),
    (r'\bsubiunctas\b', 'subjungo'),
    (r'\bsubiuncti\b', 'subjungo'),
    (r'\bsubiunctis\b', 'subjungo'),
    (r'\bsubiunctiua\b', 'subjunctivus'),
    (r'\bsubiunctivum\b', 'subjunctivus'),
    (r'\bsubiunctos\b', 'subjungo'),
    (r'\bsubiunctum\b', 'subjungo'),
    (r'\bsubiuncturus\b', 'subjungo'),
    (r'\bsubiunctus\b', 'subjungo'),
    (r'\bsubiungam\b', 'subjungo'),
    (r'\bsubiungant\b', 'subjungo'),
    (r'\bsubiungantur\b', 'subjungo'),
    (r'\bsubiungas\b', 'subjungo'),
    (r'\bsubiungat\b', 'subjungo'),
    (r'\bsubiungatur\b', 'subjungo'),
    (r'\bsubiunge\b', 'subjungo'),
    (r'\bsubiungebant\b', 'subjungo'),
    (r'\bsubiungebat\b', 'subjungo'),
    (r'\bsubiungemus\b', 'subjungo'),
    (r'\bsubiungenda\b', 'subjungo'),
    (r'\bsubiungendi\b', 'subjungo'),
    (r'\bsubiungendo\b', 'subjungo'),
    (r'\bsubiungendum\b', 'subjungo'),
    (r'\bsubiungendus\b', 'subjungo'),
    (r'\bsubiungere\b', 'subjungo'),
    (r'\bsubiungerem\b', 'subjungo'),
    (r'\bsubiungerent\b', 'subjungo'),
    (r'\bsubiungeretis\b', 'subjungo'),
    (r'\bsubiungetur\b', 'subjungo'),
    (r'\bsubiungi\b', 'subjungo'),
    (r'\bsubiungimus\b', 'subjungo'),
    (r'\bsubiungit\b', 'subjungo'),
    (r'\bsubiungitur\b', 'subjungo'),
    (r'\bsubiungo\b', 'subjungo'),
    (r'\bsubiungunt\b', 'subjungo'),
    (r'\bsubiunguntur\b', 'subjungo'),
    (r'\bsubiunxerint\b', 'subjungo'),
    (r'\bsubiunxeris\b', 'subjungo'),
    (r'\bsubiunxerunt\b', 'subjungo'),
    (r'\bsubiunxi\b', 'subjungo'),
    (r'\bsubiunximus\b', 'subjungo'),
    (r'\bsubiunxit\b', 'subjungo'),
    (r'\bsubivit\b', 'subeo'),
    (r'\bsublabantur\b', 'sublabor'),
    (r'\bsublabens\b', 'sublabor'),
    (r'\bsublabentur\b', 'sublabor'),
    (r'\bsublabi\b', 'sublabium'),
    (r'\bsublabi\b', 'sublabor'),
    (r'\bsublabitur\b', 'sublabor'),
    (r'\bsublabrabo\b', 'sublabro'),
    (r'\bSublacensi\b', 'Sublacensis'),
    (r'\bsublapsa\b', 'sublabor'),
    (r'\bsublapsum\b', 'sublabor'),
    (r'\bSublaqueo\b', 'Sublaqueum'),
    (r'\bSublaqueum\b', 'Sublaqueum'),
    (r'\bsublata\b', 'suffero'),
    (r'\bsublatae\b', 'suffero'),
    (r'\bsublatam\b', 'suffero'),
    (r'\bsublataque\b', 'suffero'),
    (r'\bsublatas\b', 'suffero'),
    (r'\bsublate\b', 'suffero'),
    (r'\bsublate\b', 'sublate'),
    (r'\bsublati\b', 'suffero'),
    (r'\bsublatione\b', 'sublatio'),
    (r'\bsublationem\b', 'sublatio'),
    (r'\bsublatior\b', 'suffero'),
    (r'\bsublatis\b', 'suffero'),
    (r'\bsublatisque\b', 'suffero'),
    (r'\bsublatissima\b', 'suffero'),
    (r'\bsublatius\b', 'suffero'),
    (r'\bsublato\b', 'suffero'),
    (r'\bsublatoque\b', 'suffero'),
    (r'\bsublatos\b', 'suffero'),
    (r'\bsublatum\b', 'suffero'),
    (r'\bsublatumque\b', 'suffero'),
    (r'\bsublatura\b', 'suffero'),
    (r'\bsublaturam\b', 'suffero'),
    (r'\bsublaturi\b', 'suffero'),
    (r'\bsublaturos\b', 'suffero'),
    (r'\bsublaturum\b', 'suffero'),
    (r'\bsublaturus\b', 'suffero'),
    (r'\bsublatus\b', 'suffero'),
    (r'\bsublatusque\b', 'suffero'),
    (r'\bsublecta\b', 'sublego'),
    (r'\bsublecta\b', 'sublecto'),
    (r'\bsublecti\b', 'sublego'),
    (r'\bsublecto\b', 'sublego'),
    (r'\bsublecto\b', 'sublecto'),
    (r'\bsublectos\b', 'sublego'),
    (r'\bsublecturum\b', 'sublego'),
    (r'\bsublegam\b', 'sublego'),
    (r'\bsublegebantque\b', 'sublego'),
    (r'\bsublegerat\b', 'sublego'),
    (r'\bsublegere\b', 'sublego'),
    (r'\bsublegerentur\b', 'sublego'),
    (r'\bsublegerunt\b', 'sublego'),
    (r'\bsublegi\b', 'sublego'),
    (r'\bsublegit\b', 'sublego'),
    (r'\bsublesta\b', 'sublestus'),
    (r'\bsublestior\b', 'sublestus'),
    (r'\bsublestissimum\b', 'sublestus'),
    (r'\bsubleuabant\b', 'sublevo'),
    (r'\bsubleuabunt\b', 'sublevo'),
    (r'\bsubleuanda\b', 'sublevo'),
    (r'\bsubleuandi\b', 'sublevo'),
    (r'\bsubleuandos\b', 'sublevo'),
    (r'\bsubleuant\b', 'sublevo'),
    (r'\bsubleuantes\b', 'sublevo'),
    (r'\bsubleuantesque\b', 'sublevo'),
    (r'\bsubleuantium\b', 'sublevo'),
    (r'\bsubleuare\b', 'sublevo'),
    (r'\bsubleuaret\b', 'sublevo'),
    (r'\bsubleuari\b', 'sublevo'),
    (r'\bsubleuasset\b', 'sublevo'),
    (r'\bsubleuat\b', 'sublevo'),
    (r'\bsubleuato\b', 'sublevo'),
    (r'\bsubleuatos\b', 'sublevo'),
    (r'\bsubleuatus\b', 'sublevo'),
    (r'\bsubleuauerunt\b', 'sublevo'),
    (r'\bsubleuauit\b', 'sublevo'),
    (r'\bsubleuentur\b', 'sublevo'),
    (r'\bsubleva\b', 'sublevo'),
    (r'\bsublevabant\b', 'sublevo'),
    (r'\bsublevabantur\b', 'sublevo'),
    (r'\bsublevabat\b', 'sublevo'),
    (r'\bsublevabatur\b', 'sublevo'),
    (r'\bsublevabis\b', 'sublevo'),
    (r'\bsublevabit\b', 'sublevo'),
    (r'\bsublevabitur\b', 'sublevo'),
    (r'\bsublevabor\b', 'sublevo'),
    (r'\bsublevabunt\b', 'sublevo'),
    (r'\bsublevabuntur\b', 'sublevo'),
    (r'\bsublevanda\b', 'sublevo'),
    (r'\bsublevandae\b', 'sublevo'),
    (r'\bsublevandam\b', 'sublevo'),
    (r'\bsublevandas\b', 'sublevo'),
    (r'\bsublevandis\b', 'sublevo'),
    (r'\bsublevandisque\b', 'sublevo'),
    (r'\bsublevando\b', 'sublevo'),
    (r'\bsublevandum\b', 'sublevo'),
    (r'\bsublevant\b', 'sublevo'),
    (r'\bsublevantem\b', 'sublevo'),
    (r'\bsublevantes\b', 'sublevo'),
    (r'\bsublevantur\b', 'sublevo'),
    (r'\bsublevarat\b', 'sublevo'),
    (r'\bsublevare\b', 'sublevo'),
    (r'\bsublevarent\b', 'sublevo'),
    (r'\bsublevares\b', 'sublevo'),
    (r'\bsublevaret\b', 'sublevo'),
    (r'\bsublevaretur\b', 'sublevo'),
    (r'\bsublevari\b', 'sublevo'),
    (r'\bsublevarunt\b', 'sublevo'),
    (r'\bsublevassem\b', 'sublevo'),
    (r'\bsublevasset\b', 'sublevo'),
    (r'\bsublevasti\b', 'sublevo'),
    (r'\bsublevat\b', 'sublevo'),
    (r'\bsublevata\b', 'sublevo'),
    (r'\bsublevate\b', 'sublevo'),
    (r'\bsublevati\b', 'sublevo'),
    (r'\bsublevatio\b', 'sublevatio'),
    (r'\bsublevatique\b', 'sublevo'),
    (r'\bsublevatis\b', 'sublevo'),
    (r'\bsublevatum\b', 'sublevo'),
    (r'\bsublevatur\b', 'sublevo'),
    (r'\bsublevaturum\b', 'sublevo'),
    (r'\bsublevaturus\b', 'sublevo'),
    (r'\bsublevatus\b', 'sublevo'),
    (r'\bsublevaverim\b', 'sublevo'),
    (r'\bsublevaverit\b', 'sublevo'),
    (r'\bsublevavit\b', 'sublevo'),
    (r'\bsublevem\b', 'sublevo'),
    (r'\bsublevent\b', 'sublevo'),
    (r'\bsubleventur\b', 'sublevo'),
    (r'\bsublevere\b', 'sublino'),
    (r'\bsublevere\b', 'sublevo'),
    (r'\bsubleves\b', 'sublevo'),
    (r'\bsublevet\b', 'sublevo'),
    (r'\bsublevetur\b', 'sublevo'),
    (r'\bsublevi\b', 'sublino'),
    (r'\bsublevit\b', 'sublino'),
    (r'\bsublicae\b', 'sublica'),
    (r'\bsublicaque\b', 'sublica'),
    (r'\bsublices\b', 'sublicius'),
    (r'\bsublicio\b', 'sublicius'),
    (r'\bsublicis\b', 'sublica'),
    (r'\bsublicium\b', 'sublicius'),
    (r'\bsublicius\b', 'sublicius'),
    (r'\bsubligaculo\b', 'subligaculum'),
    (r'\bsubligaculum\b', 'subligaculum'),
    (r'\bsubligandum\b', 'subligo'),
    (r'\bsubligant\b', 'subligo'),
    (r'\bsubligar\b', 'subligar'),
    (r'\bsubligat\b', 'subligo'),
    (r'\bsubligata\b', 'subligo'),
    (r'\bsubligati\b', 'subligo'),
    (r'\bsubligato\b', 'subligo'),
    (r'\bsubligatum\b', 'subligo'),
    (r'\bsubligentur\b', 'subligo'),
    (r'\bsublima\b', 'sublimus'),
    (r'\bsublima\b', 'sublimo'),
    (r'\bsublimabit\b', 'sublimo'),
    (r'\bsublimandum\b', 'sublimo'),
    (r'\bsublimaque\b', 'sublimus'),
    (r'\bsublimaque\b', 'sublimo'),
    (r'\bsublimare\b', 'sublimo'),
    (r'\bsublimaret\b', 'sublimo'),
    (r'\bsublimas\b', 'sublimus'),
    (r'\bsublimas\b', 'sublimo'),
    (r'\bsublimat\b', 'sublimo'),
    (r'\bsublimata\b', 'sublimo'),
    (r'\bsublimatae\b', 'sublimo'),
    (r'\bsublimatur\b', 'sublimo'),
    (r'\bsublimatus\b', 'sublimo'),
    (r'\bsublimauit\b', 'sublimo'),
    (r'\bsublimavit\b', 'sublimo'),
    (r'\bsublime\b', 'sublimus'),
    (r'\bsublime\b', 'sublime'),
    (r'\bsublimem\b', 'sublimis'),
    (r'\bsublimem\b', 'sublimo'),
    (r'\bsublimemque\b', 'sublimis'),
    (r'\bsublimemque\b', 'sublimo'),
    (r'\bsublimen\b', 'sublimen'),
    (r'\bsublimes\b', 'sublimis'),
    (r'\bsublimes\b', 'sublimo'),
    (r'\bsublimetur\b', 'sublimo'),
    (r'\bsublimi\b', 'sublimus'),
    (r'\bsublimi\b', 'sublimis'),
    (r'\bsublimi\b', 'sublime'),
    (r'\bsublimia\b', 'sublime'),
    (r'\bsublimibus\b', 'sublimis'),
    (r'\bsublimibus\b', 'sublime'),
    (r'\bsublimior\b', 'sublimis'),
    (r'\bsublimiora\b', 'sublimis'),
    (r'\bsublimiore\b', 'sublimis'),
    (r'\bsublimiori\b', 'sublimis'),
    (r'\bsublimioribus\b', 'sublimis'),
    (r'\bsublimioris\b', 'sublimis'),
    (r'\bsublimis\b', 'sublimis'),
    (r'\bsublimis\b', 'sublimus'),
    (r'\bsublimis\b', 'sublime'),
    (r'\bsublimissimam\b', 'sublimis'),
    (r'\bsublimitas\b', 'sublimitas'),
    (r'\bsublimitas\b', 'sublimiter'),
    (r'\bsublimitasque\b', 'sublimitas'),
    (r'\bsublimitasque\b', 'sublimiter'),
    (r'\bsublimitate\b', 'sublimitas'),
    (r'\bsublimitate\b', 'sublimiter'),
    (r'\bsublimitatem\b', 'sublimitas'),
    (r'\bsublimitates\b', 'sublimitas'),
    (r'\bsublimitatibus\b', 'sublimitas'),
    (r'\bsublimitatis\b', 'sublimitas'),
    (r'\bsublimitatis\b', 'sublimiter'),
    (r'\bsublimitatium\b', 'sublimitas'),
    (r'\bsublimiter\b', 'sublimis'),
    (r'\bsublimiter\b', 'sublimiter'),
    (r'\bsublimitus\b', 'sublimitus'),
    (r'\bsublimium\b', 'sublimis'),
    (r'\bsublimium\b', 'sublime'),
    (r'\bsublimius\b', 'sublimis'),
    (r'\bsublimiusque\b', 'sublimis'),
    (r'\bsublimo\b', 'sublimus'),
    (r'\bsublimo\b', 'sublimo'),
    (r'\bsublimum\b', 'sublimus'),
    (r'\bsublinat\b', 'sublino'),
    (r'\bsublinere\b', 'sublino'),
    (r'\bsublinetur\b', 'sublino'),
    (r'\bsublini\b', 'sublino'),
    (r'\bsublinit\b', 'sublino'),
    (r'\bsublinitur\b', 'sublino'),
    (r'\bsublinunt\b', 'sublino'),
    (r'\bsublinuntur\b', 'sublino'),
    (r'\bsublita\b', 'sublino'),
    (r'\bsublitum\b', 'sublino'),
    (r'\bsublitus\b', 'sublino'),
    (r'\bsubliuida\b', 'sublividus'),
    (r'\bsubliuidae\b', 'sublividus'),
    (r'\bsubliuidum\b', 'sublividus'),
    (r'\bsubliuidus\b', 'sublividus'),
    (r'\bsublucanis\b', 'sublucanus'),
    (r'\bsublucare\b', 'subluco'),
    (r'\bsubluceant\b', 'subluceo'),
    (r'\bsublucens\b', 'subluceo'),
    (r'\bsublucent\b', 'subluceo'),
    (r'\bsublucent\b', 'subluco'),
    (r'\bsublucet\b', 'subluceo'),
    (r'\bsublucet\b', 'subluco'),
    (r'\bsublucida\b', 'sublucidus'),
    (r'\bsublucidum\b', 'sublucidus'),
    (r'\bsubluebant\b', 'subluo'),
    (r'\bsubluebat\b', 'subluo'),
    (r'\bsubluendum\b', 'subluo'),
    (r'\bsubluere\b', 'subluo'),
    (r'\bsubluis\b', 'subluo'),
    (r'\bsubluitur\b', 'subluo'),
    (r'\bsublustri\b', 'sublustris'),
    (r'\bsublustria\b', 'sublustris'),
    (r'\bsublustris\b', 'sublustris'),
    (r'\bsubluta\b', 'subluo'),
    (r'\bsubluteus\b', 'subluteus'),
    (r'\bsubluto\b', 'subluo'),
    (r'\bsubluuie\b', 'subluvium'),
    (r'\bsubmanantes\b', 'subnascor'),
    (r'\bsubmergas\b', 'subnascor'),
    (r'\bsubmergere\b', 'subnascor'),
    (r'\bsubmergetur\b', 'subnascor'),
    (r'\bsubmergit\b', 'subnascor'),
    (r'\bsubmergitur\b', 'subnascor'),
    (r'\bsubmerguntur\b', 'subnascor'),
    (r'\bsubmersa\b', 'subnascor'),
    (r'\bsubmersa\b', 'subnascor'),
    (r'\bsubmersam\b', 'subnascor'),
    (r'\bsubmersamque\b', 'subnascor'),
    (r'\bsubmersarum\b', 'subnascor'),
    (r'\bsubmersas\b', 'subnascor'),
    (r'\bsubmersas\b', 'subnascor'),
    (r'\bsubmersasque\b', 'subnascor'),
    (r'\bsubmersasque\b', 'subnascor'),
    (r'\bsubmerserunt\b', 'subnascor'),
    (r'\bsubmersi\b', 'subnascor'),
    (r'\bsubmersis\b', 'subnascor'),
    (r'\bsubmersit\b', 'subnascor'),
    (r'\bsubmerso\b', 'subnascor'),
    (r'\bsubmerso\b', 'subnascor'),
    (r'\bsubmersum\b', 'summersus2'),
    (r'\bsubmersus\b', 'summersus2'),
    (r'\bsubmerum\b', 'summerus'),
    (r'\bsubministra\b', 'subnascor'),
    (r'\bsubministrabant\b', 'subnascor'),
    (r'\bsubministrabat\b', 'subnascor'),
    (r'\bsubministrabit\b', 'subnascor'),
    (r'\bsubministrabo\b', 'subnascor'),
    (r'\bsubministrabunt\b', 'subnascor'),
    (r'\bsubministrabuntur\b', 'subnascor'),
    (r'\bsubministrandis\b', 'subnascor'),
    (r'\bsubministrans\b', 'subnascor'),
    (r'\bsubministrant\b', 'subnascor'),
    (r'\bsubministrante\b', 'subnascor'),
    (r'\bsubministrantem\b', 'subnascor'),
    (r'\bsubministrantur\b', 'subnascor'),
    (r'\bsubministrare\b', 'subnascor'),
    (r'\bsubministrarem\b', 'subnascor'),
    (r'\bsubministrarent\b', 'subnascor'),
    (r'\bsubministraret\b', 'subnascor'),
    (r'\bsubministrari\b', 'subnascor'),
    (r'\bsubministras\b', 'subnascor'),
    (r'\bsubministrat\b', 'subnascor'),
    (r'\bsubministrata\b', 'subnascor'),
    (r'\bsubministrationem\b', 'sumministratio'),
    (r'\bsubministrationis\b', 'sumministratio'),
    (r'\bsubministratum\b', 'sumministratus'),
    (r'\bsubministratur\b', 'subnascor'),
    (r'\bsubministratura\b', 'subnascor'),
    (r'\bsubministraturos\b', 'subnascor'),
    (r'\bsubministraturum\b', 'subnascor'),
    (r'\bsubministrauerant\b', 'subnascor'),
    (r'\bsubministrauerit\b', 'subnascor'),
    (r'\bsubministrauerunt\b', 'subnascor'),
    (r'\bsubministrauit\b', 'subnascor'),
    (r'\bsubministravit\b', 'subnascor'),
    (r'\bsubministrentur\b', 'subnascor'),
    (r'\bsubministres\b', 'subnascor'),
    (r'\bsubministret\b', 'subnascor'),
    (r'\bsubmiserat\b', 'summitto'),
    (r'\bsubmisere\b', 'summitto'),
    (r'\bsubmiserit\b', 'summitto'),
    (r'\bsubmiserunt\b', 'summitto'),
    (r'\bsubmisi\b', 'summitto'),
    (r'\bsubmisisse\b', 'summitto'),
    (r'\bsubmisit\b', 'summitto'),
    (r'\bsubmissa\b', 'summitto'),
    (r'\bsubmissaeque\b', 'summitto'),
    (r'\bsubmissaque\b', 'summitto'),
    (r'\bsubmissarumque\b', 'summitto'),
    (r'\bsubmissas\b', 'summitto'),
    (r'\bsubmisse\b', 'summitto'),
    (r'\bsubmissior\b', 'summitto'),
    (r'\bsubmissiora\b', 'summitto'),
    (r'\bsubmissiores\b', 'summitto'),
    (r'\bsubmissis\b', 'summitto'),
    (r'\bsubmissius\b', 'summitto'),
    (r'\bsubmisso\b', 'summitto'),
    (r'\bsubmissoque\b', 'summitto'),
    (r'\bsubmissos\b', 'summitto'),
    (r'\bsubmissum\b', 'summissus2'),
    (r'\bsubmissum\b', 'summitto'),
    (r'\bsubmissumque\b', 'summissus2'),
    (r'\bsubmissumque\b', 'summitto'),
    (r'\bsubmissus\b', 'summissus2'),
    (r'\bsubmissus\b', 'summitto'),
    (r'\bsubmittam\b', 'summitto'),
    (r'\bsubmittamus\b', 'summitto'),
    (r'\bsubmittantur\b', 'summitto'),
    (r'\bsubmittas\b', 'summitto'),
    (r'\bsubmittat\b', 'summitto'),
    (r'\bsubmittatur\b', 'summitto'),
    (r'\bsubmitte\b', 'summitto'),
    (r'\bsubmittebant\b', 'summitto'),
    (r'\bsubmittebantur\b', 'summitto'),
    (r'\bsubmittebat\b', 'summitto'),
    (r'\bsubmittenda\b', 'summitto'),
    (r'\bsubmittendus\b', 'summitto'),
    (r'\bsubmittens\b', 'summitto'),
    (r'\bsubmittentes\b', 'summitto'),
    (r'\bsubmittentis\b', 'summitto'),
    (r'\bsubmittere\b', 'summitto'),
    (r'\bsubmitterent\b', 'summitto'),
    (r'\bsubmitterentur\b', 'summitto'),
    (r'\bsubmitteres\b', 'summitto'),
    (r'\bsubmitteret\b', 'summitto'),
    (r'\bsubmitteris\b', 'summitto'),
    (r'\bsubmittetis\b', 'summitto'),
    (r'\bsubmitti\b', 'summitto'),
    (r'\bsubmittimus\b', 'summitto'),
    (r'\bsubmittique\b', 'summitto'),
    (r'\bsubmittit\b', 'summitto'),
    (r'\bsubmittite\b', 'summitto'),
    (r'\bsubmittito\b', 'summitto'),
    (r'\bsubmittitque\b', 'summitto'),
    (r'\bsubmittitur\b', 'summitto'),
    (r'\bsubmitto\b', 'summitto'),
    (r'\bsubmittunt\b', 'summitto'),
    (r'\bsubmittuntur\b', 'summitto'),
    (r'\bsubmoleste\b', 'summolestus'),
    (r'\bsubmoleste\b', 'summoleste'),
    (r'\bsubmolestum\b', 'summolestus'),
    (r'\bsubmonente\b', 'subnascor'),
    (r'\bsubmonuit\b', 'subnascor'),
    (r'\bsubmorosa\b', 'summorosus'),
    (r'\bsubmota\b', 'summotor'),
    (r'\bsubmotasque\b', 'summotor'),
    (r'\bsubmotis\b', 'subnascor'),
    (r'\bsubmoto\b', 'summotor'),
    (r'\bsubmotu\b', 'subnascor'),
    (r'\bsubmotum\b', 'subnascor'),
    (r'\bsubmotus\b', 'subnascor'),
    (r'\bsubmoue\b', 'subnascor'),
    (r'\bsubmoueantur\b', 'subnascor'),
    (r'\bsubmoueatur\b', 'subnascor'),
    (r'\bsubmouebantur\b', 'subnascor'),
    (r'\bsubmouebat\b', 'subnascor'),
    (r'\bsubmouebatur\b', 'subnascor'),
    (r'\bsubmouebimus\b', 'subnascor'),
    (r'\bsubmouebitur\b', 'subnascor'),
    (r'\bsubmouenda\b', 'subnascor'),
    (r'\bsubmouendam\b', 'subnascor'),
    (r'\bsubmouendo\b', 'subnascor'),
    (r'\bsubmouendum\b', 'subnascor'),
    (r'\bsubmouendus\b', 'subnascor'),
    (r'\bsubmouent\b', 'subnascor'),
    (r'\bsubmouentes\b', 'subnascor'),
    (r'\bsubmouentur\b', 'subnascor'),
    (r'\bsubmouerat\b', 'subnascor'),
    (r'\bsubmouere\b', 'subnascor'),
    (r'\bsubmoueremus\b', 'subnascor'),
    (r'\bsubmouerent\b', 'subnascor'),
    (r'\bsubmouerentur\b', 'subnascor'),
    (r'\bsubmoueret\b', 'subnascor'),
    (r'\bsubmoueretur\b', 'subnascor'),
    (r'\bsubmoueri\b', 'subnascor'),
    (r'\bsubmoueris\b', 'subnascor'),
    (r'\bsubmouerunt\b', 'subnascor'),
    (r'\bsubmouet\b', 'subnascor'),
    (r'\bsubmouetur\b', 'subnascor'),
    (r'\bsubmouit\b', 'subnascor'),
    (r'\bsubmoveat\b', 'subnascor'),
    (r'\bsubmovebant\b', 'subnascor'),
    (r'\bsubmovebat\b', 'subnascor'),
    (r'\bsubmovenda\b', 'subnascor'),
    (r'\bsubmovendas\b', 'subnascor'),
    (r'\bsubmovens\b', 'subnascor'),
    (r'\bsubmovent\b', 'subnascor'),
    (r'\bsubmoventem\b', 'subnascor'),
    (r'\bsubmoventur\b', 'subnascor'),
    (r'\bsubmoverat\b', 'subnascor'),
    (r'\bsubmovere\b', 'subnascor'),
    (r'\bsubmoverent\b', 'subnascor'),
    (r'\bsubmoveret\b', 'subnascor'),
    (r'\bsubmoveri\b', 'subnascor'),
    (r'\bsubmoverit\b', 'subnascor'),
    (r'\bsubmoverunt\b', 'subnascor'),
    (r'\bsubmoves\b', 'subnascor'),
    (r'\bsubmovet\b', 'subnascor'),
    (r'\bsubmovi\b', 'subnascor'),
    (r'\bsubmovisse\b', 'subnascor'),
    (r'\bsubmovit\b', 'subnascor'),
    (r'\bsubnascantur\b', 'subnascor'),
    (r'\bsubnascebantur\b', 'subnascor'),
    (r'\bsubnascens\b', 'subnascor'),
    (r'\bsubnascente\b', 'subnascor'),
    (r'\bsubnascentes\b', 'subnascor'),
    (r'\bsubnascentibus\b', 'subnascor'),
    (r'\bsubnasci\b', 'subnascor'),
    (r'\bsubnascitur\b', 'subnascor'),
    (r'\bsubnascuntur\b', 'subnascor'),
    (r'\bsubnatant\b', 'subnato'),
    (r'\bsubnatat\b', 'subnato'),
    (r'\bsubnatis\b', 'subnascor'),
    (r'\bsubnavigavimus\b', 'subnavigo'),
    (r'\bsubnectam\b', 'subnecto'),
    (r'\bsubnecte\b', 'subnecto'),
    (r'\bsubnectebat\b', 'subnecto'),
    (r'\bsubnectens\b', 'subnecto'),
    (r'\bsubnectent\b', 'subnecto'),
    (r'\bsubnectere\b', 'subnecto'),
    (r'\bsubnecterent\b', 'subnecto'),
    (r'\bsubnecteretur\b', 'subnecto'),
    (r'\bsubnecti\b', 'subnecto'),
    (r'\bsubnectit\b', 'subnecto'),
    (r'\bsubnectite\b', 'subnecto'),
    (r'\bsubnectitur\b', 'subnecto'),
    (r'\bsubnecto\b', 'subnecto'),
    (r'\bsubnectunt\b', 'subnecto'),
    (r'\bsubnegaram\b', 'subnego'),
    (r'\bsubnervabis\b', 'subnervo'),
    (r'\bsubnervavit\b', 'subnervo'),
    (r'\bsubnervavitque\b', 'subnervo'),
    (r'\bsubnexa\b', 'subnecto'),
    (r'\bsubnexus\b', 'subnecto'),
    (r'\bsubniger\b', 'subniger'),
    (r'\bsubnigra\b', 'subniger'),
    (r'\bsubnigrae\b', 'subniger'),
    (r'\bsubnigris\b', 'subniger'),
    (r'\bsubnigrum\b', 'subniger'),
    (r'\bsubnisa\b', 'subnixus'),
    (r'\bsubnisus\b', 'subnixus'),
    (r'\bsubnixa\b', 'subnixus'),
    (r'\bsubnixae\b', 'subnixus'),
    (r'\bsubnixam\b', 'subnixus'),
    (r'\bsubnixas\b', 'subnixus'),
    (r'\bsubnixi\b', 'subnixus'),
    (r'\bsubnixis\b', 'subnixus'),
    (r'\bsubnixo\b', 'subnixus'),
    (r'\bsubnixos\b', 'subnixus'),
    (r'\bsubnixum\b', 'subnixus'),
    (r'\bsubnixus\b', 'subnixus'),
    (r'\bsubnotarent\b', 'subnoto'),
    (r'\bsubnotasset\b', 'subnoto'),
    (r'\bsubnotasti\b', 'subnoto'),
    (r'\bsubnotat\b', 'subnoto'),
    (r'\bsubnotavi\b', 'subnoto'),
    (r'\bsubnotent\b', 'subnoto'),
    (r'\bsubnoto\b', 'subnoto'),
    (r'\bsubnuba\b', 'subnuba'),
    (r'\bsubnubilam\b', 'subnubilus'),
    (r'\bsubnubilus\b', 'subnubilus'),
    (r'\bsubobsceno\b', 'subobscenus'),
    (r'\bsubobscura\b', 'subobscurus'),
    (r'\bsubobscuram\b', 'subobscurus'),
    (r'\bsubobscure\b', 'subobscurus'),
    (r'\bsubobscuri\b', 'subobscurus'),
    (r'\bsubobscurum\b', 'subobscurus'),
    (r'\bSubocrini\b', 'Subocrini'),
    (r'\bsubodiosum\b', 'subodiosus'),
    (r'\bsuboffendit\b', 'suboffendo'),
    (r'\bsubole\b', 'suboles'),
    (r'\bsubole\b', 'suboleo'),
    (r'\bsubolebat\b', 'suboleo'),
    (r'\bsubolem\b', 'suboles'),
    (r'\bsubolemque\b', 'suboles'),
    (r'\bsuboles\b', 'suboles'),
    (r'\bsuboles\b', 'suboleo'),
    (r'\bsubolescentem\b', 'subolesco'),
    (r'\bsubolet\b', 'suboleo'),
    (r'\bsubolfacio\b', 'subolfacio'),
    (r'\bsuboli\b', 'suboles'),
    (r'\bsubolibus\b', 'suboles'),
    (r'\bsubolis\b', 'suboles'),
    (r'\bsuboriens\b', 'suborior'),
    (r'\bsuboriri\b', 'suborior'),
    (r'\bsuboriuntur\b', 'suborior'),
    (r'\bsubornandi\b', 'suborno'),
    (r'\bsubornant\b', 'suborno'),
    (r'\bsubornantem\b', 'suborno'),
    (r'\bsubornantur\b', 'suborno'),
    (r'\bsubornare\b', 'suborno'),
    (r'\bsubornarent\b', 'suborno'),
    (r'\bsubornaret\b', 'suborno'),
    (r'\bsubornari\b', 'suborno'),
    (r'\bsubornastis\b', 'suborno'),
    (r'\bsubornat\b', 'suborno'),
    (r'\bsubornati\b', 'suborno'),
    (r'\bsubornatis\b', 'suborno'),
    (r'\bsubornato\b', 'suborno'),
    (r'\bsubornatoque\b', 'suborno'),
    (r'\bsubornatores\b', 'subornator'),
    (r'\bsubornatos\b', 'suborno'),
    (r'\bsubornatum\b', 'suborno'),
    (r'\bsubornatus\b', 'suborno'),
    (r'\bsubornauit\b', 'suborno'),
    (r'\bsubornavit\b', 'suborno'),
    (r'\bsubornent\b', 'suborno'),
    (r'\bsubornes\b', 'suborno'),
    (r'\bsuborta\b', 'suborior'),
    (r'\bsubortu\b', 'subortus'),
    (r'\bsubortus\b', 'subortus'),
    (r'\bSubota\b', 'Subota'),
    (r'\bSubotis\b', 'Subota'),
    (r'\bsubpactum\b', 'sub-puto'),
    (r'\bsubpallidum\b', 'suppallidus'),
    (r'\bsubpallidus\b', 'suppallidus'),
    (r'\bsubparasitabor\b', 'sub-puto'),
    (r'\bsubparasitatur\b', 'sub-puto'),
    (r'\bsubparasitor\b', 'sub-puto'),
    (r'\bsubparem\b', 'sub-puto'),
    (r'\bsubpares\b', 'sub-puto'),
    (r'\bsubpares\b', 'sub-puto'),
    (r'\bsubpari\b', 'sub-puto'),
    (r'\bsubpari\b', 'sub-puto'),
    (r'\bsubpatentibus\b', 'sub-puto'),
    (r'\bsubpatet\b', 'sub-puto'),
    (r'\bsubpeditabat\b', 'sub-puto'),
    (r'\bsubpeditabatur\b', 'sub-puto'),
    (r'\bsubpeditabitur\b', 'sub-puto'),
    (r'\bsubpeditantur\b', 'sub-puto'),
    (r'\bsubpeditare\b', 'sub-puto'),
    (r'\bsubpeditaret\b', 'sub-puto'),
    (r'\bsubpeditaverit\b', 'sub-puto'),
    (r'\bsubpeditet\b', 'sub-puto'),
    (r'\bsubpetat\b', 'sub-puto'),
    (r'\bsubpetebat\b', 'sub-puto'),
    (r'\bsubpetierant\b', 'sub-puto'),
    (r'\bsubpetierat\b', 'sub-puto'),
    (r'\bsubpetit\b', 'sub-puto'),
    (r'\bsubpingo\b', 'sub-puto'),
    (r'\bsubpinguem\b', 'suppinguis'),
    (r'\bsubplanta\b', 'sub-puto'),
    (r'\bsubplantabant\b', 'sub-puto'),
    (r'\bsubplantabit\b', 'sub-puto'),
    (r'\bsubplantabuntur\b', 'sub-puto'),
    (r'\bsubplantans\b', 'sub-puto'),
    (r'\bsubplantantur\b', 'sub-puto'),
    (r'\bsubplantare\b', 'sub-puto'),
    (r'\bsubplantasti\b', 'sub-puto'),
    (r'\bsubplantat\b', 'sub-puto'),
    (r'\bsubplantata\b', 'sub-puto'),
    (r'\bsubplantato\b', 'sub-puto'),
    (r'\bsubplantatus\b', 'sub-puto'),
    (r'\bsubplantaverint\b', 'sub-puto'),
    (r'\bsubplantavit\b', 'sub-puto'),
    (r'\bsubplementum\b', 'supplementum'),
    (r'\bsubplicii\b', 'supplicium'),
    (r'\bsubplicue\b', 'supplicue'),
    (r'\bsubponam\b', 'sub-puto'),
    (r'\bsubponamus\b', 'sub-puto'),
    (r'\bsubponant\b', 'sub-puto'),
    (r'\bsubponatis\b', 'sub-puto'),
    (r'\bsubponatur\b', 'sub-puto'),
    (r'\bsubpone\b', 'sub-puto'),
    (r'\bsubponendi\b', 'sub-puto'),
    (r'\bsubponendis\b', 'sub-puto'),
    (r'\bsubponens\b', 'sub-puto'),
    (r'\bsubponentur\b', 'sub-puto'),
    (r'\bsubponere\b', 'sub-puto'),
    (r'\bsubponi\b', 'sub-puto'),
    (r'\bsubponimus\b', 'sub-puto'),
    (r'\bsubponit\b', 'sub-puto'),
    (r'\bsubponunt\b', 'sub-puto'),
    (r'\bsubportabant\b', 'sub-puto'),
    (r'\bsubportabat\b', 'sub-puto'),
    (r'\bsubportabatur\b', 'sub-puto'),
    (r'\bsubportabit\b', 'sub-puto'),
    (r'\bsubportantes\b', 'sub-puto'),
    (r'\bsubportantia\b', 'sub-puto'),
    (r'\bsubportare\b', 'sub-puto'),
    (r'\bsubportarentur\b', 'sub-puto'),
    (r'\bsubportari\b', 'sub-puto'),
    (r'\bsubportat\b', 'sub-puto'),
    (r'\bsubportate\b', 'sub-puto'),
    (r'\bsubportatus\b', 'sub-puto'),
    (r'\bsubposita\b', 'sub-puto'),
    (r'\bsubpositam\b', 'sub-puto'),
    (r'\bsubpositas\b', 'sub-puto'),
    (r'\bsubpositis\b', 'sub-puto'),
    (r'\bsubposito\b', 'sub-puto'),
    (r'\bsubpositoque\b', 'sub-puto'),
    (r'\bsubpositum\b', 'sub-puto'),
    (r'\bsubpositumque\b', 'sub-puto'),
    (r'\bsubpositurus\b', 'sub-puto'),
    (r'\bsubpositus\b', 'sub-puto'),
    (r'\bsubposuerat\b', 'sub-puto'),
    (r'\bsubposuere\b', 'sub-puto'),
    (r'\bsubposuerunt\b', 'sub-puto'),
    (r'\bsubposuisse\b', 'sub-puto'),
    (r'\bsubposuissemus\b', 'sub-puto'),
    (r'\bsubposuit\b', 'sub-puto'),
    (r'\bsubpraefectos\b', 'suppraefectus'),
    (r'\bsubpressae\b', 'sub-puto'),
    (r'\bsubpressis\b', 'sub-puto'),
    (r'\bsubpressit\b', 'sub-puto'),
    (r'\bsubpresso\b', 'suppressor'),
    (r'\bsubpressum\b', 'sub-puto'),
    (r'\bsubpromo\b', 'suppromus'),
    (r'\bsubpromum\b', 'suppromus'),
    (r'\bsubpudebat\b', 'suppudet'),
    (r'\bsubpudet\b', 'suppudet'),
    (r'\bsubputat\b', 'sub-puto'),
    (r'\bsubradito\b', 'subsalsus'),
    (r'\bsubrancida\b', 'surrancidus'),
    (r'\bsubrecta\b', 'surrectus2'),
    (r'\bsubrecta\b', 'surgo'),
    (r'\bsubrectae\b', 'surrectus2'),
    (r'\bsubrectae\b', 'surgo'),
    (r'\bsubrectas\b', 'surrectus2'),
    (r'\bsubrectas\b', 'surgo'),
    (r'\bsubrecti\b', 'surrectus2'),
    (r'\bsubrecti\b', 'surgo'),
    (r'\bsubrectis\b', 'surrectus2'),
    (r'\bsubrectis\b', 'surgo'),
    (r'\bsubrecto\b', 'surrectus2'),
    (r'\bsubrecto\b', 'surgo'),
    (r'\bsubrectos\b', 'surrectus2'),
    (r'\bsubrectos\b', 'surgo'),
    (r'\bsubrectum\b', 'surrectus2'),
    (r'\bsubrectum\b', 'surgo'),
    (r'\bsubrefectus\b', 'surrefectus'),
    (r'\bsubregulis\b', 'surregulus'),
    (r'\bsubregulo\b', 'surregulus'),
    (r'\bsubregulum\b', 'surregulus'),
    (r'\bsubregulus\b', 'surregulus'),
    (r'\bsubremanet\b', 'subsalsus'),
    (r'\bsubremanet\b', 'subsalsus'),
    (r'\bsubremanserint\b', 'subsalsus'),
    (r'\bsubremigans\b', 'subsalsus'),
    (r'\bsubremigante\b', 'subsalsus'),
    (r'\bsubremigat\b', 'subsalsus'),
    (r'\bsubrepam\b', 'subsalsus'),
    (r'\bsubrepant\b', 'subsalsus'),
    (r'\bsubrepat\b', 'subsalsus'),
    (r'\bsubrepebant\b', 'subsalsus'),
    (r'\bsubrepens\b', 'subsalsus'),
    (r'\bsubrepente\b', 'subsalsus'),
    (r'\bsubrepentem\b', 'subsalsus'),
    (r'\bsubrepenti\b', 'subsalsus'),
    (r'\bsubrepentibus\b', 'subsalsus'),
    (r'\bsubrepere\b', 'subsalsus'),
    (r'\bsubreperet\b', 'subsalsus'),
    (r'\bsubrepet\b', 'subsalsus'),
    (r'\bsubrepetur\b', 'subsalsus'),
    (r'\bsubrepit\b', 'subsalsus'),
    (r'\bsubrepitque\b', 'subsalsus'),
    (r'\bsubrepserat\b', 'subsalsus'),
    (r'\bsubrepsit\b', 'subsalsus'),
    (r'\bsubrepta\b', 'subsalsus'),
    (r'\bsubreptae\b', 'subsalsus'),
    (r'\bsubreptam\b', 'subsalsus'),
    (r'\bsubreptas\b', 'subsalsus'),
    (r'\bsubreptas\b', 'subsalsus'),
    (r'\bsubrepti\b', 'subsalsus'),
    (r'\bsubrepti\b', 'surripio'),
    (r'\bsubreptionem\b', 'surreptio'),
    (r'\bsubreptis\b', 'subsalsus'),
    (r'\bsubrepto\b', 'subsalsus'),
    (r'\bsubreptorum\b', 'subsalsus'),
    (r'\bsubreptos\b', 'subsalsus'),
    (r'\bsubreptum\b', 'subsalsus'),
    (r'\bsubreptus\b', 'subsalsus'),
    (r'\bsubrepunt\b', 'subsalsus'),
    (r'\bsubrexit\b', 'surgo'),
    (r'\bsubridens\b', 'subsalsus'),
    (r'\bsubridentem\b', 'subsalsus'),
    (r'\bsubridet\b', 'subsalsus'),
    (r'\bsubridicule\b', 'surridicule'),
    (r'\bsubrigenda\b', 'surgo'),
    (r'\bsubrigens\b', 'surgo'),
    (r'\bsubrigensque\b', 'surgo'),
    (r'\bsubrigere\b', 'surgo'),
    (r'\bsubrigi\b', 'surgo'),
    (r'\bsubrigit\b', 'surgo'),
    (r'\bsubrigitur\b', 'surgo'),
    (r'\bsubriguntque\b', 'surgo'),
    (r'\bsubriguntur\b', 'surgo'),
    (r'\bsubriguo\b', 'surriguus'),
    (r'\bsubringentur\b', 'surringor'),
    (r'\bsubripere\b', 'surripio'),
    (r'\bsubriperet\b', 'surripio'),
    (r'\bsubriperetur\b', 'surripio'),
    (r'\bsubripi\b', 'surripio'),
    (r'\bsubripiam\b', 'surripio'),
    (r'\bsubripiamque\b', 'surripio'),
    (r'\bsubripias\b', 'surripio'),
    (r'\bsubripiat\b', 'surripio'),
    (r'\bsubripiatur\b', 'surripio'),
    (r'\bsubripiebatur\b', 'surripio'),
    (r'\bsubripienda\b', 'surripio'),
    (r'\bsubripiendae\b', 'surripio'),
    (r'\bsubripiendas\b', 'surripio'),
    (r'\bsubripiendi\b', 'surripio'),
    (r'\bsubripiendo\b', 'surripio'),
    (r'\bsubripiens\b', 'surripio'),
    (r'\bsubripiente\b', 'surripio'),
    (r'\bsubripientem\b', 'surripio'),
    (r'\bsubripientes\b', 'surripio'),
    (r'\bsubripienti\b', 'surripio'),
    (r'\bsubripit\b', 'surripio'),
    (r'\bsubripiunt\b', 'surripio'),
    (r'\bsubripuerat\b', 'surripio'),
    (r'\bsubripuere\b', 'surripio'),
    (r'\bsubripuerim\b', 'surripio'),
    (r'\bsubripuerint\b', 'surripio'),
    (r'\bsubripueris\b', 'surripio'),
    (r'\bsubripuerit\b', 'surripio'),
    (r'\bsubripuero\b', 'surripio'),
    (r'\bsubripuerunt\b', 'surripio'),
    (r'\bsubripuisse\b', 'surripio'),
    (r'\bsubripuissent\b', 'surripio'),
    (r'\bsubripuisset\b', 'surripio'),
    (r'\bsubripuisti\b', 'surripio'),
    (r'\bsubripuit\b', 'surripio'),
    (r'\bsubriserit\b', 'subsalsus'),
    (r'\bsubrisi\b', 'subsalsus'),
    (r'\bsubrisisset\b', 'subsalsus'),
    (r'\bsubrisit\b', 'subsalsus'),
    (r'\bsubrogabis\b', 'subsalsus'),
    (r'\bsubroganda\b', 'subsalsus'),
    (r'\bsubrogandi\b', 'subsalsus'),
    (r'\bsubrogando\b', 'subsalsus'),
    (r'\bsubrogandorum\b', 'subsalsus'),
    (r'\bsubrogandos\b', 'subsalsus'),
    (r'\bsubrogantur\b', 'subsalsus'),
    (r'\bsubrogare\b', 'subsalsus'),
    (r'\bsubrogaretur\b', 'subsalsus'),
    (r'\bsubrogari\b', 'subsalsus'),
    (r'\bsubrogasse\b', 'subsalsus'),
    (r'\bsubrogasset\b', 'subsalsus'),
    (r'\bsubrogati\b', 'subsalsus'),
    (r'\bsubrogatis\b', 'subsalsus'),
    (r'\bsubrogatum\b', 'subsalsus'),
    (r'\bsubrogatus\b', 'subsalsus'),
    (r'\bsubrogauerat\b', 'subsalsus'),
    (r'\bsubrogauit\b', 'subsalsus'),
    (r'\bsubrogaverunt\b', 'subsalsus'),
    (r'\bsubrogavisset\b', 'subsalsus'),
    (r'\bsubrogavit\b', 'subsalsus'),
    (r'\bsubrosae\b', 'subsalsus'),
    (r'\bsubrostrani\b', 'surrostrani'),
    (r'\bsubrotato\b', 'surrotatus'),
    (r'\bsubruat\b', 'surruo'),
    (r'\bsubruatur\b', 'surruo'),
    (r'\bsubrubet\b', 'subsalsus'),
    (r'\bsubrubicunda\b', 'surrubicundus'),
    (r'\bsubrubicundi\b', 'surrubicundus'),
    (r'\bsubrubicundis\b', 'surrubicundus'),
    (r'\bsubrubicundum\b', 'surrubicundus'),
    (r'\bsubruebat\b', 'surruo'),
    (r'\bsubruebatur\b', 'surruo'),
    (r'\bsubruendo\b', 'surruo'),
    (r'\bsubruendum\b', 'surruo'),
    (r'\bsubruere\b', 'surruo'),
    (r'\bsubruerent\b', 'surruo'),
    (r'\bsubrufa\b', 'surrufus'),
    (r'\bsubrufo\b', 'surrufus'),
    (r'\bsubrufus\b', 'surrufus'),
    (r'\bsubrui\b', 'surruo'),
    (r'\bsubruit\b', 'surruo'),
    (r'\bsubruitis\b', 'surruo'),
    (r'\bsubruitur\b', 'surruo'),
    (r'\bsubrumi\b', 'surrumus'),
    (r'\bsubrunciui\b', 'surruncivus'),
    (r'\bsubrunciuis\b', 'surruncivus'),
    (r'\bsubrunciuorum\b', 'surruncivus'),
    (r'\bsubrunciuos\b', 'surruncivus'),
    (r'\bsubruptum\b', 'subsalsus'),
    (r'\bsubrupturum\b', 'subsalsus'),
    (r'\bsubruptust\b', 'subsalsus'),
    (r'\bsubrupuerunt\b', 'surripio'),
    (r'\bsubrupui\b', 'surripio'),
    (r'\bsubrupuisti\b', 'surripio'),
    (r'\bsubrustice\b', 'surrusticus'),
    (r'\bsubrustice\b', 'surrustice'),
    (r'\bsubrustico\b', 'surrusticus'),
    (r'\bsubrusticum\b', 'surrusticus'),
    (r'\bsubrusticus\b', 'surrusticus'),
    (r'\bsubruta\b', 'surruo'),
    (r'\bsubrutae\b', 'surruo'),
    (r'\bsubrutam\b', 'surruo'),
    (r'\bsubruti\b', 'surruo'),
    (r'\bsubrutilam\b', 'surrutilus'),
    (r'\bsubrutilo\b', 'surrutilus'),
    (r'\bsubrutilum\b', 'surrutilus'),
    (r'\bsubrutilus\b', 'surrutilus'),
    (r'\bsubrutis\b', 'surruo'),
    (r'\bsubrutos\b', 'surruo'),
    (r'\bsubrutum\b', 'surruo'),
    (r'\bsubrutus\b', 'surruo'),
    (r'\bsubruunt\b', 'surruo'),
    (r'\bsubsalsa\b', 'subsalsus'),
    (r'\bsubsalsam\b', 'subsalsus'),
    (r'\bsubsannabant\b', 'subsanno'),
    (r'\bsubsannabis\b', 'subsanno'),
    (r'\bsubsannabit\b', 'subsanno'),
    (r'\bsubsannabo\b', 'subsanno'),
    (r'\bsubsannant\b', 'subsanno'),
    (r'\bsubsannantibus\b', 'subsanno'),
    (r'\bsubsannat\b', 'subsanno'),
    (r'\bsubsannatae\b', 'subsanno'),
    (r'\bsubsannatio\b', 'subsannatio'),
    (r'\bsubsannatione\b', 'subsannatio'),
    (r'\bsubsannationem\b', 'subsannatio'),
    (r'\bsubsannationes\b', 'subsannatio'),
    (r'\bsubsannator\b', 'subsannator'),
    (r'\bsubsannaverunt\b', 'subsanno'),
    (r'\bsubsannavit\b', 'subsanno'),
    (r'\bsubscribam\b', 'subscribo'),
    (r'\bsubscribat\b', 'subscribo'),
    (r'\bsubscribe\b', 'subscribo'),
    (r'\bsubscribendi\b', 'subscribo'),
    (r'\bsubscribendo\b', 'subscribo'),
    (r'\bsubscribendum\b', 'subscribo'),
    (r'\bsubscribens\b', 'subscribo'),
    (r'\bsubscribent\b', 'subscribo'),
    (r'\bsubscribente\b', 'subscribo'),
    (r'\bsubscribentis\b', 'subscribo'),
    (r'\bsubscribere\b', 'subscribo'),
    (r'\bsubscriberent\b', 'subscribo'),
    (r'\bsubscriberentur\b', 'subscribo'),
    (r'\bsubscriberet\b', 'subscribo'),
    (r'\bsubscribi\b', 'subscribo'),
    (r'\bsubscribimus\b', 'subscribo'),
    (r'\bsubscribis\b', 'subscribo'),
    (r'\bsubscribit\b', 'subscribo'),
    (r'\bsubscribite\b', 'subscribo'),
    (r'\bsubscribitur\b', 'subscribo'),
    (r'\bsubscribunt\b', 'subscribo'),
    (r'\bsubscripseras\b', 'subscribo'),
    (r'\bsubscripserat\b', 'subscribo'),
    (r'\bsubscripsere\b', 'subscribo'),
    (r'\bsubscripserint\b', 'subscribo'),
    (r'\bsubscripserit\b', 'subscribo'),
    (r'\bsubscripserunt\b', 'subscribo'),
    (r'\bsubscripsi\b', 'subscribo'),
    (r'\bsubscripsimus\b', 'subscribo'),
    (r'\bsubscripsisse\b', 'subscribo'),
    (r'\bsubscripsit\b', 'subscribo'),
    (r'\bsubscripta\b', 'subscribo'),
    (r'\bsubscriptae\b', 'subscribo'),
    (r'\bsubscriptam\b', 'subscribo'),
    (r'\bsubscripti\b', 'subscribo'),
    (r'\bsubscriptio\b', 'subscriptio'),
    (r'\bsubscriptione\b', 'subscriptio'),
    (r'\bsubscriptionem\b', 'subscriptio'),
    (r'\bsubscriptiones\b', 'subscriptio'),
    (r'\bsubscriptioni\b', 'subscriptio'),
    (r'\bsubscriptionibus\b', 'subscriptio'),
    (r'\bsubscriptionis\b', 'subscriptio'),
    (r'\bsubscriptioue\b', 'subscriptio'),
    (r'\bsubscriptis\b', 'subscribo'),
    (r'\bsubscripto\b', 'subscribo'),
    (r'\bsubscriptor\b', 'subscriptor'),
    (r'\bsubscriptore\b', 'subscriptor'),
    (r'\bsubscriptorem\b', 'subscriptor'),
    (r'\bsubscriptores\b', 'subscriptor'),
    (r'\bsubscriptoribus\b', 'subscriptor'),
    (r'\bsubscriptoribusque\b', 'subscriptor'),
    (r'\bsubscriptoris\b', 'subscriptor'),
    (r'\bsubscriptorque\b', 'subscriptor'),
    (r'\bsubscriptorum\b', 'subscriptor'),
    (r'\bsubscriptorum\b', 'subscribo'),
    (r'\bsubscriptos\b', 'subscribo'),
    (r'\bsubscriptum\b', 'subscribo'),
    (r'\bsubscriptumque\b', 'subscribo'),
    (r'\bsubscriptus\b', 'subscribo'),
    (r'\bsubsecanda\b', 'subseco'),
    (r'\bsubsecante\b', 'subseco'),
    (r'\bsubsecantibus\b', 'subseco'),
    (r'\bsubsecantur\b', 'subseco'),
    (r'\bsubsecare\b', 'subseco'),
    (r'\bsubsecari\b', 'subseco'),
    (r'\bsubsecat\b', 'subseco'),
    (r'\bsubsecatur\b', 'subseco'),
    (r'\bsubsecentur\b', 'subseco'),
    (r'\bsubsecetur\b', 'subseco'),
    (r'\bsubsecta\b', 'subseco'),
    (r'\bsubsectis\b', 'subseco'),
    (r'\bsubsecuisse\b', 'subseco'),
    (r'\bsubsecuit\b', 'subseco'),
    (r'\bsubsecuitque\b', 'subseco'),
    (r'\bsubsecundaria\b', 'subsecundarius'),
    (r'\bsubsecuta\b', 'subsequor'),
    (r'\bsubsecutae\b', 'subsequor'),
    (r'\bsubsecuti\b', 'subsequor'),
    (r'\bsubsecutisque\b', 'subsequor'),
    (r'\bsubsecuto\b', 'subsequor'),
    (r'\bsubsecutum\b', 'subsequor'),
    (r'\bsubsecutus\b', 'subsequor'),
    (r'\bsubselli\b', 'subsellium'),
    (r'\bsubsellia\b', 'subsellium'),
    (r'\bsubsellii\b', 'subsellium'),
    (r'\bsubselliis\b', 'subsellium'),
    (r'\bsubsellio\b', 'subsellium'),
    (r'\bsubsellioque\b', 'subsellium'),
    (r'\bsubselliorum\b', 'subsellium'),
    (r'\bsubsellium\b', 'subsellium'),
    (r'\bsubsentatores\b', 'subsentator'),
    (r'\bsubsequantur\b', 'subsequor'),
    (r'\bsubsequar\b', 'subsequor'),
    (r'\bsubsequatur\b', 'subsequor'),
    (r'\bsubsequebantur\b', 'subsequor'),
    (r'\bsubsequebare\b', 'subsequor'),
    (r'\bsubsequebatur\b', 'subsequor'),
    (r'\bsubsequenda\b', 'subsequor'),
    (r'\bsubsequendi\b', 'subsequor'),
    (r'\bsubsequens\b', 'subsequor'),
    (r'\bsubsequente\b', 'subsequor'),
    (r'\bsubsequentem\b', 'subsequor'),
    (r'\bsubsequentes\b', 'subsequor'),
    (r'\bsubsequenti\b', 'subsequor'),
    (r'\bsubsequentia\b', 'subsequor'),
    (r'\bsubsequentibus\b', 'subsequor'),
    (r'\bsubsequentis\b', 'subsequor'),
    (r'\bsubsequentur\b', 'subsequor'),
    (r'\bsubsequere\b', 'subsequor'),
    (r'\bsubsequeretur\b', 'subsequor'),
    (r'\bsubsequetur\b', 'subsequor'),
    (r'\bsubsequi\b', 'subsequus'),
    (r'\bsubsequi\b', 'subsequor'),
    (r'\bsubsequitur\b', 'subsequor'),
    (r'\bsubsequiturque\b', 'subsequor'),
    (r'\bsubsequor\b', 'subsequor'),
    (r'\bsubsequuntur\b', 'subsequor'),
    (r'\bsubseri\b', 'subsero1'),
    (r'\bsubserica\b', 'subsericus'),
    (r'\bsubsericae\b', 'subsericus'),
    (r'\bsubsericam\b', 'subsericus'),
    (r'\bsubsericas\b', 'subsericus'),
    (r'\bsubserit\b', 'subsentio'),
    (r'\bsubserit\b', 'subsero1'),
    (r'\bsubsertis\b', 'subsero2'),
    (r'\bsubseruiant\b', 'subservio'),
    (r'\bsubseruire\b', 'subservio'),
    (r'\bsubserviant\b', 'subservio'),
    (r'\bsubservias\b', 'subservio'),
    (r'\bsubservire\b', 'subservio'),
    (r'\bsubservit\b', 'subservio'),
    (r'\bsubserviunt\b', 'subservio'),
    (r'\bsubsessas\b', 'subsessa'),
    (r'\bsubsessor\b', 'subsessor'),
    (r'\bsubsessorem\b', 'subsessor'),
    (r'\bsubsessores\b', 'subsessor'),
    (r'\bsubsessoresque\b', 'subsessor'),
    (r'\bsubsessorum\b', 'subsessor'),
    (r'\bsubsiciua\b', 'subsicivus'),
    (r'\bsubsiciua\b', 'subsicivus'),
    (r'\bsubsiciuam\b', 'subsicivus'),
    (r'\bsubsiciui\b', 'subsicivus'),
    (r'\bsubsiciui\b', 'subsicivus'),
    (r'\bsubsiciuis\b', 'subsicivus'),
    (r'\bsubsiciuis\b', 'subsicivus'),
    (r'\bsubsiciuo\b', 'subsicivus'),
    (r'\bsubsiciuo\b', 'subsicivus'),
    (r'\bsubsiciuorum\b', 'subsicivus'),
    (r'\bsubsiciuorum\b', 'subsicivus'),
    (r'\bsubsiciuorumque\b', 'subsicivus'),
    (r'\bsubsiciuorumque\b', 'subsicivus'),
    (r'\bsubsiciuum\b', 'subsicivus'),
    (r'\bsubsiciuum\b', 'subsicivus'),
    (r'\bsubsiciva\b', 'subsicivus'),
    (r'\bsubsiciva\b', 'subsicivus'),
    (r'\bsubsicivis\b', 'subsicivus'),
    (r'\bsubsicivis\b', 'subsicivus'),
    (r'\bsubsicivisque\b', 'subsicivus'),
    (r'\bsubsicivisque\b', 'subsicivus'),
    (r'\bsubsicivum\b', 'subsicivus'),
    (r'\bsubsicivum\b', 'subsicivus'),
    (r'\bsubsidant\b', 'subsido'),
    (r'\bsubsidas\b', 'subsido'),
    (r'\bsubsidat\b', 'subsido'),
    (r'\bsubsidebant\b', 'subsido'),
    (r'\bsubsidendo\b', 'subsido'),
    (r'\bsubsidendum\b', 'subsido'),
    (r'\bsubsidens\b', 'subsido'),
    (r'\bsubsidensque\b', 'subsido'),
    (r'\bsubsident\b', 'subsido'),
    (r'\bsubsidente\b', 'subsido'),
    (r'\bsubsidentes\b', 'subsido'),
    (r'\bsubsidentia\b', 'subsidentia'),
    (r'\bsubsidentia\b', 'subsido'),
    (r'\bsubsidentibus\b', 'subsido'),
    (r'\bsubsidentque\b', 'subsido'),
    (r'\bsubsidere\b', 'subsido'),
    (r'\bsubsideret\b', 'subsido'),
    (r'\bsubsidet\b', 'subsido'),
    (r'\bsubsidi\b', 'subsidium'),
    (r'\bsubsidi\b', 'subsido'),
    (r'\bsubsidia\b', 'subsidium'),
    (r'\bsubsidiaque\b', 'subsidium'),
    (r'\bsubsidiari\b', 'subsidiarius'),
    (r'\bsubsidiari\b', 'subsidior'),
    (r'\bsubsidiaria\b', 'subsidiarius'),
    (r'\bsubsidiariae\b', 'subsidiarius'),
    (r'\bsubsidiariam\b', 'subsidiarius'),
    (r'\bsubsidiarias\b', 'subsidiarius'),
    (r'\bsubsidiariis\b', 'subsidiarius'),
    (r'\bsubsidiariis\b', 'subsidiarius'),
    (r'\bsubsidiarios\b', 'subsidiarius'),
    (r'\bsubsidiarium\b', 'subsidiarius'),
    (r'\bsubsidiarium\b', 'subsidiarius'),
    (r'\bsubsidiarius\b', 'subsidiarius'),
    (r'\bsubsidii\b', 'subsidium'),
    (r'\bsubsidiis\b', 'subsidium'),
    (r'\bsubsidio\b', 'subsidium'),
    (r'\bsubsidis\b', 'subsido'),
    (r'\bsubsidit\b', 'subsido'),
    (r'\bsubsidite\b', 'subsido'),
    (r'\bsubsidium\b', 'subsidium'),
    (r'\bsubsidiumque\b', 'subsidium'),
    (r'\bsubsiduasque\b', 'subsiduus'),
    (r'\bsubsidunt\b', 'subsido'),
    (r'\bsubsigna\b', 'subsigno'),
    (r'\bsubsignabimus\b', 'subsigno'),
    (r'\bsubsignanis\b', 'subsignanus'),
    (r'\bsubsignano\b', 'subsignanus'),
    (r'\bsubsignanum\b', 'subsignanus'),
    (r'\bsubsignare\b', 'subsigno'),
    (r'\bsubsignari\b', 'subsigno'),
    (r'\bsubsignata\b', 'subsigno'),
    (r'\bsubsignatae\b', 'subsigno'),
    (r'\bsubsignationis\b', 'subsignatio'),
    (r'\bsubsignatum\b', 'subsigno'),
    (r'\bsubsignauerat\b', 'subsigno'),
    (r'\bsubsignaverat\b', 'subsigno'),
    (r'\bsubsigno\b', 'subsigno'),
    (r'\bsubsiliens\b', 'subsilio'),
    (r'\bsubsilientem\b', 'subsilio'),
    (r'\bsubsilio\b', 'subsilio'),
    (r'\bsubsilire\b', 'subsilio'),
    (r'\bsubsilis\b', 'subsilio'),
    (r'\bsubsilit\b', 'subsilio'),
    (r'\bsubsiliunt\b', 'subsilio'),
    (r'\bsubsiluere\b', 'subsilio'),
    (r'\bsubsiluimus\b', 'subsilio'),
    (r'\bsubsiluisti\b', 'subsilio'),
    (r'\bsubsiluit\b', 'subsilio'),
    (r'\bsubsimae\b', 'subsimus'),
    (r'\bsubsimile\b', 'subsimilis'),
    (r'\bsubsimilis\b', 'subsimilis'),
    (r'\bsubsistam\b', 'subsisto'),
    (r'\bsubsistant\b', 'subsisto'),
    (r'\bsubsistat\b', 'subsisto'),
    (r'\bsubsiste\b', 'subsisto'),
    (r'\bsubsistebant\b', 'subsisto'),
    (r'\bsubsistebat\b', 'subsisto'),
    (r'\bsubsistemus\b', 'subsisto'),
    (r'\bsubsistendo\b', 'subsisto'),
    (r'\bsubsistendum\b', 'subsisto'),
    (r'\bsubsistens\b', 'subsisto'),
    (r'\bsubsistent\b', 'subsisto'),
    (r'\bsubsistente\b', 'subsisto'),
    (r'\bsubsistentes\b', 'subsisto'),
    (r'\bsubsistentibus\b', 'subsisto'),
    (r'\bsubsistere\b', 'subsisto'),
    (r'\bsubsisterem\b', 'subsisto'),
    (r'\bsubsisteremus\b', 'subsisto'),
    (r'\bsubsisterent\b', 'subsisto'),
    (r'\bsubsisteres\b', 'subsisto'),
    (r'\bsubsisteret\b', 'subsisto'),
    (r'\bsubsistes\b', 'subsisto'),
    (r'\bsubsistet\b', 'subsisto'),
    (r'\bsubsisti\b', 'subsentio'),
    (r'\bsubsisti\b', 'subsisto'),
    (r'\bsubsistimus\b', 'subsisto'),
    (r'\bsubsistis\b', 'subsentio'),
    (r'\bsubsistis\b', 'subsisto'),
    (r'\bsubsistit\b', 'subsisto'),
    (r'\bsubsistite\b', 'subsisto'),
    (r'\bsubsisto\b', 'subsisto'),
    (r'\bsubsistunt\b', 'subsisto'),
    (r'\bsubsit\b', 'subsentio'),
    (r'\bsubsitae\b', 'subsitus'),
    (r'\bsubsolaneae\b', 'subsolaneus'),
    (r'\bsubsolani\b', 'subsolanus'),
    (r'\bsubsolanis\b', 'subsolanus'),
    (r'\bsubsolano\b', 'subsolanus'),
    (r'\bsubsolanos\b', 'subsolanus'),
    (r'\bsubsolanum\b', 'subsolanus'),
    (r'\bsubsolanus\b', 'subsolanus'),
    (r'\bsubsortiebatur\b', 'subsortior'),
    (r'\bsubsortiemur\b', 'subsortior'),
    (r'\bsubsortire\b', 'subsortior'),
    (r'\bsubsortiti\b', 'subsortior'),
    (r'\bsubsortitio\b', 'subsortitio'),
    (r'\bsubsortitione\b', 'subsortitio'),
    (r'\bsubsortitionem\b', 'subsortitio'),
    (r'\bsubsortitus\b', 'subsortior'),
    (r'\bsubstante\b', 'substo'),
    (r'\bsubstantia\b', 'substantia'),
    (r'\bsubstantia\b', 'substo'),
    (r'\bsubstantiae\b', 'substantia'),
    (r'\bsubstantiam\b', 'substantia'),
    (r'\bsubstantias\b', 'substantia'),
    (r'\bsubstantibus\b', 'substo'),
    (r'\bsubstantiis\b', 'substantia'),
    (r'\bsubsternamus\b', 'substerno'),
    (r'\bsubsternantur\b', 'substerno'),
    (r'\bsubsternas\b', 'substerno'),
    (r'\bsubsternatur\b', 'substerno'),
    (r'\bsubsterne\b', 'substerno'),
    (r'\bsubsternebant\b', 'substerno'),
    (r'\bsubsternebat\b', 'substerno'),
    (r'\bsubsternenda\b', 'substerno'),
    (r'\bsubsternendae\b', 'substerno'),
    (r'\bsubsternendi\b', 'substerno'),
    (r'\bsubsternendis\b', 'substerno'),
    (r'\bsubsternendum\b', 'substerno'),
    (r'\bsubsternens\b', 'substerno'),
    (r'\bsubsternere\b', 'substerno'),
    (r'\bsubsternes\b', 'substerno'),
    (r'\bsubsternetur\b', 'substerno'),
    (r'\bsubsterni\b', 'substerno'),
    (r'\bsubsternis\b', 'substerno'),
    (r'\bsubsternito\b', 'substerno'),
    (r'\bsubsternitur\b', 'substerno'),
    (r'\bsubsternunt\b', 'substerno'),
    (r'\bsubstet\b', 'substo'),
    (r'\bsubstillum\b', 'substillus'),
    (r'\bsubstillum\b', 'substillus'),
    (r'\bsubstituamus\b', 'substituo'),
    (r'\bsubstituant\b', 'substituo'),
    (r'\bsubstituantque\b', 'substituo'),
    (r'\bsubstituantur\b', 'substituo'),
    (r'\bsubstituas\b', 'substituo'),
    (r'\bsubstituat\b', 'substituo'),
    (r'\bsubstituatur\b', 'substituo'),
    (r'\bsubstitue\b', 'substituo'),
    (r'\bsubstituebantur\b', 'substituo'),
    (r'\bsubstituebat\b', 'substituo'),
    (r'\bsubstituenda\b', 'substituo'),
    (r'\bsubstituendae\b', 'substituo'),
    (r'\bsubstituendi\b', 'substituo'),
    (r'\bsubstituendo\b', 'substituo'),
    (r'\bsubstituendum\b', 'substituo'),
    (r'\bsubstituent\b', 'substituo'),
    (r'\bsubstituentium\b', 'substituo'),
    (r'\bsubstituerat\b', 'substituo'),
    (r'\bsubstitueratque\b', 'substituo'),
    (r'\bsubstituere\b', 'substituo'),
    (r'\bsubstituerent\b', 'substituo'),
    (r'\bsubstituerentur\b', 'substituo'),
    (r'\bsubstitueret\b', 'substituo'),
    (r'\bsubstitueretur\b', 'substituo'),
    (r'\bsubstituerit\b', 'substituo'),
    (r'\bsubstituero\b', 'substituo'),
    (r'\bsubstituerunt\b', 'substituo'),
    (r'\bsubstituet\b', 'substituo'),
    (r'\bsubstitui\b', 'substituo'),
    (r'\bsubstituimus\b', 'substituo'),
    (r'\bsubstituisse\b', 'substituo'),
    (r'\bsubstituisset\b', 'substituo'),
    (r'\bsubstituisti\b', 'substituo'),
    (r'\bsubstituit\b', 'substituo'),
    (r'\bsubstituite\b', 'substituo'),
    (r'\bsubstituitis\b', 'substituo'),
    (r'\bsubstituitque\b', 'substituo'),
    (r'\bsubstituitur\b', 'substituo'),
    (r'\bsubstituo\b', 'substituo'),
    (r'\bsubstituta\b', 'substituo'),
    (r'\bsubstitutae\b', 'substituo'),
    (r'\bsubstitutam\b', 'substituo'),
    (r'\bsubstitutas\b', 'substituo'),
    (r'\bsubstituti\b', 'substituo'),
    (r'\bsubstitutio\b', 'substitutio'),
    (r'\bsubstitutione\b', 'substitutio'),
    (r'\bsubstitutionem\b', 'substitutio'),
    (r'\bsubstitutiones\b', 'substitutio'),
    (r'\bsubstitutioni\b', 'substitutio'),
    (r'\bsubstitutionis\b', 'substitutio'),
    (r'\bsubstitutique\b', 'substituo'),
    (r'\bsubstitutis\b', 'substituo'),
    (r'\bsubstituto\b', 'substituo'),
    (r'\bsubstitutorum\b', 'substituo'),
    (r'\bsubstitutos\b', 'substituo'),
    (r'\bsubstitutosque\b', 'substituo'),
    (r'\bsubstitutum\b', 'substituo'),
    (r'\bsubstituturus\b', 'substituo'),
    (r'\bsubstitutus\b', 'substituo'),
    (r'\bsubstitutusque\b', 'substituo'),
    (r'\bsubstituunt\b', 'substituo'),
    (r'\bsubstituuntur\b', 'substituo'),
    (r'\bsubstramen\b', 'substramen'),
    (r'\bsubstramina\b', 'substramen'),
    (r'\bsubstrata\b', 'substerno'),
    (r'\bsubstratae\b', 'substerno'),
    (r'\bsubstratis\b', 'substerno'),
    (r'\bsubstrato\b', 'substerno'),
    (r'\bsubstratu\b', 'substratus2'),
    (r'\bsubstratu\b', 'substerno'),
    (r'\bsubstratuique\b', 'substratus2'),
    (r'\bsubstratum\b', 'substratus2'),
    (r'\bsubstratum\b', 'substerno'),
    (r'\bsubstraturi\b', 'substerno'),
    (r'\bsubstratus\b', 'substratus2'),
    (r'\bsubstratus\b', 'substerno'),
    (r'\bsubstrauerit\b', 'substerno'),
    (r'\bsubstrauerunt\b', 'substerno'),
    (r'\bsubstrauisti\b', 'substerno'),
    (r'\bsubstrauit\b', 'substerno'),
    (r'\bsubstravere\b', 'substerno'),
    (r'\bsubstravisse\b', 'substerno'),
    (r'\bsubstravit\b', 'substerno'),
    (r'\bsubstravitque\b', 'substerno'),
    (r'\bsubstricta\b', 'substringo'),
    (r'\bsubstrictae\b', 'substringo'),
    (r'\bsubstrictam\b', 'substringo'),
    (r'\bsubstrictaque\b', 'substringo'),
    (r'\bsubstrictas\b', 'substringo'),
    (r'\bsubstricti\b', 'substringo'),
    (r'\bsubstrictis\b', 'substringo'),
    (r'\bsubstricto\b', 'substringo'),
    (r'\bsubstrictos\b', 'substringo'),
    (r'\bsubstrictosque\b', 'substringo'),
    (r'\bsubstringe\b', 'substringo'),
    (r'\bsubstringebat\b', 'substringo'),
    (r'\bsubstringens\b', 'substringo'),
    (r'\bsubstringere\b', 'substringo'),
    (r'\bsubstringeretur\b', 'substringo'),
    (r'\bsubstringetur\b', 'substringo'),
    (r'\bsubstringi\b', 'substringo'),
    (r'\bsubstringit\b', 'substringo'),
    (r'\bsubstringitur\b', 'substringo'),
    (r'\bsubstruantur\b', 'substruo'),
    (r'\bsubstruatur\b', 'substruo'),
    (r'\bsubstructa\b', 'substructum'),
    (r'\bsubstructa\b', 'substruo'),
    (r'\bsubstructio\b', 'substructio'),
    (r'\bsubstructione\b', 'substructio'),
    (r'\bsubstructionem\b', 'substructio'),
    (r'\bsubstructiones\b', 'substructio'),
    (r'\bsubstructionesque\b', 'substructio'),
    (r'\bsubstructionibus\b', 'substructio'),
    (r'\bsubstructionis\b', 'substructio'),
    (r'\bsubstructionum\b', 'substructio'),
    (r'\bsubstructis\b', 'substructum'),
    (r'\bsubstructis\b', 'substruo'),
    (r'\bsubstructum\b', 'substructum'),
    (r'\bsubstructum\b', 'substruo'),
    (r'\bsubstructus\b', 'substruo'),
    (r'\bsubstruendas\b', 'substruo'),
    (r'\bsubstruendo\b', 'substruo'),
    (r'\bsubstruere\b', 'substruo'),
    (r'\bsubstruitur\b', 'substruo'),
    (r'\bsubstruont\b', 'substruo'),
    (r'\bsubsultet\b', 'subsulto'),
    (r'\bsubsultim\b', 'subsultim'),
    (r'\bsubsurda\b', 'subsurdus'),
    (r'\bsubsuta\b', 'subsutus'),
    (r'\bsubtegmina\b', 'subtemen'),
    (r'\bsubtegmine\b', 'subtemen'),
    (r'\bsubtegulanea\b', 'subtegulaneus'),
    (r'\bsubtemen\b', 'subtemen'),
    (r'\bsubtemina\b', 'subtemen'),
    (r'\bsubtemine\b', 'subtemen'),
    (r'\bsubteminis\b', 'subtemen'),
    (r'\bsubtendens\b', 'subtendo'),
    (r'\bsubtenditur\b', 'subtendo'),
    (r'\bsubtento\b', 'subtendo'),
    (r'\bsubtento\b', 'sub-tento'),
    (r'\bsubtentos\b', 'subtendo'),
    (r'\bsubtentum\b', 'subtendo'),
    (r'\bsubtenuibus\b', 'subtenuis'),
    (r'\bsubter\b', 'subter'),
    (r'\bsubteractis\b', 'subteractus'),
    (r'\bsubterant\b', 'subtero'),
    (r'\bsubterducat\b', 'subterduco'),
    (r'\bsubterduxit\b', 'subterduco'),
    (r'\bsubterfluant\b', 'subterfluo'),
    (r'\bsubterfluens\b', 'subterfluo'),
    (r'\bsubterfluente\b', 'subterfluo'),
    (r'\bsubterfugerant\b', 'subterfugio'),
    (r'\bsubterfugere\b', 'subterfugio'),
    (r'\bsubterfugerunt\b', 'subterfugio'),
    (r'\bsubterfugi\b', 'subterfugio'),
    (r'\bsubterfugiendum\b', 'subterfugio'),
    (r'\bsubterfugissent\b', 'subterfugio'),
    (r'\bsubterfugit\b', 'subterfugio'),
    (r'\bsubterito\b', 'subtero'),
    (r'\bsubterlini\b', 'subterlino'),
    (r'\bsubterque\b', 'subter'),
    (r'\bsubterranea\b', 'subterraneus'),
    (r'\bsubterranea\b', 'subterraneus'),
    (r'\bsubterraneae\b', 'subterraneus'),
    (r'\bsubterranei\b', 'subterraneus'),
    (r'\bsubterranei\b', 'subterraneus'),
    (r'\bsubterraneis\b', 'subterraneus'),
    (r'\bsubterraneis\b', 'subterraneus'),
    (r'\bsubterraneo\b', 'subterraneus'),
    (r'\bsubterraneo\b', 'subterraneus'),
    (r'\bsubterraneos\b', 'subterraneus'),
    (r'\bsubterraneum\b', 'subterraneus'),
    (r'\bsubterraneum\b', 'subterraneus'),
    (r'\bsubterraneus\b', 'subterraneus'),
    (r'\bsubterrenas\b', 'subterrenus'),
    (r'\bsubteruntur\b', 'subtero'),
    (r'\bsubtexam\b', 'subtexo'),
    (r'\bsubtexamus\b', 'subtexo'),
    (r'\bsubtexantur\b', 'subtexo'),
    (r'\bsubtexas\b', 'subtexo'),
    (r'\bsubtexe\b', 'subtexo'),
    (r'\bsubtexemus\b', 'subtexo'),
    (r'\bsubtexens\b', 'subtexo'),
    (r'\bsubtexere\b', 'subtexo'),
    (r'\bsubtexere\b', 'subtego'),
    (r'\bsubtexerem\b', 'subtexo'),
    (r'\bsubtexetur\b', 'subtexo'),
    (r'\bsubtexi\b', 'subtego'),
    (r'\bsubtexi\b', 'subtexo'),
    (r'\bsubteximus\b', 'subtego'),
    (r'\bsubteximus\b', 'subtexo'),
    (r'\bsubtexit\b', 'subtego'),
    (r'\bsubtexit\b', 'subtexo'),
    (r'\bsubtexitur\b', 'subtexo'),
    (r'\bsubtexta\b', 'subtexo'),
    (r'\bsubtextaque\b', 'subtexo'),
    (r'\bsubtexturi\b', 'subtexo'),
    (r'\bsubtexuit\b', 'subtexo'),
    (r'\bsubtexunt\b', 'subtexo'),
    (r'\bsubtile\b', 'subtilis'),
    (r'\bsubtilem\b', 'subtilis'),
    (r'\bsubtiles\b', 'subtilis'),
    (r'\bsubtili\b', 'subtilis'),
    (r'\bsubtilia\b', 'subtilia'),
    (r'\bsubtilibus\b', 'subtilis'),
    (r'\bsubtilibus\b', 'subtilia'),
    (r'\bsubtilibusque\b', 'subtilis'),
    (r'\bsubtilibusque\b', 'subtilia'),
    (r'\bsubtilior\b', 'subtilis'),
    (r'\bsubtiliora\b', 'subtilis'),
    (r'\bsubtiliore\b', 'subtilis'),
    (r'\bsubtiliorem\b', 'subtilis'),
    (r'\bsubtiliores\b', 'subtilis'),
    (r'\bsubtilioris\b', 'subtilis'),
    (r'\bsubtiliorque\b', 'subtilis'),
    (r'\bsubtilique\b', 'subtilis'),
    (r'\bsubtilis\b', 'subtilis'),
    (r'\bsubtilisque\b', 'subtilis'),
    (r'\bsubtilissima\b', 'subtilis'),
    (r'\bsubtilissimae\b', 'subtilis'),
    (r'\bsubtilissimas\b', 'subtilis'),
    (r'\bsubtilissime\b', 'subtilis'),
    (r'\bsubtilissimi\b', 'subtilis'),
    (r'\bsubtilissimo\b', 'subtilis'),
    (r'\bsubtilissimum\b', 'subtilis'),
    (r'\bsubtilissimus\b', 'subtilis'),
    (r'\bsubtilitas\b', 'subtilitas'),
    (r'\bsubtilitasque\b', 'subtilitas'),
    (r'\bsubtilitate\b', 'subtilitas'),
    (r'\bsubtilitatem\b', 'subtilitas'),
    (r'\bsubtilitatemque\b', 'subtilitas'),
    (r'\bsubtilitateque\b', 'subtilitas'),
    (r'\bsubtilitati\b', 'subtilitas'),
    (r'\bsubtilitatibus\b', 'subtilitas'),
    (r'\bsubtilitatis\b', 'subtilitas'),
    (r'\bsubtiliter\b', 'subtilis'),
    (r'\bsubtiliter\b', 'subtiliter'),
    (r'\bsubtiliterque\b', 'subtilis'),
    (r'\bsubtiliterque\b', 'subtiliter'),
    (r'\bsubtilius\b', 'subtilis'),
    (r'\bsubtiliusque\b', 'subtilis'),
    (r'\bsubtimes\b', 'subtimeo'),
    (r'\bsubtracta\b', 'subtraho'),
    (r'\bsubtractae\b', 'subtraho'),
    (r'\bsubtractam\b', 'subtraho'),
    (r'\bsubtractarum\b', 'subtraho'),
    (r'\bsubtractas\b', 'subtraho'),
    (r'\bsubtractionis\b', 'subtractio'),
    (r'\bsubtractis\b', 'subtraho'),
    (r'\bsubtracto\b', 'subtraho'),
    (r'\bsubtractoque\b', 'subtraho'),
    (r'\bsubtractos\b', 'subtraho'),
    (r'\bsubtractum\b', 'subtraho'),
    (r'\bsubtractus\b', 'subtraho'),
    (r'\bsubtraham\b', 'subtraho'),
    (r'\bsubtrahamus\b', 'subtraho'),
    (r'\bsubtrahant\b', 'subtraho'),
    (r'\bsubtrahantur\b', 'subtraho'),
    (r'\bsubtrahas\b', 'subtraho'),
    (r'\bsubtrahat\b', 'subtraho'),
    (r'\bsubtrahatis\b', 'subtraho'),
    (r'\bsubtrahatur\b', 'subtraho'),
    (r'\bsubtrahe\b', 'subtraho'),
    (r'\bsubtrahebant\b', 'subtraho'),
    (r'\bsubtrahebat\b', 'subtraho'),
    (r'\bsubtrahemus\b', 'subtraho'),
    (r'\bsubtrahenda\b', 'subtraho'),
    (r'\bsubtrahendae\b', 'subtraho'),
    (r'\bsubtrahendam\b', 'subtraho'),
    (r'\bsubtrahendamque\b', 'subtraho'),
    (r'\bsubtrahendas\b', 'subtraho'),
    (r'\bsubtrahendi\b', 'subtraho'),
    (r'\bsubtrahendo\b', 'subtraho'),
    (r'\bsubtrahendum\b', 'subtraho'),
    (r'\bsubtrahendus\b', 'subtraho'),
    (r'\bsubtrahens\b', 'subtraho'),
    (r'\bsubtrahent\b', 'subtraho'),
    (r'\bsubtrahente\b', 'subtraho'),
    (r'\bsubtrahentem\b', 'subtraho'),
    (r'\bsubtrahenti\b', 'subtraho'),
    (r'\bsubtrahentibus\b', 'subtraho'),
    (r'\bsubtrahentur\b', 'subtraho'),
    (r'\bsubtrahere\b', 'subtraho'),
    (r'\bsubtraheremus\b', 'subtraho'),
    (r'\bsubtraherentur\b', 'subtraho'),
    (r'\bsubtraheret\b', 'subtraho'),
    (r'\bsubtrahet\b', 'subtraho'),
    (r'\bsubtrahetur\b', 'subtraho'),
    (r'\bsubtrahi\b', 'subtraho'),
    (r'\bsubtrahis\b', 'subtraho'),
    (r'\bsubtrahit\b', 'subtraho'),
    (r'\bsubtrahitis\b', 'subtraho'),
    (r'\bsubtrahito\b', 'subtraho'),
    (r'\bsubtrahitur\b', 'subtraho'),
    (r'\bsubtrahiturque\b', 'subtraho'),
    (r'\bsubtraho\b', 'subtraho'),
    (r'\bsubtrahunt\b', 'subtraho'),
    (r'\bsubtrahuntur\b', 'subtraho'),
    (r'\bsubtraxerat\b', 'subtraho'),
    (r'\bsubtraxerim\b', 'subtraho'),
    (r'\bsubtraxerint\b', 'subtraho'),
    (r'\bsubtraxeris\b', 'subtraho'),
    (r'\bsubtraxerit\b', 'subtraho'),
    (r'\bsubtraxerunt\b', 'subtraho'),
    (r'\bsubtraxi\b', 'subtraho'),
    (r'\bsubtraxisse\b', 'subtraho'),
    (r'\bsubtraxisset\b', 'subtraho'),
    (r'\bsubtraxisti\b', 'subtraho'),
    (r'\bsubtraxit\b', 'subtraho'),
    (r'\bsubtristi\b', 'subtristis'),
    (r'\bsubtristi\b', 'subtero'),
    (r'\bsubtrita\b', 'subtero'),
    (r'\bsubtritae\b', 'subtero'),
    (r'\bsubtritam\b', 'subtero'),
    (r'\bsubtriti\b', 'subtero'),
    (r'\bsubtrito\b', 'subtero'),
    (r'\bsubtritus\b', 'subtero'),
    (r'\bsubturpia\b', 'subturpis'),
    (r'\bsubturpicula\b', 'subturpiculus'),
    (r'\bsubtus\b', 'subtus'),
    (r'\bsubtus\b', 'subtendo'),
    (r'\bsubtusa\b', 'subtusus'),
    (r'\bsubuades\b', 'subvades'),
    (r'\bsubucula\b', 'subucula'),
    (r'\bsubuculae\b', 'subucula'),
    (r'\bsubuculam\b', 'subucula'),
    (r'\bsubuculis\b', 'subucula'),
    (r'\bsubuecta\b', 'subveho'),
    (r'\bsubuecta\b', 'subvecto'),
    (r'\bsubuectando\b', 'subvecto'),
    (r'\bsubuectant\b', 'subvecto'),
    (r'\bsubuectare\b', 'subvecto'),
    (r'\bsubuectat\b', 'subvecto'),
    (r'\bsubuecti\b', 'subveho'),
    (r'\bsubuectio\b', 'subvectio'),
    (r'\bsubuectos\b', 'subveho'),
    (r'\bsubuectum\b', 'subvectus2'),
    (r'\bsubuectum\b', 'subveho'),
    (r'\bsubuecturos\b', 'subveho'),
    (r'\bsubuectus\b', 'subvectus2'),
    (r'\bsubuectus\b', 'subveho'),
    (r'\bsubuehantur\b', 'subveho'),
    (r'\bsubuehebantur\b', 'subveho'),
    (r'\bsubuehebatur\b', 'subveho'),
    (r'\bsubuehere\b', 'subveho'),
    (r'\bsubueherent\b', 'subveho'),
    (r'\bsubueherentur\b', 'subveho'),
    (r'\bsubueheres\b', 'subveho'),
    (r'\bsubueheret\b', 'subveho'),
    (r'\bsubuehi\b', 'subveho'),
    (r'\bsubuehit\b', 'subveho'),
    (r'\bsubuehitur\b', 'subveho'),
    (r'\bsubuehundis\b', 'subveho'),
    (r'\bsubuehunt\b', 'subveho'),
    (r'\bsubuellor\b', 'subvello'),
    (r'\bsubuenerat\b', 'subvenio'),
    (r'\bsubuenerit\b', 'subvenio'),
    (r'\bsubuenerunt\b', 'subvenio'),
    (r'\bsubueni\b', 'subvenio'),
    (r'\bsubuenias\b', 'subvenio'),
    (r'\bsubueniat\b', 'subvenio'),
    (r'\bsubueniatur\b', 'subvenio'),
    (r'\bsubueniemus\b', 'subvenio'),
    (r'\bsubueniendis\b', 'subvenio'),
    (r'\bsubueniendum\b', 'subvenio'),
    (r'\bsubueniet\b', 'subvenio'),
    (r'\bsubuenietur\b', 'subvenio'),
    (r'\bsubuenire\b', 'subvenio'),
    (r'\bsubuenirent\b', 'subvenio'),
    (r'\bsubueniret\b', 'subvenio'),
    (r'\bsubueniretur\b', 'subvenio'),
    (r'\bsubueniri\b', 'subvenio'),
    (r'\bsubuenissent\b', 'subvenio'),
    (r'\bsubuenisset\b', 'subvenio'),
    (r'\bsubuenisti\b', 'subvenio'),
    (r'\bsubuenit\b', 'subvenio'),
    (r'\bsubuenitque\b', 'subvenio'),
    (r'\bsubuenitur\b', 'subvenio'),
    (r'\bsubueniundum\b', 'subvenio'),
    (r'\bsubueniunt\b', 'subvenio'),
    (r'\bsubuentum\b', 'subvenio'),
    (r'\bsubuenturum\b', 'subvenio'),
    (r'\bsubuersa\b', 'subverto'),
    (r'\bsubuersa\b', 'subverso'),
    (r'\bsubuersae\b', 'subverto'),
    (r'\bsubuersas\b', 'subverto'),
    (r'\bsubuersas\b', 'subverso'),
    (r'\bsubuersum\b', 'subverto'),
    (r'\bsubuertas\b', 'subverto'),
    (r'\bsubuertentis\b', 'subverto'),
    (r'\bsubuertere\b', 'subverto'),
    (r'\bsubuerterint\b', 'subverto'),
    (r'\bsubuerterit\b', 'subverto'),
    (r'\bsubuerti\b', 'subverto'),
    (r'\bsubuertit\b', 'subverto'),
    (r'\bsubuertitur\b', 'subverto'),
    (r'\bsubuertuntur\b', 'subverto'),
    (r'\bsubuexa\b', 'subvexus'),
    (r'\bsubuexit\b', 'subveho'),
    (r'\bsubuiride\b', 'subviridis'),
    (r'\bsubula\b', 'subula'),
    (r'\bsubulam\b', 'subula'),
    (r'\bsubulci\b', 'subulcus'),
    (r'\bsubulcum\b', 'subulcus'),
    (r'\bsubulcus\b', 'subulcus'),
    (r'\bsubulo\b', 'subulo1'),
    (r'\bSubulo\b', 'Subulo2'),
    (r'\bsubulonibus\b', 'subulo1'),
    (r'\bsubulonis\b', 'subulo1'),
    (r'\bsubumidi\b', 'subumidus'),
    (r'\bsubuolant\b', 'subvolo'),
    (r'\bsubuolasse\b', 'subvolo'),
    (r'\bsubuolent\b', 'subvolo'),
    (r'\bsubuoluere\b', 'subvolvo'),
    (r'\bsuburam\b', 'suburo'),
    (r'\bsuburbana\b', 'suburbanus'),
    (r'\bsuburbana\b', 'suburbanus'),
    (r'\bsuburbanae\b', 'suburbanus'),
    (r'\bsuburbanam\b', 'suburbanus'),
    (r'\bsuburbanas\b', 'suburbanus'),
    (r'\bsuburbani\b', 'suburbanus'),
    (r'\bsuburbani\b', 'suburbanitas'),
    (r'\bsuburbani\b', 'suburbanus'),
    (r'\bsuburbanis\b', 'suburbanus'),
    (r'\bsuburbanis\b', 'suburbanitas'),
    (r'\bsuburbanis\b', 'suburbanus'),
    (r'\bsuburbanisque\b', 'suburbanus'),
    (r'\bsuburbanisque\b', 'suburbanitas'),
    (r'\bsuburbanisque\b', 'suburbanus'),
    (r'\bsuburbanitas\b', 'suburbanitas'),
    (r'\bsuburbano\b', 'suburbanus'),
    (r'\bsuburbano\b', 'suburbanus'),
    (r'\bsuburbanos\b', 'suburbanitas'),
    (r'\bsuburbanum\b', 'suburbanus'),
    (r'\bsuburbanum\b', 'suburbanitas'),
    (r'\bsuburbanum\b', 'suburbanus'),
    (r'\bsuburbanus\b', 'suburbanus'),
    (r'\bsuburbium\b', 'suburbium'),
    (r'\bsuburere\b', 'suburo'),
    (r'\bsuburget\b', 'suburgeo'),
    (r'\bsubus\b', 'sus'),
    (r'\bsubuulsis\b', 'subvello'),
    (r'\bsubve\b', 'sub'),
    (r'\bsubvecta\b', 'subveho'),
    (r'\bsubvecta\b', 'subvecto'),
    (r'\bsubvectabant\b', 'subvecto'),
    (r'\bsubvectae\b', 'subveho'),
    (r'\bsubvectant\b', 'subvecto'),
    (r'\bsubvectaque\b', 'subveho'),
    (r'\bsubvectaque\b', 'subvecto'),
    (r'\bsubvectare\b', 'subvecto'),
    (r'\bsubvectas\b', 'subveho'),
    (r'\bsubvectas\b', 'subvecto'),
    (r'\bsubvectassent\b', 'subvecto'),
    (r'\bsubvectio\b', 'subvectio'),
    (r'\bsubvectionem\b', 'subvectio'),
    (r'\bsubvectionibus\b', 'subvectio'),
    (r'\bsubvectionis\b', 'subvectio'),
    (r'\bsubvectos\b', 'subveho'),
    (r'\bsubvectu\b', 'subvectus2'),
    (r'\bsubvectu\b', 'subveho'),
    (r'\bsubvectus\b', 'subvectus2'),
    (r'\bsubvectus\b', 'subveho'),
    (r'\bsubvehant\b', 'subveho'),
    (r'\bsubvehat\b', 'subveho'),
    (r'\bsubvehebantur\b', 'subveho'),
    (r'\bsubvehebatur\b', 'subveho'),
    (r'\bsubvehendam\b', 'subveho'),
    (r'\bsubvehendas\b', 'subveho'),
    (r'\bsubvehent\b', 'subveho'),
    (r'\bsubvehere\b', 'subveho'),
    (r'\bsubveherent\b', 'subveho'),
    (r'\bsubvehi\b', 'subveho'),
    (r'\bsubvehitur\b', 'subveho'),
    (r'\bsubvehunt\b', 'subveho'),
    (r'\bsubvenere\b', 'subvenio'),
    (r'\bsubvenerint\b', 'subvenio'),
    (r'\bsubveneris\b', 'subvenio'),
    (r'\bsubvenerit\b', 'subvenio'),
    (r'\bsubveni\b', 'subvenio'),
    (r'\bsubveniant\b', 'subvenio'),
    (r'\bsubvenias\b', 'subvenio'),
    (r'\bsubveniat\b', 'subvenio'),
    (r'\bsubveniatis\b', 'subvenio'),
    (r'\bsubveniatur\b', 'subvenio'),
    (r'\bsubveniebant\b', 'subvenio'),
    (r'\bsubveniebat\b', 'subvenio'),
    (r'\bsubveniebatur\b', 'subvenio'),
    (r'\bsubveniendi\b', 'subvenio'),
    (r'\bsubveniendum\b', 'subvenio'),
    (r'\bsubveniens\b', 'subvenio'),
    (r'\bsubveniente\b', 'subvenio'),
    (r'\bsubvenientem\b', 'subvenio'),
    (r'\bsubvenientes\b', 'subvenio'),
    (r'\bsubvenies\b', 'subvenio'),
    (r'\bsubveniet\b', 'subvenio'),
    (r'\bsubvenimus\b', 'subvenio'),
    (r'\bsubvenire\b', 'subvenio'),
    (r'\bsubvenirem\b', 'subvenio'),
    (r'\bsubveniremus\b', 'subvenio'),
    (r'\bsubvenirent\b', 'subvenio'),
    (r'\bsubvenires\b', 'subvenio'),
    (r'\bsubveniret\b', 'subvenio'),
    (r'\bsubveniretur\b', 'subvenio'),
    (r'\bsubveniri\b', 'subvenio'),
    (r'\bsubvenis\b', 'subvenio'),
    (r'\bsubvenisse\b', 'subvenio'),
    (r'\bsubvenissent\b', 'subvenio'),
    (r'\bsubvenisset\b', 'subvenio'),
    (r'\bsubvenisti\b', 'subvenio'),
    (r'\bsubvenistis\b', 'subvenio'),
    (r'\bsubvenit\b', 'subvenio'),
    (r'\bsubvenite\b', 'subvenio'),
    (r'\bsubvenitis\b', 'subvenio'),
    (r'\bsubvenitur\b', 'subvenio'),
    (r'\bsubveniundum\b', 'subvenio'),
    (r'\bsubveniunt\b', 'subvenio'),
    (r'\bsubventa\b', 'subvenio'),
    (r'\bsubventa\b', 'subvento'),
    (r'\bsubventrali\b', 'subventralis'),
    (r'\bsubventum\b', 'subvenio'),
    (r'\bsubventuros\b', 'subvenio'),
    (r'\bsubventurus\b', 'subvenio'),
    (r'\bsubverbustam\b', 'subverbustus'),
    (r'\bsubvereri\b', 'subvereor'),
    (r'\bsubversa\b', 'subverto'),
    (r'\bsubversa\b', 'subverso'),
    (r'\bsubversae\b', 'subverto'),
    (r'\bsubversam\b', 'subverto'),
    (r'\bsubversaque\b', 'subverto'),
    (r'\bsubversaque\b', 'subverso'),
    (r'\bsubversarum\b', 'subverto'),
    (r'\bsubversas\b', 'subverto'),
    (r'\bsubversas\b', 'subverso'),
    (r'\bsubversi\b', 'subverto'),
    (r'\bsubversio\b', 'subversio'),
    (r'\bsubversione\b', 'subversio'),
    (r'\bsubversionem\b', 'subversio'),
    (r'\bsubversionis\b', 'subversio'),
    (r'\bsubversis\b', 'subverto'),
    (r'\bsubversor\b', 'subversor'),
    (r'\bsubversor\b', 'subverso'),
    (r'\bsubversores\b', 'subversor'),
    (r'\bsubversum\b', 'subverto'),
    (r'\bsubversus\b', 'subverto'),
    (r'\bsubvertam\b', 'subverto'),
    (r'\bsubvertantur\b', 'subverto'),
    (r'\bsubvertat\b', 'subverto'),
    (r'\bsubvertenda\b', 'subverto'),
    (r'\bsubvertendam\b', 'subverto'),
    (r'\bsubvertens\b', 'subverto'),
    (r'\bsubvertent\b', 'subverto'),
    (r'\bsubvertentem\b', 'subverto'),
    (r'\bsubvertentes\b', 'subverto'),
    (r'\bsubvertentur\b', 'subverto'),
    (r'\bsubverterat\b', 'subverto'),
    (r'\bsubvertere\b', 'subverto'),
    (r'\bsubverterent\b', 'subverto'),
    (r'\bsubverterentur\b', 'subverto'),
    (r'\bsubverteret\b', 'subverto'),
    (r'\bsubverteretis\b', 'subverto'),
    (r'\bsubverteretur\b', 'subverto'),
    (r'\bsubverteris\b', 'subverto'),
    (r'\bsubverterit\b', 'subverto'),
    (r'\bsubverterunt\b', 'subverto'),
    (r'\bsubvertet\b', 'subverto'),
    (r'\bsubvertetur\b', 'subverto'),
    (r'\bsubverti\b', 'subverto'),
    (r'\bsubvertisset\b', 'subverto'),
    (r'\bsubvertisti\b', 'subverto'),
    (r'\bsubvertit\b', 'subverto'),
    (r'\bsubvertite\b', 'subverto'),
    (r'\bsubvertitis\b', 'subverto'),
    (r'\bsubvertitque\b', 'subverto'),
    (r'\bsubvertunt\b', 'subverto'),
    (r'\bsubvesperus\b', 'subvesperus'),
    (r'\bsubvexerat\b', 'subveho'),
    (r'\bsubvexit\b', 'subveho'),
    (r'\bsubviride\b', 'subviridis'),
    (r'\bsubviridibus\b', 'subviridis'),
    (r'\bsubviridis\b', 'subviridis'),
    (r'\bsubvolant\b', 'subvolo'),
    (r'\bsubvolare\b', 'subvolo'),
    (r'\bsubvolat\b', 'subvolo'),
    (r'\bsubvolent\b', 'subvolo'),
    (r'\bsubvorsis\b', 'subverto'),
    (r'\bsubvorsos\b', 'subverto'),
    (r'\bsubvortat\b', 'subverto'),
    (r'\bsubvorterent\b', 'subverto'),
    (r'\bsubvortit\b', 'subverto'),
    (r'\bsubvortunda\b', 'subverto'),
    (r'\bsubvortundae\b', 'subverto'),
    (r'\bsubvortundi\b', 'subverto'),
    (r'\bsubvortundum\b', 'subverto'),
    (r'\bsubvulsis\b', 'subvello'),
    (r'\bSucasini\b', 'Sucasini'),
    (r'\bsuccanit\b', 'sub-cudo1'),
    (r'\bsuccasse\b', 'sub-cudo1'),
    (r'\bsuccedam\b', 'succedo'),
    (r'\bsuccedanea\b', 'succedaneus'),
    (r'\bsuccedanei\b', 'succedaneus'),
    (r'\bsuccedaneus\b', 'succedaneus'),
    (r'\bsuccedant\b', 'succedo'),
    (r'\bsuccedat\b', 'succedo'),
    (r'\bsuccedatque\b', 'succedo'),
    (r'\bsuccedatur\b', 'succedo'),
    (r'\bsuccede\b', 'succedo'),
    (r'\bsuccedebant\b', 'succedo'),
    (r'\bsuccedebat\b', 'succedo'),
    (r'\bsuccedebatur\b', 'succedo'),
    (r'\bsuccedendi\b', 'succedo'),
    (r'\bsuccedendo\b', 'succedo'),
    (r'\bsuccedendum\b', 'succedo'),
    (r'\bsuccedens\b', 'succedo'),
    (r'\bsuccedent\b', 'succedo'),
    (r'\bsuccedente\b', 'succedo'),
    (r'\bsuccedentem\b', 'succedo'),
    (r'\bsuccedentes\b', 'succedo'),
    (r'\bsuccedenti\b', 'succedo'),
    (r'\bsuccedentibus\b', 'succedo'),
    (r'\bsuccedentibusque\b', 'succedo'),
    (r'\bsuccedentis\b', 'succedo'),
    (r'\bsuccedentium\b', 'succedo'),
    (r'\bsuccedere\b', 'succedo'),
    (r'\bsuccederem\b', 'succedo'),
    (r'\bsuccederent\b', 'succedo'),
    (r'\bsuccederes\b', 'succedo'),
    (r'\bsuccederet\b', 'succedo'),
    (r'\bsuccederetur\b', 'succedo'),
    (r'\bsuccedet\b', 'succedo'),
    (r'\bsuccedetur\b', 'succedo'),
    (r'\bsuccedi\b', 'succedo'),
    (r'\bsuccedimus\b', 'succedo'),
    (r'\bsuccedis\b', 'succedo'),
    (r'\bsuccedit\b', 'succedo'),
    (r'\bsuccedite\b', 'succedo'),
    (r'\bsucceditis\b', 'succedo'),
    (r'\bsucceditque\b', 'succedo'),
    (r'\bsucceditur\b', 'succedo'),
    (r'\bsuccedo\b', 'succedo'),
    (r'\bsuccedoque\b', 'succedo'),
    (r'\bsuccedunt\b', 'succedo'),
    (r'\bsuccendam\b', 'succendo'),
    (r'\bsuccendat\b', 'succendo'),
    (r'\bsuccendatur\b', 'succendo'),
    (r'\bsuccendebat\b', 'succendo'),
    (r'\bsuccendendum\b', 'succendo'),
    (r'\bsuccendens\b', 'succendo'),
    (r'\bsuccendent\b', 'succendo'),
    (r'\bsuccendentes\b', 'succendo'),
    (r'\bsuccendentur\b', 'succendo'),
    (r'\bsuccenderant\b', 'succendo'),
    (r'\bsuccendere\b', 'succendo'),
    (r'\bsuccenderetur\b', 'succendo'),
    (r'\bsuccenderis\b', 'succendo'),
    (r'\bsuccenderit\b', 'succendo'),
    (r'\bsuccenderunt\b', 'succendo'),
    (r'\bsuccendes\b', 'succendo'),
    (r'\bsuccendet\b', 'succendo'),
    (r'\bsuccendetis\b', 'succendo'),
    (r'\bsuccendetur\b', 'succendo'),
    (r'\bsuccendi\b', 'succendo'),
    (r'\bsuccendimus\b', 'succendo'),
    (r'\bsuccendisti\b', 'succendo'),
    (r'\bsuccendistis\b', 'succendo'),
    (r'\bsuccendit\b', 'succendo'),
    (r'\bsuccendite\b', 'succendo'),
    (r'\bsuccenditque\b', 'succendo'),
    (r'\bsuccenditur\b', 'succendo'),
    (r'\bsuccendunt\b', 'succendo'),
    (r'\bsuccenduntur\b', 'succendo'),
    (r'\bsuccensa\b', 'succendo'),
    (r'\bsuccensae\b', 'succendo'),
    (r'\bsuccensam\b', 'succendo'),
    (r'\bsuccensaque\b', 'succendo'),
    (r'\bsuccensas\b', 'succendo'),
    (r'\bsuccense\b', 'succendo'),
    (r'\bsuccense\b', 'succenseo'),
    (r'\bsuccenseant\b', 'succenseo'),
    (r'\bsuccensens\b', 'succenseo'),
    (r'\bsuccensent\b', 'succenseo'),
    (r'\bsuccenseo\b', 'succenseo'),
    (r'\bsuccensere\b', 'succenseo'),
    (r'\bsuccenses\b', 'succenseo'),
    (r'\bsuccenset\b', 'succenseo'),
    (r'\bsuccensi\b', 'succendo'),
    (r'\bsuccensionis\b', 'succensio1'),
    (r'\bsuccensis\b', 'succendo'),
    (r'\bsuccenso\b', 'succendo'),
    (r'\bsuccensoque\b', 'succendo'),
    (r'\bsuccensuit\b', 'succenseo'),
    (r'\bsuccensum\b', 'succendo'),
    (r'\bsuccensus\b', 'succendo'),
    (r'\bsuccensusque\b', 'succendo'),
    (r'\bsuccentiva\b', 'succentivus'),
    (r'\bsuccentivam\b', 'succentivus'),
    (r'\bsuccenturia\b', 'succenturio1'),
    (r'\bsuccenturiatu\b', 'succenturio1'),
    (r'\bsuccenturietur\b', 'succenturio1'),
    (r'\bsuccepi\b', 'sub-cudo1'),
    (r'\bsuccepit\b', 'sub-cudo1'),
    (r'\bsuccepitque\b', 'sub-cudo1'),
    (r'\bsuccepta\b', 'sub-cudo1'),
    (r'\bsuccepto\b', 'sub-cudo1'),
    (r'\bsuccernat\b', 'succerno'),
    (r'\bsuccernens\b', 'succerno'),
    (r'\bsuccernito\b', 'succerno'),
    (r'\bsuccessa\b', 'succedo'),
    (r'\bsuccessa\b', 'successor'),
    (r'\bsuccesserant\b', 'succedo'),
    (r'\bsuccesserat\b', 'succedo'),
    (r'\bsuccessere\b', 'succedo'),
    (r'\bsuccessere\b', 'successor'),
    (r'\bsuccesserint\b', 'succedo'),
    (r'\bsuccesseris\b', 'succedo'),
    (r'\bsuccesseris\b', 'successor'),
    (r'\bsuccesserit\b', 'succedo'),
    (r'\bsuccesseritque\b', 'succedo'),
    (r'\bsuccesserunt\b', 'succedo'),
    (r'\bsuccessi\b', 'succedo'),
    (r'\bsuccessibus\b', 'successus2'),
    (r'\bsuccessimus\b', 'succedo'),
    (r'\bsuccessio\b', 'successio'),
    (r'\bsuccession\b', 'successio'),
    (r'\bsuccessione\b', 'successio'),
    (r'\bsuccessionem\b', 'successio'),
    (r'\bsuccessiones\b', 'successio'),
    (r'\bsuccessioni\b', 'successio'),
    (r'\bsuccessionibus\b', 'successio'),
    (r'\bsuccessionis\b', 'successio'),
    (r'\bsuccessionum\b', 'successio'),
    (r'\bsuccessisse\b', 'succedo'),
    (r'\bsuccessissent\b', 'succedo'),
    (r'\bsuccessisset\b', 'succedo'),
    (r'\bsuccessisti\b', 'succedo'),
    (r'\bsuccessit\b', 'succedo'),
    (r'\bsuccessitque\b', 'succedo'),
    (r'\bsuccessor\b', 'successor'),
    (r'\bsuccessore\b', 'successor'),
    (r'\bsuccessorem\b', 'successor'),
    (r'\bsuccessoremque\b', 'successor'),
    (r'\bsuccessores\b', 'successor'),
    (r'\bsuccessoresque\b', 'successor'),
    (r'\bsuccessori\b', 'successor'),
    (r'\bsuccessori\b', 'successorius'),
    (r'\bsuccessoria\b', 'successorius'),
    (r'\bsuccessoribus\b', 'successor'),
    (r'\bsuccessoribusque\b', 'successor'),
    (r'\bsuccessoribusue\b', 'successor'),
    (r'\bsuccessorii\b', 'successorius'),
    (r'\bsuccessorio\b', 'successorius'),
    (r'\bsuccessoris\b', 'successor'),
    (r'\bsuccessorium\b', 'successorius'),
    (r'\bsuccessorque\b', 'successor'),
    (r'\bsuccessorum\b', 'successor'),
    (r'\bsuccessorum\b', 'succedo'),
    (r'\bsuccessu\b', 'successus2'),
    (r'\bsuccessu\b', 'succedo'),
    (r'\bsuccessum\b', 'successus2'),
    (r'\bsuccessum\b', 'succedo'),
    (r'\bsuccessumque\b', 'successus2'),
    (r'\bsuccessumque\b', 'succedo'),
    (r'\bsuccessuque\b', 'successus2'),
    (r'\bsuccessuque\b', 'succedo'),
    (r'\bsuccessura\b', 'succedo'),
    (r'\bsuccessuram\b', 'succedo'),
    (r'\bsuccessuri\b', 'succedo'),
    (r'\bsuccessuros\b', 'succedo'),
    (r'\bsuccessurum\b', 'succedo'),
    (r'\bsuccessurumque\b', 'succedo'),
    (r'\bsuccessurus\b', 'succedo'),
    (r'\bsuccessus\b', 'successus2'),
    (r'\bsuccessus\b', 'succedo'),
    (r'\bsuccessusque\b', 'successus2'),
    (r'\bsuccessusque\b', 'succedo'),
    (r'\bsuccessuum\b', 'successus2'),
    (r'\bsuccidam\b', 'sucidus'),
    (r'\bsuccidam\b', 'succido2'),
    (r'\bsuccidamque\b', 'sucidus'),
    (r'\bsuccidamque\b', 'succido2'),
    (r'\bsuccidanea\b', 'succedaneus'),
    (r'\bsuccidaneae\b', 'succedaneus'),
    (r'\bsuccidaneas\b', 'succedaneus'),
    (r'\bsuccidaneis\b', 'succedaneus'),
    (r'\bsuccidaneum\b', 'succedaneus'),
    (r'\bsuccidant\b', 'succido2'),
    (r'\bsuccidantur\b', 'succido2'),
    (r'\bsuccidat\b', 'succido2'),
    (r'\bsuccidatur\b', 'succido2'),
    (r'\bsuccide\b', 'sucidus'),
    (r'\bsuccide\b', 'succido2'),
    (r'\bsuccidebantur\b', 'succido2'),
    (r'\bsuccidebat\b', 'succido2'),
    (r'\bsuccidenda\b', 'succido2'),
    (r'\bsuccidendis\b', 'succido2'),
    (r'\bsuccident\b', 'succido2'),
    (r'\bsuccidentis\b', 'succido2'),
    (r'\bsuccidentur\b', 'succido2'),
    (r'\bsucciderant\b', 'succido2'),
    (r'\bsucciderat\b', 'succido2'),
    (r'\bsuccidere\b', 'succido2'),
    (r'\bsucciderentur\b', 'succido2'),
    (r'\bsuccideret\b', 'succido2'),
    (r'\bsuccideris\b', 'succido2'),
    (r'\bsucciderit\b', 'succido2'),
    (r'\bsuccidero\b', 'succido2'),
    (r'\bsucciderunt\b', 'succido2'),
    (r'\bsuccideruntque\b', 'succido2'),
    (r'\bsuccides\b', 'succido2'),
    (r'\bsuccidet\b', 'succido2'),
    (r'\bsuccidetis\b', 'succido2'),
    (r'\bsuccidi\b', 'sucidus'),
    (r'\bsuccidi\b', 'succido2'),
    (r'\bsuccidia\b', 'succidia'),
    (r'\bsuccidiam\b', 'succidia'),
    (r'\bsuccidiarum\b', 'succidia'),
    (r'\bsuccidias\b', 'succidia'),
    (r'\bsuccidimus\b', 'succido2'),
    (r'\bsuccidisse\b', 'succido2'),
    (r'\bsuccidisset\b', 'succido2'),
    (r'\bsuccidisti\b', 'succido2'),
    (r'\bsuccidit\b', 'succido2'),
    (r'\bsuccidite\b', 'succido2'),
    (r'\bsucciditur\b', 'succido2'),
    (r'\bsucciduasque\b', 'succiduus'),
    (r'\bsucciduique\b', 'succiduus'),
    (r'\bsucciduis\b', 'succiduus'),
    (r'\bsuccidunt\b', 'succido2'),
    (r'\bsucciduntur\b', 'succido2'),
    (r'\bsucciduo\b', 'succiduus'),
    (r'\bsuccin\b', 'sub-cudo1'),
    (r'\bsuccinat\b', 'succino'),
    (r'\bsuccincta\b', 'succinctus'),
    (r'\bsuccincta\b', 'succingo'),
    (r'\bsuccinctae\b', 'succinctus'),
    (r'\bsuccinctae\b', 'succingo'),
    (r'\bsuccinctam\b', 'succinctus'),
    (r'\bsuccinctam\b', 'succingo'),
    (r'\bsuccinctaque\b', 'succinctus'),
    (r'\bsuccinctaque\b', 'succingo'),
    (r'\bsuccinctas\b', 'succinctus'),
    (r'\bsuccinctas\b', 'succingo'),
    (r'\bsuccincti\b', 'succinctus'),
    (r'\bsuccincti\b', 'succingo'),
    (r'\bsuccinctioresque\b', 'succinctus'),
    (r'\bsuccinctique\b', 'succinctus'),
    (r'\bsuccinctique\b', 'succingo'),
    (r'\bsuccinctis\b', 'succinctus'),
    (r'\bsuccinctis\b', 'succingo'),
    (r'\bsuccinctos\b', 'succinctus'),
    (r'\bsuccinctos\b', 'succingo'),
    (r'\bsuccinctula\b', 'succinctulus'),
    (r'\bsuccinctum\b', 'succinctus'),
    (r'\bsuccinctum\b', 'succingo'),
    (r'\bsuccinctumque\b', 'succinctus'),
    (r'\bsuccinctumque\b', 'succingo'),
    (r'\bsuccinctus\b', 'succinctus'),
    (r'\bsuccinctus\b', 'succingo'),
    (r'\bsuccinente\b', 'succino'),
    (r'\bsuccinerem\b', 'succino'),
    (r'\bsuccinet\b', 'succino'),
    (r'\bsuccingant\b', 'succingo'),
    (r'\bsuccinge\b', 'succingo'),
    (r'\bsuccingere\b', 'succingo'),
    (r'\bsuccingi\b', 'succingo'),
    (r'\bsuccingit\b', 'succingo'),
    (r'\bsuccingitur\b', 'succingo'),
    (r'\bsuccinis\b', 'sucinus'),
    (r'\bsuccinis\b', 'sucinum'),
    (r'\bsuccinis\b', 'succino'),
    (r'\bsuccinit\b', 'succino'),
    (r'\bsuccinxerat\b', 'succingo'),
    (r'\bsuccinxerit\b', 'succingo'),
    (r'\bsuccinxit\b', 'succingo'),
    (r'\bsuccipere\b', 'sub-cudo1'),
    (r'\bsuccipimus\b', 'sub-cudo1'),
    (r'\bsuccipiunt\b', 'sub-cudo1'),
    (r'\bsuccisa\b', 'succido2'),
    (r'\bsuccisae\b', 'succido2'),
    (r'\bsuccisam\b', 'succido2'),
    (r'\bsuccisarum\b', 'succido2'),
    (r'\bsuccisas\b', 'succido2'),
    (r'\bsuccisi\b', 'succido2'),
    (r'\bsuccisione\b', 'succisio'),
    (r'\bsuccisis\b', 'succido2'),
    (r'\bsucciso\b', 'succido2'),
    (r'\bsuccisum\b', 'succido2'),
    (r'\bsuccisurus\b', 'succido2'),
    (r'\bsuccisus\b', 'succido2'),
    (r'\bsucclamabant\b', 'succlamo'),
    (r'\bsucclamabat\b', 'succlamo'),
    (r'\bsucclamant\b', 'succlamo'),
    (r'\bsucclamare\b', 'succlamo'),
    (r'\bsucclamaret\b', 'succlamo'),
    (r'\bsucclamasse\b', 'succlamo'),
    (r'\bsucclamassem\b', 'succlamo'),
    (r'\bsucclamassent\b', 'succlamo'),
    (r'\bsucclamasset\b', 'succlamo'),
    (r'\bsucclamationes\b', 'succlamatio'),
    (r'\bsucclamationesque\b', 'succlamatio'),
    (r'\bsucclamationibus\b', 'succlamatio'),
    (r'\bsucclamatum\b', 'succlamo'),
    (r'\bsucclamatus\b', 'succlamo'),
    (r'\bsucclamauit\b', 'succlamo'),
    (r'\bsuccollantibus\b', 'succollo'),
    (r'\bsuccollatis\b', 'succollo'),
    (r'\bsuccollatus\b', 'succollo'),
    (r'\bsuccones\b', 'suco'),
    (r'\bsucconum\b', 'suco'),
    (r'\bsuccrescant\b', 'succresco'),
    (r'\bsuccrescat\b', 'succresco'),
    (r'\bsuccrescens\b', 'succresco'),
    (r'\bsuccrescentem\b', 'succresco'),
    (r'\bsuccrescere\b', 'succresco'),
    (r'\bsuccrescit\b', 'succresco'),
    (r'\bsuccretam\b', 'succerno'),
    (r'\bsuccretis\b', 'succerno'),
    (r'\bsuccretust\b', 'succerno'),
    (r'\bsuccreuisse\b', 'succerno'),
    (r'\bsuccreuit\b', 'succerno'),
    (r'\bsuccrevere\b', 'succerno'),
    (r'\bsuccreverit\b', 'succerno'),
    (r'\bsuccro\b', 'sub-cudo1'),
    (r'\bsuccrotilla\b', 'succrotillus'),
    (r'\bsuccubabat\b', 'succubo1'),
    (r'\bsuccubam\b', 'succuba'),
    (r'\bsuccubamque\b', 'succuba'),
    (r'\bsuccubitura\b', 'succumbo'),
    (r'\bsuccubuerant\b', 'succumbo'),
    (r'\bsuccubuerat\b', 'succumbo'),
    (r'\bsuccubuerit\b', 'succumbo'),
    (r'\bsuccubuerunt\b', 'succumbo'),
    (r'\bsuccubui\b', 'succumbo'),
    (r'\bsuccubuisse\b', 'succumbo'),
    (r'\bsuccubuissem\b', 'succumbo'),
    (r'\bsuccubuissent\b', 'succumbo'),
    (r'\bsuccubuisset\b', 'succumbo'),
    (r'\bsuccubuit\b', 'succumbo'),
    (r'\bsuccuditur\b', 'sub-cudo1'),
    (r'\bsuccumbam\b', 'succumbo'),
    (r'\bsuccumbant\b', 'succumbo'),
    (r'\bsuccumbat\b', 'succumbo'),
    (r'\bsuccumbe\b', 'succumbus'),
    (r'\bsuccumbe\b', 'succumbo'),
    (r'\bsuccumbebat\b', 'succumbo'),
    (r'\bsuccumbendum\b', 'succumbo'),
    (r'\bsuccumbens\b', 'succumbo'),
    (r'\bsuccumbent\b', 'succumbo'),
    (r'\bsuccumbente\b', 'succumbo'),
    (r'\bsuccumbenti\b', 'succumbo'),
    (r'\bsuccumbentibus\b', 'succumbo'),
    (r'\bsuccumbere\b', 'succumbo'),
    (r'\bsuccumberem\b', 'succumbo'),
    (r'\bsuccumberent\b', 'succumbo'),
    (r'\bsuccumberet\b', 'succumbo'),
    (r'\bsuccumbet\b', 'succumbo'),
    (r'\bsuccumbimus\b', 'succumbo'),
    (r'\bsuccumbis\b', 'succumbus'),
    (r'\bsuccumbis\b', 'succumbo'),
    (r'\bsuccumbit\b', 'succumbo'),
    (r'\bsuccumbitque\b', 'succumbo'),
    (r'\bsuccumbo\b', 'succumbus'),
    (r'\bsuccumbo\b', 'succumbo'),
    (r'\bsuccumbunt\b', 'succumbo'),
    (r'\bsuccurram\b', 'succurro'),
    (r'\bsuccurramus\b', 'succurro'),
    (r'\bsuccurrant\b', 'succurro'),
    (r'\bsuccurras\b', 'succurro'),
    (r'\bsuccurrat\b', 'succurro'),
    (r'\bsuccurratur\b', 'succurro'),
    (r'\bsuccurre\b', 'succurro'),
    (r'\bsuccurrebant\b', 'succurro'),
    (r'\bsuccurrebat\b', 'succurro'),
    (r'\bsuccurrebatur\b', 'succurro'),
    (r'\bsuccurrendi\b', 'succurro'),
    (r'\bsuccurrendis\b', 'succurro'),
    (r'\bsuccurrendo\b', 'succurro'),
    (r'\bsuccurrendum\b', 'succurro'),
    (r'\bsuccurrendumque\b', 'succurro'),
    (r'\bsuccurrendumst\b', 'succurro'),
    (r'\bsuccurrent\b', 'succurro'),
    (r'\bsuccurrerat\b', 'succurro'),
    (r'\bsuccurrere\b', 'succurro'),
    (r'\bsuccurrerem\b', 'succurro'),
    (r'\bsuccurrerent\b', 'succurro'),
    (r'\bsuccurreret\b', 'succurro'),
    (r'\bsuccurreretur\b', 'succurro'),
    (r'\bsuccurrerint\b', 'succurro'),
    (r'\bsuccurreris\b', 'succurro'),
    (r'\bsuccurrerit\b', 'succurro'),
    (r'\bsuccurres\b', 'succurro'),
    (r'\bsuccurret\b', 'succurro'),
    (r'\bsuccurretur\b', 'succurro'),
    (r'\bsuccurri\b', 'succurro'),
    (r'\bsuccurrimus\b', 'succurro'),
    (r'\bsuccurris\b', 'succurro'),
    (r'\bsuccurrisse\b', 'succurro'),
    (r'\bsuccurrit\b', 'succurro'),
    (r'\bsuccurrite\b', 'succurro'),
    (r'\bsuccurritis\b', 'succurro'),
    (r'\bsuccurritque\b', 'succurro'),
    (r'\bsuccurritur\b', 'succurro'),
    (r'\bsuccurro\b', 'succurro'),
    (r'\bsuccurrunt\b', 'succurro'),
    (r'\bsuccursum\b', 'succurro'),
    (r'\bsuccursura\b', 'succurro'),
    (r'\bsuccursuram\b', 'succurro'),
    (r'\bsuccursurum\b', 'succurro'),
    (r'\bsuccursurus\b', 'succurro'),
    (r'\bsuccussatoris\b', 'succussator'),
    (r'\bsuccusset\b', 'succusso'),
    (r'\bsuccussio\b', 'succussio'),
    (r'\bsuccusso\b', 'succusso'),
    (r'\bsuccussor\b', 'succussor'),
    (r'\bsuccussor\b', 'succusso'),
    (r'\bsuccussu\b', 'succussus2'),
    (r'\bsuccussum\b', 'succussus2'),
    (r'\bsucerda\b', 'sucerda'),
    (r'\bsucerdae\b', 'sucerda'),
    (r'\bsucerdas\b', 'sucerda'),
    (r'\bsucerdis\b', 'sucerda'),
    (r'\bsuci\b', 'sucus'),
    (r'\bsucida\b', 'sucidus'),
    (r'\bsucida\b', 'sucido'),
    (r'\bsucidae\b', 'sucidus'),
    (r'\bsucidam\b', 'sucidus'),
    (r'\bsucidis\b', 'sucidus'),
    (r'\bsucidum\b', 'sucidus'),
    (r'\bsucina\b', 'sucinus'),
    (r'\bsucina\b', 'sucinum'),
    (r'\bsucinae\b', 'sucinus'),
    (r'\bsucini\b', 'sucinus'),
    (r'\bsucini\b', 'sucinum'),
    (r'\bsucinis\b', 'sucinus'),
    (r'\bsucinis\b', 'sucinum'),
    (r'\bsucino\b', 'sucinus'),
    (r'\bsucino\b', 'sucinum'),
    (r'\bsucinorum\b', 'sucinus'),
    (r'\bsucinorum\b', 'sucinum'),
    (r'\bsucinos\b', 'sucinus'),
    (r'\bsucinum\b', 'sucinus'),
    (r'\bsucinum\b', 'sucinum'),
    (r'\bsucique\b', 'sucus'),
    (r'\bsucis\b', 'sucus'),
    (r'\bsucisque\b', 'sucus'),
    (r'\bsuco\b', 'sucus'),
    (r'\bsuco\b', 'suco'),
    (r'\bsucophanta\b', 'sycophanta'),
    (r'\bsucophantis\b', 'sycophanta'),
    (r'\bsucoque\b', 'sucus'),
    (r'\bsucoque\b', 'suco'),
    (r'\bsucorum\b', 'sucus'),
    (r'\bsucorumque\b', 'sucus'),
    (r'\bsucos\b', 'sucus'),
    (r'\bsucosa\b', 'sucosus'),
    (r'\bsucosae\b', 'sucosus'),
    (r'\bsucosam\b', 'sucosus'),
    (r'\bsucosior\b', 'sucosus'),
    (r'\bsucosioris\b', 'sucosus'),
    (r'\bsucosis\b', 'sucosus'),
    (r'\bsucoso\b', 'sucosus'),
    (r'\bsucosque\b', 'sucus'),
    (r'\bsucosum\b', 'sucosus'),
    (r'\bsucosumque\b', 'sucosus'),
    (r'\bsucosus\b', 'sucosus'),
    (r'\bSucro\b', 'Sucro'),
    (r'\bSucrone\b', 'Sucro'),
    (r'\bSucronem\b', 'Sucro'),
    (r'\bSucronemne\b', 'Sucro'),
    (r'\bSucronensi\b', 'Sucronensis'),
    (r'\bSucronensis\b', 'Sucronensis'),
    (r'\bsuctu\b', 'suctus2'),
    (r'\bsuctu\b', 'sugo'),
    (r'\bsuctum\b', 'suctus2'),
    (r'\bsuctum\b', 'sugo'),
    (r'\bsuctuve\b', 'suctus2'),
    (r'\bsuctuve\b', 'sugo'),
    (r'\bsucula\b', 'sucula1'),
    (r'\bsuculae\b', 'sucula1'),
    (r'\bsuculam\b', 'sucula1'),
    (r'\bsucularum\b', 'sucula1'),
    (r'\bsucularumque\b', 'sucula1'),
    (r'\bsuculas\b', 'sucula1'),
    (r'\bsuculenta\b', 'suculentus'),
    (r'\bsuculis\b', 'sucula1'),
    (r'\bsuculis\b', 'suculus'),
    (r'\bsucum\b', 'sucus'),
    (r'\bsucumque\b', 'sucus'),
    (r'\bsucumve\b', 'sucus'),
    (r'\bsucus\b', 'sucus'),
    (r'\bsucusque\b', 'sucus'),
    (r'\bsuda\b', 'sudus'),
    (r'\bsuda\b', 'sudus'),
    (r'\bsuda\b', 'sudo'),
    (r'\bsudabant\b', 'sudo'),
    (r'\bsudabat\b', 'sudo'),
    (r'\bsudabis\b', 'sudo'),
    (r'\bsudabit\b', 'sudo'),
    (r'\bsudabitis\b', 'sudo'),
    (r'\bsudabunda\b', 'sudabundus'),
    (r'\bsudabunt\b', 'sudo'),
    (r'\bsudamus\b', 'sudo'),
    (r'\bsudando\b', 'sudo'),
    (r'\bsudandum\b', 'sudo'),
    (r'\bsudans\b', 'sudo'),
    (r'\bsudant\b', 'sudo'),
    (r'\bsudante\b', 'sudo'),
    (r'\bsudantem\b', 'sudo'),
    (r'\bsudantes\b', 'sudo'),
    (r'\bsudanti\b', 'sudo'),
    (r'\bsudantia\b', 'sudo'),
    (r'\bsudantibus\b', 'sudo'),
    (r'\bsudantis\b', 'sudo'),
    (r'\bsudantur\b', 'sudo'),
    (r'\bsudare\b', 'sudo'),
    (r'\bsudaret\b', 'sudo'),
    (r'\bsudaria\b', 'sudarium'),
    (r'\bsudario\b', 'sudarium'),
    (r'\bsudariolo\b', 'sudariolum'),
    (r'\bsudariolum\b', 'sudariolum'),
    (r'\bsudarit\b', 'sudo'),
    (r'\bsudarium\b', 'sudarium'),
    (r'\bsudariumque\b', 'sudarium'),
    (r'\bsudas\b', 'sudus'),
    (r'\bsudas\b', 'sudo'),
    (r'\bsudasse\b', 'sudo'),
    (r'\bsudat\b', 'sudo'),
    (r'\bsudata\b', 'sudo'),
    (r'\bsudataque\b', 'sudo'),
    (r'\bsudate\b', 'sudo'),
    (r'\bsudatio\b', 'sudatio'),
    (r'\bsudatione\b', 'sudatio'),
    (r'\bsudationes\b', 'sudatio'),
    (r'\bsudationesque\b', 'sudatio'),
    (r'\bsudationibus\b', 'sudatio'),
    (r'\bsudationis\b', 'sudatio'),
    (r'\bsudationum\b', 'sudatio'),
    (r'\bsudatoria\b', 'sudatorius'),
    (r'\bsudatoria\b', 'sudatorium'),
    (r'\bsudatorias\b', 'sudatorius'),
    (r'\bsudatoribus\b', 'sudator'),
    (r'\bsudatoriis\b', 'sudatorius'),
    (r'\bsudatoriis\b', 'sudatorium'),
    (r'\bsudatrix\b', 'sudatrix'),
    (r'\bsudatum\b', 'sudo'),
    (r'\bsudatur\b', 'sudo'),
    (r'\bsudatus\b', 'sudo'),
    (r'\bsudauerit\b', 'sudo'),
    (r'\bsudauit\b', 'sudo'),
    (r'\bsudaveram\b', 'sudo'),
    (r'\bsudaverat\b', 'sudo'),
    (r'\bsudaverit\b', 'sudo'),
    (r'\bsudavisse\b', 'sudo'),
    (r'\bsudavit\b', 'sudo'),
    (r'\bsude\b', 'sudus'),
    (r'\bsude\b', 'sudis'),
    (r'\bsude\b', 'sudus'),
    (r'\bsudem\b', 'sudis'),
    (r'\bsudem\b', 'sudo'),
    (r'\bsudemque\b', 'sudis'),
    (r'\bsudemque\b', 'sudo'),
    (r'\bsudent\b', 'sudo'),
    (r'\bsudes\b', 'sudis'),
    (r'\bsudes\b', 'sudo'),
    (r'\bsudesque\b', 'sudis'),
    (r'\bsudesque\b', 'sudo'),
    (r'\bsudet\b', 'sudo'),
    (r'\bsudi\b', 'sudis'),
    (r'\bsudi\b', 'sudus'),
    (r'\bsudi\b', 'sudus'),
    (r'\bsudibus\b', 'sudis'),
    (r'\bsudibusque\b', 'sudis'),
    (r'\bsudibusue\b', 'sudis'),
    (r'\bsudibusve\b', 'sudis'),
    (r'\bsudine\b', 'sudis'),
    (r'\bSudine\b', 'Sudines'),
    (r'\bsudine\b', 'sudus'),
    (r'\bsudine\b', 'sudus'),
    (r'\bSudines\b', 'Sudines'),
    (r'\bsudis\b', 'sudus'),
    (r'\bsudis\b', 'sudis'),
    (r'\bsudis\b', 'sudus'),
    (r'\bsudo\b', 'sudus'),
    (r'\bsudo\b', 'sudus'),
    (r'\bsudo\b', 'sudo'),
    (r'\bsudoque\b', 'sudus'),
    (r'\bsudoque\b', 'sudus'),
    (r'\bsudoque\b', 'sudo'),
    (r'\bsudor\b', 'sudor'),
    (r'\bsudor\b', 'sudo'),
    (r'\bsudore\b', 'sudorus'),
    (r'\bsudore\b', 'sudor'),
    (r'\bsudorem\b', 'sudor'),
    (r'\bsudoremque\b', 'sudor'),
    (r'\bsudores\b', 'sudor'),
    (r'\bsudoresque\b', 'sudor'),
    (r'\bsudoribus\b', 'sudor'),
    (r'\bsudoribusque\b', 'sudor'),
    (r'\bsudoris\b', 'sudor'),
    (r'\bsudoris\b', 'sudorus'),
    (r'\bsudorisque\b', 'sudor'),
    (r'\bsudorisque\b', 'sudorus'),
    (r'\bsudoro\b', 'sudorus'),
    (r'\bsudorque\b', 'sudor'),
    (r'\bsudorque\b', 'sudo'),
    (r'\bsudorum\b', 'sudor'),
    (r'\bsudorum\b', 'sudorus'),
    (r'\bsuduculum\b', 'sudiculum'),
    (r'\bsudum\b', 'sudus'),
    (r'\bsudum\b', 'sudus'),
    (r'\bsudumst\b', 'sudus'),
    (r'\bsudumst\b', 'sudus'),
    (r'\bsue\b', 'suus'),
    (r'\bSue\b', 'Sue'),
    (r'\bsue\b', 'sus'),
    (r'\bsue\b', 'suus'),
    (r'\bsue\b', 'sueo'),
    (r'\bSueba\b', 'sufes'),
    (r'\bSuebae\b', 'sufes'),
    (r'\bsuebant\b', 'sueo'),
    (r'\bSuebi\b', 'Suevi'),
    (r'\bSuebi\b', 'sufes'),
    (r'\bSuebiae\b', 'Suevius'),
    (r'\bSuebiam\b', 'Suevius'),
    (r'\bSuebici\b', 'Suevius'),
    (r'\bsuebis\b', 'sueo'),
    (r'\bSuebis\b', 'Suevi'),
    (r'\bSuebis\b', 'sufes'),
    (r'\bsuebo\b', 'sueo'),
    (r'\bSuebo\b', 'sufes'),
    (r'\bSueborum\b', 'Suevi'),
    (r'\bSueborum\b', 'sufes'),
    (r'\bSuebos\b', 'Suevi'),
    (r'\bSuebosque\b', 'Suevi'),
    (r'\bSuebri\b', 'Suebri'),
    (r'\bSuelleni\b', 'Suelleni'),
    (r'\bSuelteri\b', 'Suelteri'),
    (r'\bsuem\b', 'sus'),
    (r'\bsuemus\b', 'suo'),
    (r'\bsuemus\b', 'sueo'),
    (r'\bsuenda\b', 'sueo'),
    (r'\bsuendae\b', 'sueo'),
    (r'\bsuendo\b', 'sueo'),
    (r'\bsuentium\b', 'sueo'),
    (r'\bsuere\b', 'suo'),
    (r'\bsuere\b', 'sueo'),
    (r'\bsueres\b', 'sueo'),
    (r'\bsuerint\b', 'suo'),
    (r'\bsueris\b', 'suo'),
    (r'\bsueris\b', 'sueo'),
    (r'\bsuerit\b', 'suo'),
    (r'\bsuerunt\b', 'suo'),
    (r'\bSues\b', 'Sue'),
    (r'\bsues\b', 'suo'),
    (r'\bsues\b', 'sus'),
    (r'\bsues\b', 'sueo'),
    (r'\bsuescant\b', 'suesco'),
    (r'\bsuesceret\b', 'suesco'),
    (r'\bsuesque\b', 'suo'),
    (r'\bsuesque\b', 'sus'),
    (r'\bsuesque\b', 'sueo'),
    (r'\bSuessa\b', 'Suessa'),
    (r'\bSuessae\b', 'Suessa'),
    (r'\bSuessam\b', 'Suessa'),
    (r'\bSuessamque\b', 'Suessa'),
    (r'\bSuessanamque\b', 'Suessetani'),
    (r'\bSuessano\b', 'Suessetani'),
    (r'\bSuessanum\b', 'Suessetani'),
    (r'\bSuessanum\b', 'Suessetani'),
    (r'\bSuessetanae\b', 'Suessiones'),
    (r'\bSuessetani\b', 'Suessetani'),
    (r'\bSuessetani\b', 'Suessiones'),
    (r'\bSuessetanis\b', 'Suessetani'),
    (r'\bSuessetanis\b', 'Suessiones'),
    (r'\bSuessetanorum\b', 'Suessetani'),
    (r'\bSuessetanorum\b', 'Suessiones'),
    (r'\bSuessetanos\b', 'Suessetani'),
    (r'\bSuessetanum\b', 'Suessetani'),
    (r'\bSuessetanum\b', 'Suessiones'),
    (r'\bSuessiones\b', 'Suessiones'),
    (r'\bSuessionum\b', 'Suessiones'),
    (r'\bSuessones\b', 'Suessiones'),
    (r'\bSuessula\b', 'Suessula'),
    (r'\bSuessulam\b', 'Suessula'),
    (r'\bSuessulamque\b', 'Suessula'),
    (r'\bSuessulani\b', 'Suetonius'),
    (r'\bSuessulanorumque\b', 'Suetonius'),
    (r'\bSuessulanosque\b', 'Suetonius'),
    (r'\bsuet\b', 'suo'),
    (r'\bsuet\b', 'sueo'),
    (r'\bsueta\b', 'suetus'),
    (r'\bsueta\b', 'suetus'),
    (r'\bsueta\b', 'suesco'),
    (r'\bsuetae\b', 'suetus'),
    (r'\bsuetae\b', 'suesco'),
    (r'\bsuetam\b', 'suetus'),
    (r'\bsuetam\b', 'suesco'),
    (r'\bsuetamque\b', 'suetus'),
    (r'\bsuetamque\b', 'suesco'),
    (r'\bsuetas\b', 'suetus'),
    (r'\bsuetas\b', 'suesco'),
    (r'\bsueten\b', 'suetus'),
    (r'\bsueten\b', 'suetus'),
    (r'\bsueten\b', 'suesco'),
    (r'\bsueten\b', 'sueo'),
    (r'\bsueti\b', 'suetus'),
    (r'\bsueti\b', 'suetus'),
    (r'\bsueti\b', 'suesco'),
    (r'\bsuetique\b', 'suetus'),
    (r'\bsuetique\b', 'suetus'),
    (r'\bsuetique\b', 'suesco'),
    (r'\bsuetis\b', 'suetus'),
    (r'\bsuetis\b', 'suo'),
    (r'\bsuetis\b', 'suetus'),
    (r'\bsuetis\b', 'suesco'),
    (r'\bsuetis\b', 'sueo'),
    (r'\bsueto\b', 'sueo'),
    (r'\bsueto\b', 'suetus'),
    (r'\bsueto\b', 'suetus'),
    (r'\bsueto\b', 'suesco'),
    (r'\bSuetonio\b', 'Suetonius'),
    (r'\bSuetonium\b', 'Suetonius'),
    (r'\bSuetonius\b', 'Suetonius'),
    (r'\bsuetos\b', 'suetus'),
    (r'\bsuetos\b', 'suesco'),
    (r'\bSuettio\b', 'suetudo'),
    (r'\bSuettium\b', 'suetudo'),
    (r'\bSuettius\b', 'suetudo'),
    (r'\bsuetu\b', 'suesco'),
    (r'\bsuetudinem\b', 'suetudo'),
    (r'\bsuetum\b', 'suetus'),
    (r'\bsuetum\b', 'suetus'),
    (r'\bsuetum\b', 'suesco'),
    (r'\bsuetus\b', 'suetus'),
    (r'\bsuetus\b', 'suesco'),
    (r'\bsueverat\b', 'suesco'),
    (r'\bSuevi\b', 'Suevi'),
    (r'\bSuevi\b', 'Suevius'),
    (r'\bSuevi\b', 'sufes'),
    (r'\bsuevi\b', 'suesco'),
    (r'\bsuevit\b', 'suesco'),
    (r'\bSuevos\b', 'Suevi'),
    (r'\bsufes\b', 'sufes'),
    (r'\bsufetes\b', 'sufes'),
    (r'\bsufetis\b', 'sufes'),
    (r'\bsuffarcinat\b', 'suffarcino'),
    (r'\bsuffarcinatam\b', 'suffarcino'),
    (r'\bsuffarcinati\b', 'suffarcino'),
    (r'\bsuffarcinatus\b', 'suffarcino'),
    (r'\bsuffecerat\b', 'sufficio'),
    (r'\bsuffecere\b', 'sufficio'),
    (r'\bsuffecerint\b', 'sufficio'),
    (r'\bsuffeceris\b', 'sufficio'),
    (r'\bsuffecerit\b', 'sufficio'),
    (r'\bsuffecerunt\b', 'sufficio'),
    (r'\bsuffeci\b', 'sufficio'),
    (r'\bsuffecimus\b', 'sufficio'),
    (r'\bsuffecisse\b', 'sufficio'),
    (r'\bsuffecissent\b', 'sufficio'),
    (r'\bsuffecisset\b', 'sufficio'),
    (r'\bsuffecit\b', 'sufficio'),
    (r'\bsuffecitque\b', 'sufficio'),
    (r'\bsuffecta\b', 'sufficio'),
    (r'\bsuffectam\b', 'sufficio'),
    (r'\bsuffectaque\b', 'sufficio'),
    (r'\bsuffecti\b', 'sufficio'),
    (r'\bsuffectique\b', 'sufficio'),
    (r'\bsuffectis\b', 'sufficio'),
    (r'\bsuffecto\b', 'sufficio'),
    (r'\bsuffectorum\b', 'sufficio'),
    (r'\bsuffectos\b', 'sufficio'),
    (r'\bsuffectum\b', 'sufficio'),
    (r'\bsuffectura\b', 'suffectura'),
    (r'\bsuffectura\b', 'sufficio'),
    (r'\bsuffecturam\b', 'suffectura'),
    (r'\bsuffecturam\b', 'sufficio'),
    (r'\bsuffecturas\b', 'suffectura'),
    (r'\bsuffecturas\b', 'sufficio'),
    (r'\bsuffecturi\b', 'sufficio'),
    (r'\bsuffecturum\b', 'sufficio'),
    (r'\bsuffecturus\b', 'sufficio'),
    (r'\bsuffectus\b', 'sufficio'),
    (r'\bsuffectusque\b', 'sufficio'),
    (r'\bSuffenates\b', 'Suffenates'),
    (r'\bSuffenum\b', 'Suffenus'),
    (r'\bSuffenus\b', 'Suffenus'),
    (r'\bsuffer\b', 'suffero'),
    (r'\bsuffer\b', 'suffes'),
    (r'\bsufferam\b', 'suffero'),
    (r'\bsufferamque\b', 'suffero'),
    (r'\bsufferamus\b', 'suffero'),
    (r'\bsufferant\b', 'suffero'),
    (r'\bsufferas\b', 'suffero'),
    (r'\bsufferat\b', 'suffero'),
    (r'\bsufferatis\b', 'suffero'),
    (r'\bsufferatur\b', 'suffero'),
    (r'\bsufferendam\b', 'suffero'),
    (r'\bsufferendos\b', 'suffero'),
    (r'\bsufferens\b', 'suffero'),
    (r'\bsufferentia\b', 'sufferentia'),
    (r'\bsufferentia\b', 'suffero'),
    (r'\bsufferentiam\b', 'sufferentia'),
    (r'\bsufferet\b', 'suffero'),
    (r'\bsufferi\b', 'sub-furor1'),
    (r'\bsuffero\b', 'suffero'),
    (r'\bsufferre\b', 'suffero'),
    (r'\bsufferret\b', 'suffero'),
    (r'\bsuffert\b', 'suffero'),
    (r'\bsuffertis\b', 'suffertus'),
    (r'\bsuffertis\b', 'suffero'),
    (r'\bsufferundas\b', 'suffero'),
    (r'\bsufferunt\b', 'suffero'),
    (r'\bsuffervefaciunt\b', 'suffervefacio'),
    (r'\bsuffervefacta\b', 'suffervefacio'),
    (r'\bsuffervefactis\b', 'suffervefacio'),
    (r'\bsuffervefactum\b', 'suffervefacio'),
    (r'\bsuffetes\b', 'sub-furor1'),
    (r'\bsuffetes\b', 'sub-furor1'),
    (r'\bsuffi\b', 'suffio'),
    (r'\bsuffibulum\b', 'suffibulum'),
    (r'\bsuffice\b', 'sufficio'),
    (r'\bsufficere\b', 'sufficio'),
    (r'\bsufficerent\b', 'sufficio'),
    (r'\bsufficereque\b', 'sufficio'),
    (r'\bsufficeret\b', 'sufficio'),
    (r'\bsufficeretque\b', 'sufficio'),
    (r'\bsufficeretur\b', 'sufficio'),
    (r'\bsuffici\b', 'sufficio'),
    (r'\bsufficiam\b', 'sufficio'),
    (r'\bsufficiamque\b', 'sufficio'),
    (r'\bsufficiamus\b', 'sufficio'),
    (r'\bsufficiant\b', 'sufficio'),
    (r'\bsufficiantque\b', 'sufficio'),
    (r'\bsufficias\b', 'sufficio'),
    (r'\bsufficiat\b', 'sufficio'),
    (r'\bsufficiatque\b', 'sufficio'),
    (r'\bsufficiatur\b', 'sufficio'),
    (r'\bsufficiebam\b', 'sufficio'),
    (r'\bsufficiebant\b', 'sufficio'),
    (r'\bsufficiebat\b', 'sufficio'),
    (r'\bsufficiebatque\b', 'sufficio'),
    (r'\bsufficienda\b', 'sufficio'),
    (r'\bsufficiendo\b', 'sufficio'),
    (r'\bsufficiens\b', 'sufficio'),
    (r'\bsufficient\b', 'sufficio'),
    (r'\bsufficiente\b', 'sufficio'),
    (r'\bsufficientem\b', 'sufficio'),
    (r'\bsufficienter\b', 'sufficienter'),
    (r'\bsufficientes\b', 'sufficio'),
    (r'\bsufficienti\b', 'sufficio'),
    (r'\bsufficientia\b', 'sufficientia'),
    (r'\bsufficientia\b', 'sufficio'),
    (r'\bsufficientiam\b', 'sufficientia'),
    (r'\bsufficientibus\b', 'sufficio'),
    (r'\bsufficientis\b', 'sufficio'),
    (r'\bsufficientium\b', 'sufficio'),
    (r'\bsufficiet\b', 'sufficio'),
    (r'\bsufficimus\b', 'sufficio'),
    (r'\bsufficio\b', 'sufficio'),
    (r'\bsufficis\b', 'sufficio'),
    (r'\bsufficisque\b', 'sufficio'),
    (r'\bsufficit\b', 'sufficio'),
    (r'\bsufficite\b', 'sufficio'),
    (r'\bsufficitque\b', 'sufficio'),
    (r'\bsufficitur\b', 'sufficio'),
    (r'\bsufficiunt\b', 'sufficio'),
    (r'\bsuffiendas\b', 'suffio'),
    (r'\bsuffiendo\b', 'suffio'),
    (r'\bsuffiendos\b', 'suffio'),
    (r'\bsuffigas\b', 'suffigo'),
    (r'\bsuffigat\b', 'suffigo'),
    (r'\bsuffigebantur\b', 'suffigo'),
    (r'\bsuffigere\b', 'suffigo'),
    (r'\bsuffigi\b', 'suffigo'),
    (r'\bsuffigimus\b', 'suffigo'),
    (r'\bsuffigit\b', 'suffigo'),
    (r'\bsuffigitur\b', 'suffigo'),
    (r'\bsuffiit\b', 'suffio'),
    (r'\bsuffimen\b', 'suffimen'),
    (r'\bsuffimenti\b', 'suffimentum'),
    (r'\bsuffimentis\b', 'suffimentum'),
    (r'\bsuffimentum\b', 'suffimentum'),
    (r'\bsuffindere\b', 'sub-furor1'),
    (r'\bsuffire\b', 'suffio'),
    (r'\bsuffiri\b', 'suffio'),
    (r'\bsuffit\b', 'suffio'),
    (r'\bsuffita\b', 'suffio'),
    (r'\bsuffitae\b', 'suffio'),
    (r'\bsuffitas\b', 'suffio'),
    (r'\bsuffiti\b', 'suffio'),
    (r'\bsuffitio\b', 'suffitio'),
    (r'\bsuffitione\b', 'suffitio'),
    (r'\bsuffitionem\b', 'suffitio'),
    (r'\bsuffitiones\b', 'suffitio'),
    (r'\bsuffitionibus\b', 'suffitio'),
    (r'\bsuffito\b', 'suffio'),
    (r'\bsuffitorem\b', 'suffitor'),
    (r'\bsuffitu\b', 'suffitus2'),
    (r'\bsuffitu\b', 'suffio'),
    (r'\bsuffitum\b', 'suffitus2'),
    (r'\bsuffitum\b', 'suffio'),
    (r'\bsuffituque\b', 'suffitus2'),
    (r'\bsuffituque\b', 'suffio'),
    (r'\bsuffitur\b', 'suffio'),
    (r'\bsuffitus\b', 'suffitus2'),
    (r'\bsuffitus\b', 'suffio'),
    (r'\bsuffiunt\b', 'suffio'),
    (r'\bsuffiuntque\b', 'suffio'),
    (r'\bsuffixa\b', 'suffigo'),
    (r'\bsuffixas\b', 'suffigo'),
    (r'\bsuffixerit\b', 'suffigo'),
    (r'\bsuffixerunt\b', 'suffigo'),
    (r'\bsuffixi\b', 'suffigo'),
    (r'\bsuffixit\b', 'suffigo'),
    (r'\bsuffixo\b', 'suffigo'),
    (r'\bsuffixorum\b', 'suffigo'),
    (r'\bsuffixos\b', 'suffigo'),
    (r'\bsuffixum\b', 'suffigo'),
    (r'\bsuffixurum\b', 'suffigo'),
    (r'\bsuffla\b', 'sufflo'),
    (r'\bsufflabo\b', 'sufflo'),
    (r'\bsufflaminandam\b', 'sufflamino'),
    (r'\bsufflaminandus\b', 'sufflamino'),
    (r'\bsufflamine\b', 'sufflamen'),
    (r'\bsufflans\b', 'sufflo'),
    (r'\bsufflant\b', 'sufflo'),
    (r'\bsufflantem\b', 'sufflo'),
    (r'\bsufflare\b', 'sufflo'),
    (r'\bsufflasses\b', 'sufflo'),
    (r'\bsufflatae\b', 'sufflo'),
    (r'\bsufflati\b', 'sufflo'),
    (r'\bsufflatio\b', 'sufflatio'),
    (r'\bsufflatione\b', 'sufflatio'),
    (r'\bsufflatorium\b', 'sufflatorium'),
    (r'\bsufflatove\b', 'sufflo'),
    (r'\bsufflatum\b', 'sufflo'),
    (r'\bsufflatus\b', 'sufflo'),
    (r'\bsufflaveris\b', 'sufflo'),
    (r'\bsufflavit\b', 'sufflo'),
    (r'\bsufflentur\b', 'sufflo'),
    (r'\bsuffocabam\b', 'suffoco'),
    (r'\bsuffocabat\b', 'suffoco'),
    (r'\bsuffocans\b', 'suffoco'),
    (r'\bsuffocant\b', 'suffoco'),
    (r'\bsuffocante\b', 'suffoco'),
    (r'\bsuffocantur\b', 'suffoco'),
    (r'\bsuffocare\b', 'suffoco'),
    (r'\bsuffocari\b', 'suffoco'),
    (r'\bsuffocat\b', 'suffoco'),
    (r'\bsuffocata\b', 'suffoco'),
    (r'\bsuffocatas\b', 'suffoco'),
    (r'\bsuffocati\b', 'suffoco'),
    (r'\bsuffocatione\b', 'suffocatio'),
    (r'\bsuffocationem\b', 'suffocatio'),
    (r'\bsuffocationes\b', 'suffocatio'),
    (r'\bsuffocatis\b', 'suffoco'),
    (r'\bsuffocato\b', 'suffoco'),
    (r'\bsuffocatur\b', 'suffoco'),
    (r'\bsuffocatus\b', 'suffoco'),
    (r'\bsuffocaverit\b', 'suffoco'),
    (r'\bsuffocaverunt\b', 'suffoco'),
    (r'\bsuffodere\b', 'suffodio'),
    (r'\bsuffoderem\b', 'suffodio'),
    (r'\bsuffoderent\b', 'suffodio'),
    (r'\bsuffoderunt\b', 'suffodio'),
    (r'\bsuffodiam\b', 'suffodio'),
    (r'\bsuffodiat\b', 'suffodio'),
    (r'\bsuffodiebant\b', 'suffodio'),
    (r'\bsuffodiens\b', 'suffodio'),
    (r'\bsuffodiet\b', 'suffodio'),
    (r'\bsuffodietur\b', 'suffodio'),
    (r'\bsuffodit\b', 'suffodio'),
    (r'\bsuffoditur\b', 'suffodio'),
    (r'\bsuffossa\b', 'suffodio'),
    (r'\bsuffossae\b', 'suffodio'),
    (r'\bsuffossaeque\b', 'suffodio'),
    (r'\bsuffossamque\b', 'suffodio'),
    (r'\bsuffossi\b', 'suffodio'),
    (r'\bsuffossione\b', 'suffossio'),
    (r'\bsuffossiones\b', 'suffossio'),
    (r'\bsuffossionibus\b', 'suffossio'),
    (r'\bsuffossis\b', 'suffodio'),
    (r'\bsuffosso\b', 'suffodio'),
    (r'\bsuffossum\b', 'suffodio'),
    (r'\bsuffragabatur\b', 'suffrago2'),
    (r'\bsuffragabit\b', 'suffrago2'),
    (r'\bsuffragabitur\b', 'suffrago2'),
    (r'\bsuffragabunt\b', 'suffrago2'),
    (r'\bsuffragandi\b', 'suffrago2'),
    (r'\bsuffragando\b', 'suffrago2'),
    (r'\bsuffragante\b', 'suffrago2'),
    (r'\bsuffragantia\b', 'suffrago2'),
    (r'\bsuffragantibus\b', 'suffrago2'),
    (r'\bsuffragantis\b', 'suffrago2'),
    (r'\bsuffragantur\b', 'suffrago2'),
    (r'\bsuffragare\b', 'suffrago2'),
    (r'\bsuffragaretur\b', 'suffrago2'),
    (r'\bsuffragari\b', 'suffrago2'),
    (r'\bsuffragata\b', 'suffrago2'),
    (r'\bsuffragatio\b', 'suffragatio'),
    (r'\bsuffragatione\b', 'suffragatio'),
    (r'\bsuffragationem\b', 'suffragatio'),
    (r'\bsuffragationes\b', 'suffragatio'),
    (r'\bsuffragationis\b', 'suffragatio'),
    (r'\bsuffragato\b', 'suffrago2'),
    (r'\bsuffragator\b', 'suffragator'),
    (r'\bsuffragatore\b', 'suffragator'),
    (r'\bsuffragatorem\b', 'suffragator'),
    (r'\bsuffragatores\b', 'suffragator'),
    (r'\bsuffragatoriam\b', 'suffragatorius'),
    (r'\bsuffragatoribus\b', 'suffragator'),
    (r'\bsuffragatorum\b', 'suffragator'),
    (r'\bsuffragatorum\b', 'suffrago2'),
    (r'\bsuffragatur\b', 'suffrago2'),
    (r'\bsuffragatus\b', 'suffrago2'),
    (r'\bsuffragauerunt\b', 'suffrago2'),
    (r'\bsuffragavi\b', 'suffrago2'),
    (r'\bsuffragere\b', 'suffrago2'),
    (r'\bsuffrageris\b', 'suffrago2'),
    (r'\bsuffragetur\b', 'suffrago2'),
    (r'\bsuffragi\b', 'suffragium'),
    (r'\bsuffragia\b', 'suffragium'),
    (r'\bsuffragii\b', 'suffragium'),
    (r'\bsuffragiis\b', 'suffragium'),
    (r'\bsuffragiisque\b', 'suffragium'),
    (r'\bsuffragin\b', 'suffragium'),
    (r'\bsuffragine\b', 'suffrago1'),
    (r'\bsuffraginem\b', 'suffrago1'),
    (r'\bsuffragines\b', 'suffrago1'),
    (r'\bsuffraginis\b', 'suffrago1'),
    (r'\bsuffraginosae\b', 'suffraginosus'),
    (r'\bsuffraginum\b', 'suffrago1'),
    (r'\bsuffragio\b', 'suffragium'),
    (r'\bsuffragiorum\b', 'suffragium'),
    (r'\bsuffragium\b', 'suffragium'),
    (r'\bsuffragiumque\b', 'suffragium'),
    (r'\bsuffrago\b', 'suffrago1'),
    (r'\bsuffrago\b', 'suffrago2'),
    (r'\bsuffragor\b', 'suffrago2'),
    (r'\bsuffrenatione\b', 'suffrenatio'),
    (r'\bsuffricant\b', 'suffrico'),
    (r'\bsuffricari\b', 'suffrico'),
    (r'\bsuffricato\b', 'suffrico'),
    (r'\bsuffricatur\b', 'suffrico'),
    (r'\bsuffringam\b', 'suffringo'),
    (r'\bsuffringantur\b', 'suffringo'),
    (r'\bsuffringet\b', 'suffringo'),
    (r'\bsuffuderat\b', 'suffundo'),
    (r'\bsuffuderit\b', 'suffundo'),
    (r'\bsuffudit\b', 'suffundo'),
    (r'\bsuffuerat\b', 'subsum'),
    (r'\bsuffugere\b', 'suffugio'),
    (r'\bsuffugerit\b', 'suffugio'),
    (r'\bsuffugia\b', 'suffugium'),
    (r'\bsuffugisse\b', 'suffugio'),
    (r'\bsuffugit\b', 'suffugio'),
    (r'\bsuffugium\b', 'suffugium'),
    (r'\bsuffulciat\b', 'suffulcio'),
    (r'\bsuffulcire\b', 'suffulcio'),
    (r'\bsuffulcis\b', 'suffulcio'),
    (r'\bsuffulsit\b', 'suffulcio'),
    (r'\bsuffulta\b', 'suffulcio'),
    (r'\bsuffumigamus\b', 'suffumigo'),
    (r'\bsuffumigant\b', 'suffumigo'),
    (r'\bsuffumigari\b', 'suffumigo'),
    (r'\bsuffumigatis\b', 'suffumigo'),
    (r'\bsuffumigatur\b', 'suffumigo'),
    (r'\bsuffundam\b', 'suffundo'),
    (r'\bsuffundamus\b', 'suffundo'),
    (r'\bsuffundat\b', 'suffundo'),
    (r'\bsuffundatis\b', 'suffundatus'),
    (r'\bsuffundatis\b', 'suffundo'),
    (r'\bsuffundatur\b', 'suffundo'),
    (r'\bsuffunde\b', 'suffundo'),
    (r'\bsuffundebatur\b', 'suffundo'),
    (r'\bsuffundens\b', 'suffundo'),
    (r'\bsuffundere\b', 'suffundo'),
    (r'\bsuffundes\b', 'suffundo'),
    (r'\bsuffundi\b', 'suffundo'),
    (r'\bsuffundis\b', 'suffundo'),
    (r'\bsuffundit\b', 'suffundo'),
    (r'\bsuffundito\b', 'suffundo'),
    (r'\bsuffunditur\b', 'suffundo'),
    (r'\bsuffundunt\b', 'suffundo'),
    (r'\bsuffunduntque\b', 'suffundo'),
    (r'\bsuffuror\b', 'suffuror'),
    (r'\bsuffusa\b', 'suffundo'),
    (r'\bsuffusae\b', 'suffundo'),
    (r'\bsuffusaque\b', 'suffundo'),
    (r'\bsuffusas\b', 'suffundo'),
    (r'\bsuffusculus\b', 'suffusculus'),
    (r'\bsuffusi\b', 'suffundo'),
    (r'\bsuffusio\b', 'suffusio'),
    (r'\bsuffusion\b', 'suffusio'),
    (r'\bsuffusione\b', 'suffusio'),
    (r'\bsuffusionem\b', 'suffusio'),
    (r'\bsuffusiones\b', 'suffusio'),
    (r'\bsuffusionesque\b', 'suffusio'),
    (r'\bsuffusioni\b', 'suffusio'),
    (r'\bsuffusionibus\b', 'suffusio'),
    (r'\bsuffusionis\b', 'suffusio'),
    (r'\bsuffusionum\b', 'suffusio'),
    (r'\bsuffusis\b', 'suffundo'),
    (r'\bsuffusisque\b', 'suffundo'),
    (r'\bsuffuso\b', 'suffundo'),
    (r'\bsuffusoria\b', 'suffusorium'),
    (r'\bsuffusorum\b', 'suffundo'),
    (r'\bsuffusos\b', 'suffundo'),
    (r'\bsuffusum\b', 'suffundo'),
    (r'\bsuffusus\b', 'suffundo'),
    (r'\bSugambri\b', 'Sigambri'),
    (r'\bSugambrorum\b', 'Sigambri'),
    (r'\bSugambros\b', 'Sigambri'),
    (r'\bsugant\b', 'sugo'),
    (r'\bsugat\b', 'sugo'),
    (r'\bsugatis\b', 'sugo'),
    (r'\bsugendo\b', 'sugo'),
    (r'\bsugent\b', 'sugo'),
    (r'\bsugentem\b', 'sugo'),
    (r'\bsugentes\b', 'sugo'),
    (r'\bsugentia\b', 'sugo'),
    (r'\bsugere\b', 'sugo'),
    (r'\bsugeret\b', 'sugo'),
    (r'\bsuges\b', 'sugo'),
    (r'\bsuget\b', 'sugo'),
    (r'\bsugetis\b', 'sugo'),
    (r'\bsuggeram\b', 'suggero'),
    (r'\bsuggeramus\b', 'suggero'),
    (r'\bsuggerant\b', 'suggero'),
    (r'\bsuggeras\b', 'suggero'),
    (r'\bsuggerat\b', 'suggero'),
    (r'\bsuggeratur\b', 'suggero'),
    (r'\bsuggere\b', 'suggero'),
    (r'\bsuggerebantur\b', 'suggero'),
    (r'\bsuggerebat\b', 'suggero'),
    (r'\bsuggerenda\b', 'suggero'),
    (r'\bsuggerendis\b', 'suggero'),
    (r'\bsuggerendo\b', 'suggero'),
    (r'\bsuggerendum\b', 'suggero'),
    (r'\bsuggerendus\b', 'suggero'),
    (r'\bsuggerens\b', 'suggero'),
    (r'\bsuggerent\b', 'suggero'),
    (r'\bsuggerente\b', 'suggero'),
    (r'\bsuggerentes\b', 'suggero'),
    (r'\bsuggerentibus\b', 'suggero'),
    (r'\bsuggerentis\b', 'suggero'),
    (r'\bsuggerere\b', 'suggero'),
    (r'\bsuggererent\b', 'suggero'),
    (r'\bsuggereret\b', 'suggero'),
    (r'\bsuggereretur\b', 'suggero'),
    (r'\bsuggeret\b', 'suggero'),
    (r'\bsuggeri\b', 'suggero'),
    (r'\bsuggerimus\b', 'suggero'),
    (r'\bsuggeris\b', 'suggero'),
    (r'\bsuggerit\b', 'suggero'),
    (r'\bsuggeritque\b', 'suggero'),
    (r'\bsuggeritur\b', 'suggero'),
    (r'\bsuggerunt\b', 'suggero'),
    (r'\bsuggesserant\b', 'suggero'),
    (r'\bsuggesserat\b', 'suggero'),
    (r'\bsuggesserit\b', 'suggero'),
    (r'\bsuggessimus\b', 'suggero'),
    (r'\bsuggessisset\b', 'suggero'),
    (r'\bsuggessit\b', 'suggero'),
    (r'\bsuggesta\b', 'suggestum'),
    (r'\bsuggesta\b', 'suggero'),
    (r'\bsuggestione\b', 'suggestio'),
    (r'\bsuggestionem\b', 'suggestio'),
    (r'\bsuggestionibus\b', 'suggestio'),
    (r'\bsuggestis\b', 'suggestum'),
    (r'\bsuggestis\b', 'suggero'),
    (r'\bsuggestis\b', 'suggestio'),
    (r'\bsuggesto\b', 'suggestum'),
    (r'\bsuggesto\b', 'suggero'),
    (r'\bsuggestu\b', 'suggestus2'),
    (r'\bsuggestu\b', 'suggero'),
    (r'\bsuggestum\b', 'suggestus2'),
    (r'\bsuggestum\b', 'suggestum'),
    (r'\bsuggestum\b', 'suggero'),
    (r'\bsuggestumque\b', 'suggestus2'),
    (r'\bsuggestumque\b', 'suggestum'),
    (r'\bsuggestumque\b', 'suggero'),
    (r'\bsuggestus\b', 'suggestus2'),
    (r'\bsuggestus\b', 'suggero'),
    (r'\bsuggestusque\b', 'suggestus2'),
    (r'\bsuggestusque\b', 'suggero'),
    (r'\bsuggrediebantur\b', 'suggredior'),
    (r'\bsuggressi\b', 'suggredior'),
    (r'\bsuggressique\b', 'suggredior'),
    (r'\bsuggressos\b', 'suggredior'),
    (r'\bsuggressus\b', 'suggredior'),
    (r'\bsuggrunda\b', 'suggrunda'),
    (r'\bsuggrundis\b', 'suggrunda'),
    (r'\bsugillationem\b', 'sugillatio'),
    (r'\bsugillationes\b', 'sugillatio'),
    (r'\bsugit\b', 'sugo'),
    (r'\bsugitur\b', 'sugo'),
    (r'\bsugunt\b', 'sugo'),
    (r'\bsui\b', 'suus'),
    (r'\bsui\b', 'sus'),
    (r'\bsui\b', 'sui'),
    (r'\bsui\b', 'suus'),
    (r'\bsui\b', 'suo'),
    (r'\bsuibus\b', 'sus'),
    (r'\bsuile\b', 'suile'),
    (r'\bsuili\b', 'suile'),
    (r'\bsuilla\b', 'suilla'),
    (r'\bsuilla\b', 'suillus'),
    (r'\bsuillae\b', 'suilla'),
    (r'\bsuillam\b', 'suilla'),
    (r'\bsuillarum\b', 'suilla'),
    (r'\bsuillas\b', 'suilla'),
    (r'\bSuillates\b', 'suilla'),
    (r'\bsuilli\b', 'suillus'),
    (r'\bsuillius\b', 'suillus'),
    (r'\bsuillo\b', 'suillus'),
    (r'\bsuillorum\b', 'suillus'),
    (r'\bsuillos\b', 'suillus'),
    (r'\bsuillosque\b', 'suillus'),
    (r'\bsuillum\b', 'suillus'),
    (r'\bsuillumve\b', 'suillus'),
    (r'\bsuillus\b', 'suillus'),
    (r'\bsuimet\b', 'sus'),
    (r'\bsuimet\b', 'sui'),
    (r'\bsuimet\b', 'suo'),
    (r'\bsuine\b', 'suinus'),
    (r'\bSuionibus\b', 'Suiones'),
    (r'\bSuionum\b', 'Suiones'),
    (r'\bsuique\b', 'suus'),
    (r'\bsuique\b', 'sus'),
    (r'\bsuique\b', 'sui'),
    (r'\bsuique\b', 'suus'),
    (r'\bsuique\b', 'suo'),
    (r'\bsuis\b', 'sua'),
    (r'\bSuis\b', 'Sue'),
    (r'\bsuis\b', 'suus'),
    (r'\bsuis\b', 'sus'),
    (r'\bsuis\b', 'suus'),
    (r'\bsuis\b', 'suo'),
    (r'\bsuismet\b', 'sus'),
    (r'\bsuismet\b', 'suo'),
    (r'\bSuismontiumque\b', 'Suismontium'),
    (r'\bsuisne\b', 'sua'),
    (r'\bsuisne\b', 'suus'),
    (r'\bsuisne\b', 'sus'),
    (r'\bsuisne\b', 'suus'),
    (r'\bsuisne\b', 'suo'),
    (r'\bsuisque\b', 'sua'),
    (r'\bsuisque\b', 'suus'),
    (r'\bsuisque\b', 'sus'),
    (r'\bsuisque\b', 'suus'),
    (r'\bsuisque\b', 'suo'),
    (r'\bsuisse\b', 'suo'),
    (r'\bsuist\b', 'sua'),
    (r'\bsuist\b', 'suus'),
    (r'\bsuist\b', 'sus'),
    (r'\bsuist\b', 'sui'),
    (r'\bsuist\b', 'suus'),
    (r'\bsuist\b', 'suo'),
    (r'\bsuit\b', 'suo'),
    (r'\bsuitur\b', 'suo'),
    (r'\bSulca\b', 'Sulca'),
    (r'\bsulca\b', 'sulcus1'),
    (r'\bsulca\b', 'sulco'),
    (r'\bsulcabat\b', 'sulco'),
    (r'\bsulcabimus\b', 'sulco'),
    (r'\bsulcabis\b', 'sulco'),
    (r'\bsulcamina\b', 'sulcamen'),
    (r'\bsulcamus\b', 'sulco'),
    (r'\bsulcan\b', 'sulcus1'),
    (r'\bsulcan\b', 'sulco'),
    (r'\bsulcandum\b', 'sulco'),
    (r'\bsulcant\b', 'sulco'),
    (r'\bsulcantem\b', 'sulco'),
    (r'\bsulcantes\b', 'sulco'),
    (r'\bsulcantibus\b', 'sulco'),
    (r'\bsulcantur\b', 'sulco'),
    (r'\bsulcarant\b', 'sulco'),
    (r'\bsulcare\b', 'sulco'),
    (r'\bsulcari\b', 'sulco'),
    (r'\bsulcaris\b', 'sulco'),
    (r'\bsulcarunt\b', 'sulco'),
    (r'\bsulcat\b', 'sulco'),
    (r'\bsulcata\b', 'sulco'),
    (r'\bsulcatis\b', 'sulco'),
    (r'\bsulcato\b', 'sulco'),
    (r'\bsulcator\b', 'sulcator'),
    (r'\bsulcatum\b', 'sulco'),
    (r'\bsulcatus\b', 'sulco'),
    (r'\bsulcauimus\b', 'sulco'),
    (r'\bsulcauit\b', 'sulco'),
    (r'\bsulcaverat\b', 'sulco'),
    (r'\bsulcavit\b', 'sulco'),
    (r'\bsulcavitque\b', 'sulco'),
    (r'\bSulcensi\b', 'Sulci'),
    (r'\bsulcet\b', 'sulco'),
    (r'\bsulcetur\b', 'sulco'),
    (r'\bSulci\b', 'Sulci'),
    (r'\bsulci\b', 'sulcus1'),
    (r'\bsulcis\b', 'sulcus1'),
    (r'\bsulcisque\b', 'sulcus1'),
    (r'\bSulcitani\b', 'sulco'),
    (r'\bSulcitanos\b', 'sulco'),
    (r'\bsulcius\b', 'sulcus1'),
    (r'\bsulco\b', 'sulcus1'),
    (r'\bsulco\b', 'sulco'),
    (r'\bsulcoque\b', 'sulcus1'),
    (r'\bsulcoque\b', 'sulco'),
    (r'\bsulcorum\b', 'sulcus1'),
    (r'\bSulcos\b', 'Sulci'),
    (r'\bsulcos\b', 'sulcus1'),
    (r'\bsulcosque\b', 'sulcus1'),
    (r'\bsulcum\b', 'sulcus1'),
    (r'\bsulcumque\b', 'sulcus1'),
    (r'\bsulcus\b', 'sulcus1'),
    (r'\bsulfur\b', 'sulfur'),
    (r'\bsulfura\b', 'sulfur'),
    (r'\bsulfure\b', 'sulfur'),
    (r'\bSulla\b', 'Sulla'),
    (r'\bSullae\b', 'Sulla'),
    (r'\bSullaeque\b', 'Sulla'),
    (r'\bSullam\b', 'Sulla'),
    (r'\bSullamne\b', 'Sulla'),
    (r'\bSullamque\b', 'Sulla'),
    (r'\bSullana\b', 'sullaturio'),
    (r'\bSullanae\b', 'sullaturio'),
    (r'\bSullanam\b', 'sullaturio'),
    (r'\bSullanarum\b', 'sullaturio'),
    (r'\bSullanas\b', 'sullaturio'),
    (r'\bSullane\b', 'sullaturio'),
    (r'\bSullani\b', 'sullaturio'),
    (r'\bSullani\b', 'sullaturio'),
    (r'\bSullanique\b', 'sullaturio'),
    (r'\bSullanique\b', 'sullaturio'),
    (r'\bSullanis\b', 'sullaturio'),
    (r'\bSullanis\b', 'sullaturio'),
    (r'\bSullano\b', 'sullaturio'),
    (r'\bSullanorum\b', 'sullaturio'),
    (r'\bSullanorum\b', 'sullaturio'),
    (r'\bSullanos\b', 'sullaturio'),
    (r'\bSullanum\b', 'sullaturio'),
    (r'\bSullanum\b', 'sullaturio'),
    (r'\bSullanus\b', 'sullaturio'),
    (r'\bSullaque\b', 'Sulla'),
    (r'\bSullas\b', 'Sulla'),
    (r'\bsullaturit\b', 'sullaturio'),
    (r'\bSulmo\b', 'Sulmo'),
    (r'\bSulmone\b', 'Sulmo'),
    (r'\bSulmonem\b', 'Sulmo'),
    (r'\bSulmonense\b', 'Sulmonensis'),
    (r'\bSulmonenses\b', 'Sulmonensis'),
    (r'\bSulmonenses\b', 'Sulmonensis'),
    (r'\bSulmonensi\b', 'Sulmonensis'),
    (r'\bSulmonis\b', 'Sulmo'),
    (r'\bSulpici\b', 'Sulpicius'),
    (r'\bSulpicia\b', 'Sulpicianus'),
    (r'\bSulpicia\b', 'Sulpicius'),
    (r'\bSulpiciae\b', 'Sulpicianus'),
    (r'\bSulpiciam\b', 'Sulpicianus'),
    (r'\bSulpiciana\b', 'Sulpicianus'),
    (r'\bSulpicianam\b', 'Sulpicianus'),
    (r'\bSulpiciani\b', 'Sulpicianus'),
    (r'\bSulpiciano\b', 'Sulpicianus'),
    (r'\bSulpicianum\b', 'Sulpicianus'),
    (r'\bSulpicianus\b', 'Sulpicianus'),
    (r'\bSulpicii\b', 'Sulpicius'),
    (r'\bSulpiciis\b', 'Sulpicianus'),
    (r'\bSulpiciis\b', 'Sulpicius'),
    (r'\bSulpicio\b', 'Sulpicius'),
    (r'\bSulpicioque\b', 'Sulpicius'),
    (r'\bSulpiciorum\b', 'Sulpicius'),
    (r'\bSulpicium\b', 'Sulpicius'),
    (r'\bSulpicius\b', 'Sulpicius'),
    (r'\bsulpur\b', 'sulfur'),
    (r'\bsulpura\b', 'sulfur'),
    (r'\bsulpure\b', 'sulfur'),
    (r'\bsulpuri\b', 'sulfur'),
    (r'\bsulpuris\b', 'sulfur'),
    (r'\bsulpurque\b', 'sulfur'),
    (r'\bsum\b', 'sum1'),
    (r'\bsumam\b', 'sumo'),
    (r'\bsumamus\b', 'sumo'),
    (r'\bsumant\b', 'sumo'),
    (r'\bsumantur\b', 'sumo'),
    (r'\bsumas\b', 'sumo'),
    (r'\bsumasne\b', 'sumo'),
    (r'\bsumasque\b', 'sumo'),
    (r'\bsumat\b', 'sumo'),
    (r'\bsumatur\b', 'sumo'),
    (r'\bsume\b', 'sumo'),
    (r'\bsumebant\b', 'sumo'),
    (r'\bsumebantur\b', 'sumo'),
    (r'\bsumebas\b', 'sumo'),
    (r'\bsumebat\b', 'sumo'),
    (r'\bsumebatur\b', 'sumo'),
    (r'\bsumemus\b', 'sumo'),
    (r'\bsumen\b', 'sumo'),
    (r'\bsumenda\b', 'sumo'),
    (r'\bsumendae\b', 'sumo'),
    (r'\bsumendam\b', 'sumo'),
    (r'\bsumendas\b', 'sumo'),
    (r'\bsumendi\b', 'sumo'),
    (r'\bsumendis\b', 'sumo'),
    (r'\bsumendisque\b', 'sumo'),
    (r'\bsumendo\b', 'sumo'),
    (r'\bsumendos\b', 'sumo'),
    (r'\bsumendum\b', 'sumo'),
    (r'\bsumendus\b', 'sumo'),
    (r'\bsumens\b', 'sumo'),
    (r'\bsument\b', 'sumo'),
    (r'\bsumente\b', 'sumo'),
    (r'\bsumentem\b', 'sumo'),
    (r'\bsumentes\b', 'sumo'),
    (r'\bsumenti\b', 'sumo'),
    (r'\bsumentique\b', 'sumo'),
    (r'\bsumentis\b', 'sumo'),
    (r'\bsumentium\b', 'sumo'),
    (r'\bsumentur\b', 'sumo'),
    (r'\bsumere\b', 'sumo'),
    (r'\bsumerem\b', 'sumo'),
    (r'\bsumerent\b', 'sumo'),
    (r'\bsumerentur\b', 'sumo'),
    (r'\bsumeres\b', 'sumo'),
    (r'\bsumeret\b', 'sumo'),
    (r'\bsumeretur\b', 'sumo'),
    (r'\bsumes\b', 'sumo'),
    (r'\bsumesque\b', 'sumo'),
    (r'\bsumet\b', 'sumo'),
    (r'\bsumetis\b', 'sumo'),
    (r'\bsumetisque\b', 'sumo'),
    (r'\bsumetque\b', 'sumo'),
    (r'\bsumetur\b', 'sumo'),
    (r'\bsumi\b', 'sumo'),
    (r'\bsumimus\b', 'sumo'),
    (r'\bsuminatam\b', 'suminatus'),
    (r'\bsumine\b', 'sumo'),
    (r'\bsumis\b', 'sumo'),
    (r'\bsumit\b', 'sumo'),
    (r'\bsumite\b', 'sumo'),
    (r'\bsumitis\b', 'sumo'),
    (r'\bsumito\b', 'sumo'),
    (r'\bsumitque\b', 'sumo'),
    (r'\bsumitue\b', 'sumo'),
    (r'\bsumitur\b', 'sumo'),
    (r'\bsumiturque\b', 'sumo'),
    (r'\bsumma\b', 'summa'),
    (r'\bsumma\b', 'summurmuro'),
    (r'\bsummae\b', 'summa'),
    (r'\bsummaeque\b', 'summa'),
    (r'\bsummai\b', 'summa'),
    (r'\bsummam\b', 'summa'),
    (r'\bsummamque\b', 'summa'),
    (r'\bSummane\b', 'Summanus'),
    (r'\bsummane\b', 'subnascor'),
    (r'\bSummani\b', 'Summanus'),
    (r'\bSummanique\b', 'Summanus'),
    (r'\bSummano\b', 'Summanus'),
    (r'\bsummano\b', 'summano'),
    (r'\bSummanos\b', 'Summanus'),
    (r'\bSummanum\b', 'Summanus'),
    (r'\bSummanus\b', 'Summanus'),
    (r'\bsummaque\b', 'summa'),
    (r'\bsummaque\b', 'summurmuro'),
    (r'\bSummaram\b', 'Summara'),
    (r'\bsummarium\b', 'summarium'),
    (r'\bsummarum\b', 'summa'),
    (r'\bsummas\b', 'summa'),
    (r'\bsummasque\b', 'summa'),
    (r'\bsummast\b', 'summa'),
    (r'\bsummast\b', 'summurmuro'),
    (r'\bsummatibus\b', 'summatus'),
    (r'\bsummatim\b', 'summatim'),
    (r'\bsummatimque\b', 'summatim'),
    (r'\bsummatum\b', 'summatus'),
    (r'\bsummave\b', 'summa'),
    (r'\bsummave\b', 'summurmuro'),
    (r'\bsumme\b', 'summus'),
    (r'\bsumme\b', 'summurmuro'),
    (r'\bsummeque\b', 'summus'),
    (r'\bsummeque\b', 'summurmuro'),
    (r'\bsummergere\b', 'summergo'),
    (r'\bsummergitur\b', 'summergo'),
    (r'\bsummersa\b', 'summergo'),
    (r'\bsummersa\b', 'summerso'),
    (r'\bsummersae\b', 'summergo'),
    (r'\bsummersaque\b', 'summergo'),
    (r'\bsummersaque\b', 'summerso'),
    (r'\bsummersi\b', 'summergo'),
    (r'\bsummersis\b', 'summergo'),
    (r'\bsummerso\b', 'summergo'),
    (r'\bsummerso\b', 'summerso'),
    (r'\bsummersos\b', 'summergo'),
    (r'\bsummersum\b', 'summersus2'),
    (r'\bsummersum\b', 'summergo'),
    (r'\bsummersus\b', 'summersus2'),
    (r'\bsummersus\b', 'summergo'),
    (r'\bsummi\b', 'summus'),
    (r'\bsummi\b', 'summurmuro'),
    (r'\bsumministra\b', 'sumministro'),
    (r'\bsumministrabit\b', 'sumministro'),
    (r'\bsumministrando\b', 'sumministro'),
    (r'\bsumministrante\b', 'sumministro'),
    (r'\bsumministrarent\b', 'sumministro'),
    (r'\bsumministrasse\b', 'sumministro'),
    (r'\bsumministrat\b', 'sumministro'),
    (r'\bsumministrator\b', 'sumministrator'),
    (r'\bsumministrauit\b', 'sumministro'),
    (r'\bsumministravit\b', 'sumministro'),
    (r'\bsumministret\b', 'sumministro'),
    (r'\bsummique\b', 'summus'),
    (r'\bsummique\b', 'summurmuro'),
    (r'\bsummis\b', 'summa'),
    (r'\bsummis\b', 'summus'),
    (r'\bsummis\b', 'summurmuro'),
    (r'\bsummiserant\b', 'summitto'),
    (r'\bsummiserat\b', 'summitto'),
    (r'\bsummisere\b', 'summitto'),
    (r'\bsummiserint\b', 'summitto'),
    (r'\bsummiseris\b', 'summitto'),
    (r'\bsummiserit\b', 'summitto'),
    (r'\bsummisero\b', 'summitto'),
    (r'\bsummisi\b', 'summitto'),
    (r'\bsummisisse\b', 'summitto'),
    (r'\bsummisissetque\b', 'summitto'),
    (r'\bsummisisti\b', 'summitto'),
    (r'\bsummisit\b', 'summitto'),
    (r'\bsummisitque\b', 'summitto'),
    (r'\bsummisque\b', 'summa'),
    (r'\bsummisque\b', 'summus'),
    (r'\bsummisque\b', 'summurmuro'),
    (r'\bsummissa\b', 'summissa'),
    (r'\bsummissa\b', 'summitto'),
    (r'\bsummissae\b', 'summitto'),
    (r'\bsummissam\b', 'summitto'),
    (r'\bsummissaque\b', 'summissa'),
    (r'\bsummissaque\b', 'summitto'),
    (r'\bsummissas\b', 'summitto'),
    (r'\bsummisse\b', 'summitto'),
    (r'\bsummisseque\b', 'summitto'),
    (r'\bsummissi\b', 'summitto'),
    (r'\bsummissim\b', 'summissim'),
    (r'\bsummissione\b', 'summissio'),
    (r'\bsummissionem\b', 'summissio'),
    (r'\bsummissior\b', 'summitto'),
    (r'\bsummissiora\b', 'summitto'),
    (r'\bsummissiore\b', 'summitto'),
    (r'\bsummissiorem\b', 'summitto'),
    (r'\bsummissiores\b', 'summitto'),
    (r'\bsummissioribus\b', 'summitto'),
    (r'\bsummissis\b', 'summissa'),
    (r'\bsummissis\b', 'summitto'),
    (r'\bsummissius\b', 'summitto'),
    (r'\bsummisso\b', 'summitto'),
    (r'\bsummissoque\b', 'summitto'),
    (r'\bsummissorum\b', 'summissa'),
    (r'\bsummissorum\b', 'summitto'),
    (r'\bsummissos\b', 'summitto'),
    (r'\bsummissum\b', 'summissus2'),
    (r'\bsummissum\b', 'summissa'),
    (r'\bsummissum\b', 'summitto'),
    (r'\bsummissus\b', 'summissus2'),
    (r'\bsummissus\b', 'summitto'),
    (r'\bsummitas\b', 'summitas'),
    (r'\bsummitate\b', 'summitas'),
    (r'\bsummitatem\b', 'summitas'),
    (r'\bsummitates\b', 'summitas'),
    (r'\bsummitatibus\b', 'summitas'),
    (r'\bsummitatis\b', 'summitas'),
    (r'\bsummitatium\b', 'summitas'),
    (r'\bsummitatum\b', 'summitas'),
    (r'\bsummittant\b', 'summitto'),
    (r'\bsummittantur\b', 'summitto'),
    (r'\bsummittas\b', 'summitto'),
    (r'\bsummittat\b', 'summitto'),
    (r'\bsummittatis\b', 'summitto'),
    (r'\bsummitte\b', 'summitto'),
    (r'\bsummittebat\b', 'summitto'),
    (r'\bsummittenda\b', 'summitto'),
    (r'\bsummittendae\b', 'summitto'),
    (r'\bsummittendi\b', 'summitto'),
    (r'\bsummittendis\b', 'summitto'),
    (r'\bsummittendo\b', 'summitto'),
    (r'\bsummittendum\b', 'summitto'),
    (r'\bsummittendus\b', 'summitto'),
    (r'\bsummittens\b', 'summitto'),
    (r'\bsummittentem\b', 'summitto'),
    (r'\bsummittentemque\b', 'summitto'),
    (r'\bsummittentes\b', 'summitto'),
    (r'\bsummittentur\b', 'summitto'),
    (r'\bsummittere\b', 'summitto'),
    (r'\bsummitterent\b', 'summitto'),
    (r'\bsummitterentur\b', 'summitto'),
    (r'\bsummitteret\b', 'summitto'),
    (r'\bsummittes\b', 'summitto'),
    (r'\bsummittet\b', 'summitto'),
    (r'\bsummittetur\b', 'summitto'),
    (r'\bsummitti\b', 'summitto'),
    (r'\bsummittimus\b', 'summitto'),
    (r'\bsummittis\b', 'summitto'),
    (r'\bsummittit\b', 'summitto'),
    (r'\bsummittite\b', 'summitto'),
    (r'\bsummittito\b', 'summitto'),
    (r'\bsummittitque\b', 'summitto'),
    (r'\bsummittitur\b', 'summitto'),
    (r'\bsummittunt\b', 'summitto'),
    (r'\bsummittuntur\b', 'summitto'),
    (r'\bsummo\b', 'summus'),
    (r'\bsummo\b', 'summurmuro'),
    (r'\bsummonente\b', 'summoneo'),
    (r'\bsummonet\b', 'summoneo'),
    (r'\bsummoque\b', 'summus'),
    (r'\bsummoque\b', 'summurmuro'),
    (r'\bsummorum\b', 'summus'),
    (r'\bsummorum\b', 'summurmuro'),
    (r'\bsummorumque\b', 'summus'),
    (r'\bsummorumque\b', 'summurmuro'),
    (r'\bsummos\b', 'summus'),
    (r'\bsummosque\b', 'summus'),
    (r'\bsummost\b', 'summus'),
    (r'\bsummost\b', 'summurmuro'),
    (r'\bsummota\b', 'summoveo'),
    (r'\bsummota\b', 'summotor'),
    (r'\bsummotae\b', 'summoveo'),
    (r'\bsummotaque\b', 'summoveo'),
    (r'\bsummotaque\b', 'summotor'),
    (r'\bsummotasque\b', 'summoveo'),
    (r'\bsummotasque\b', 'summotor'),
    (r'\bsummoti\b', 'summoveo'),
    (r'\bsummotique\b', 'summoveo'),
    (r'\bsummotis\b', 'summoveo'),
    (r'\bsummotisque\b', 'summoveo'),
    (r'\bsummoto\b', 'summoveo'),
    (r'\bsummoto\b', 'summotor'),
    (r'\bsummotos\b', 'summoveo'),
    (r'\bsummotum\b', 'summoveo'),
    (r'\bsummoturum\b', 'summoveo'),
    (r'\bsummoturus\b', 'summoveo'),
    (r'\bsummotus\b', 'summoveo'),
    (r'\bsummoue\b', 'summus'),
    (r'\bsummoue\b', 'summurmuro'),
    (r'\bsummoueant\b', 'summoveo'),
    (r'\bsummoueantur\b', 'summoveo'),
    (r'\bsummouear\b', 'summoveo'),
    (r'\bsummoueas\b', 'summoveo'),
    (r'\bsummoueat\b', 'summoveo'),
    (r'\bsummoueatur\b', 'summoveo'),
    (r'\bsummouebimus\b', 'summoveo'),
    (r'\bsummouebit\b', 'summoveo'),
    (r'\bsummouebitur\b', 'summoveo'),
    (r'\bsummouebo\b', 'summoveo'),
    (r'\bsummouebor\b', 'summoveo'),
    (r'\bsummouebuntur\b', 'summoveo'),
    (r'\bsummouenda\b', 'summoveo'),
    (r'\bsummouendae\b', 'summoveo'),
    (r'\bsummouendi\b', 'summoveo'),
    (r'\bsummouendo\b', 'summoveo'),
    (r'\bsummouendos\b', 'summoveo'),
    (r'\bsummouendum\b', 'summoveo'),
    (r'\bsummouendus\b', 'summoveo'),
    (r'\bsummouent\b', 'summoveo'),
    (r'\bsummouentes\b', 'summoveo'),
    (r'\bsummouentium\b', 'summoveo'),
    (r'\bsummouentur\b', 'summoveo'),
    (r'\bsummoueor\b', 'summoveo'),
    (r'\bsummouerat\b', 'summoveo'),
    (r'\bsummouere\b', 'summoveo'),
    (r'\bsummouerent\b', 'summoveo'),
    (r'\bsummouerentur\b', 'summoveo'),
    (r'\bsummoueres\b', 'summoveo'),
    (r'\bsummoueret\b', 'summoveo'),
    (r'\bsummoueretur\b', 'summoveo'),
    (r'\bsummoueri\b', 'summoveo'),
    (r'\bsummouerique\b', 'summoveo'),
    (r'\bsummoueris\b', 'summoveo'),
    (r'\bsummouerit\b', 'summoveo'),
    (r'\bsummouet\b', 'summoveo'),
    (r'\bsummouetque\b', 'summoveo'),
    (r'\bsummouetur\b', 'summoveo'),
    (r'\bsummouisse\b', 'summoveo'),
    (r'\bsummouissent\b', 'summoveo'),
    (r'\bsummouisset\b', 'summoveo'),
    (r'\bsummouit\b', 'summoveo'),
    (r'\bsummove\b', 'summoveo'),
    (r'\bsummoveant\b', 'summoveo'),
    (r'\bsummovebit\b', 'summoveo'),
    (r'\bsummovenda\b', 'summoveo'),
    (r'\bsummovendae\b', 'summoveo'),
    (r'\bsummovendo\b', 'summoveo'),
    (r'\bsummovendus\b', 'summoveo'),
    (r'\bsummovens\b', 'summoveo'),
    (r'\bsummovent\b', 'summoveo'),
    (r'\bsummoventem\b', 'summoveo'),
    (r'\bsummoventur\b', 'summoveo'),
    (r'\bsummoveo\b', 'summoveo'),
    (r'\bsummoveoque\b', 'summoveo'),
    (r'\bsummovere\b', 'summoveo'),
    (r'\bsummoverentur\b', 'summoveo'),
    (r'\bsummoveret\b', 'summoveo'),
    (r'\bsummoveretur\b', 'summoveo'),
    (r'\bsummoveri\b', 'summoveo'),
    (r'\bsummoves\b', 'summoveo'),
    (r'\bsummovet\b', 'summoveo'),
    (r'\bsummovetur\b', 'summoveo'),
    (r'\bsummovimus\b', 'summoveo'),
    (r'\bsummovisset\b', 'summoveo'),
    (r'\bsummovit\b', 'summoveo'),
    (r'\bsummula\b', 'summula'),
    (r'\bsummulam\b', 'summula'),
    (r'\bsummulas\b', 'summula'),
    (r'\bsummum\b', 'summurmuro'),
    (r'\bsummum\b', 'summus'),
    (r'\bsummumne\b', 'summurmuro'),
    (r'\bsummumne\b', 'summus'),
    (r'\bsummumque\b', 'summurmuro'),
    (r'\bsummumque\b', 'summus'),
    (r'\bsummumst\b', 'summurmuro'),
    (r'\bsummumst\b', 'summus'),
    (r'\bsummumve\b', 'summurmuro'),
    (r'\bsummumve\b', 'summus'),
    (r'\bsummurmurat\b', 'summurmuro'),
    (r'\bsummus\b', 'summus'),
    (r'\bsummusque\b', 'summus'),
    (r'\bsummust\b', 'summus'),
    (r'\bsummutantur\b', 'summuto'),
    (r'\bsummutavit\b', 'summuto'),
    (r'\bsummutetur\b', 'summuto'),
    (r'\bsumne\b', 'sum1'),
    (r'\bsumo\b', 'sumo'),
    (r'\bsumpseram\b', 'sumo'),
    (r'\bsumpseramus\b', 'sumo'),
    (r'\bsumpserant\b', 'sumo'),
    (r'\bsumpseras\b', 'sumo'),
    (r'\bsumpserat\b', 'sumo'),
    (r'\bsumpsere\b', 'sumo'),
    (r'\bsumpserim\b', 'sumo'),
    (r'\bsumpserimus\b', 'sumo'),
    (r'\bsumpserint\b', 'sumo'),
    (r'\bsumpseris\b', 'sumo'),
    (r'\bsumpserit\b', 'sumo'),
    (r'\bsumpseritne\b', 'sumo'),
    (r'\bsumpsero\b', 'sumo'),
    (r'\bsumpserunt\b', 'sumo'),
    (r'\bsumpsi\b', 'sumo'),
    (r'\bsumpsimus\b', 'sumo'),
    (r'\bsumpsisse\b', 'sumo'),
    (r'\bsumpsissem\b', 'sumo'),
    (r'\bsumpsissent\b', 'sumo'),
    (r'\bsumpsisses\b', 'sumo'),
    (r'\bsumpsisset\b', 'sumo'),
    (r'\bsumpsisti\b', 'sumo'),
    (r'\bsumpsistis\b', 'sumo'),
    (r'\bsumpsit\b', 'sumo'),
    (r'\bsumpsitque\b', 'sumo'),
    (r'\bsumpta\b', 'sumo'),
    (r'\bsumptae\b', 'sumo'),
    (r'\bsumptam\b', 'sumo'),
    (r'\bsumptaque\b', 'sumo'),
    (r'\bsumptas\b', 'sumo'),
    (r'\bsumpti\b', 'sumo'),
    (r'\bsumptibus\b', 'sumptus2'),
    (r'\bsumptio\b', 'sumptio'),
    (r'\bsumptione\b', 'sumptio'),
    (r'\bsumptiones\b', 'sumptio'),
    (r'\bsumptique\b', 'sumo'),
    (r'\bsumptis\b', 'sumo'),
    (r'\bsumptisque\b', 'sumo'),
    (r'\bsumpto\b', 'sumo'),
    (r'\bsumptoque\b', 'sumo'),
    (r'\bsumptorum\b', 'sumo'),
    (r'\bsumptos\b', 'sumo'),
    (r'\bsumptu\b', 'sumptus2'),
    (r'\bsumptu\b', 'sumo'),
    (r'\bsumptuaria\b', 'sumptuarius'),
    (r'\bsumptuariae\b', 'sumptuarius'),
    (r'\bsumptuariam\b', 'sumptuarius'),
    (r'\bsumptuarias\b', 'sumptuarius'),
    (r'\bsumptuariis\b', 'sumptuarius'),
    (r'\bsumptui\b', 'sumptus2'),
    (r'\bsumptum\b', 'sumptus2'),
    (r'\bsumptum\b', 'sumo'),
    (r'\bsumptumque\b', 'sumptus2'),
    (r'\bsumptumque\b', 'sumo'),
    (r'\bsumptumst\b', 'sumptus2'),
    (r'\bsumptumst\b', 'sumo'),
    (r'\bsumptuosa\b', 'sumptuosus'),
    (r'\bsumptuosae\b', 'sumptuosus'),
    (r'\bsumptuosam\b', 'sumptuosus'),
    (r'\bsumptuosas\b', 'sumptuosus'),
    (r'\bsumptuose\b', 'sumptuosus'),
    (r'\bsumptuosi\b', 'sumptuosus'),
    (r'\bsumptuosior\b', 'sumptuosus'),
    (r'\bsumptuosiora\b', 'sumptuosus'),
    (r'\bsumptuosiores\b', 'sumptuosus'),
    (r'\bsumptuosis\b', 'sumptuosus'),
    (r'\bsumptuosissimae\b', 'sumptuosus'),
    (r'\bsumptuosissimi\b', 'sumptuosus'),
    (r'\bsumptuosissimis\b', 'sumptuosus'),
    (r'\bsumptuosius\b', 'sumptuosus'),
    (r'\bsumptuosos\b', 'sumptuosus'),
    (r'\bsumptuosum\b', 'sumptuosus'),
    (r'\bsumptuosus\b', 'sumptuosus'),
    (r'\bsumptuosusque\b', 'sumptuosus'),
    (r'\bsumptura\b', 'sumo'),
    (r'\bsumpturi\b', 'sumo'),
    (r'\bsumpturis\b', 'sumo'),
    (r'\bsumpturos\b', 'sumo'),
    (r'\bsumpturum\b', 'sumo'),
    (r'\bsumpturus\b', 'sumo'),
    (r'\bsumptus\b', 'sumptus2'),
    (r'\bsumptus\b', 'sumo'),
    (r'\bsumptusque\b', 'sumptus2'),
    (r'\bsumptusque\b', 'sumo'),
    (r'\bsumptusve\b', 'sumptus2'),
    (r'\bsumptusve\b', 'sumo'),
    (r'\bsumptuum\b', 'sumptus2'),
    (r'\bsumptuumque\b', 'sumptus2'),
    (r'\bsumptuve\b', 'sumptus2'),
    (r'\bsumptuve\b', 'sumo'),
    (r'\bsumque\b', 'sum1'),
    (r'\bsumunda\b', 'sumo'),
    (r'\bsumundi\b', 'sumo'),
    (r'\bsumundum\b', 'sumo'),
    (r'\bsumunt\b', 'sumo'),
    (r'\bsumuntque\b', 'sumo'),
    (r'\bsumuntur\b', 'sumo'),
    (r'\bsumus\b', 'sum1'),
    (r'\bsumusque\b', 'sum1'),
    (r'\bsumusve\b', 'sum1'),
    (r'\bsun\b', 'sus'),
    (r'\bSunamitin\b', 'Sunamitis'),
    (r'\bSunamitis\b', 'Sunamitis'),
    (r'\bSuni\b', 'Sunium'),
    (r'\bSunii\b', 'Sunium'),
    (r'\bSunio\b', 'Sunium'),
    (r'\bSunion\b', 'Sunium'),
    (r'\bSunium\b', 'Sunium'),
    (r'\bsunt\b', 'sum1'),
    (r'\bsuntne\b', 'sum1'),
    (r'\bsunto\b', 'sum1'),
    (r'\bsuntoque\b', 'sum1'),
    (r'\bsuntque\b', 'sum1'),
    (r'\bSunuci\b', 'Sunuci'),
    (r'\bSunucis\b', 'Sunuci'),
    (r'\bsuo\b', 'suus'),
    (r'\bsuo\b', 'suus'),
    (r'\bsuo\b', 'suo'),
    (r'\bsuom\b', 'suus'),
    (r'\bsuom\b', 'suus'),
    (r'\bsuomet\b', 'suo'),
    (r'\bsuone\b', 'suus'),
    (r'\bsuone\b', 'suus'),
    (r'\bsuone\b', 'suo'),
    (r'\bsuoque\b', 'suus'),
    (r'\bsuoque\b', 'suus'),
    (r'\bsuoque\b', 'suo'),
    (r'\bsuorum\b', 'suus'),
    (r'\bsuorum\b', 'suus'),
    (r'\bsuorumque\b', 'suus'),
    (r'\bsuorumque\b', 'suus'),
    (r'\bsuorumue\b', 'suus'),
    (r'\bsuorumue\b', 'suus'),
    (r'\bsuos\b', 'suus'),
    (r'\bsuosque\b', 'suus'),
    (r'\bsuouetaurilia\b', 'suovetaurilia'),
    (r'\bsuouetaurilibus\b', 'suovetaurilia'),
    (r'\bsuovetaurilia\b', 'suovetaurilia'),
    (r'\bsuovetaurilibus\b', 'suovetaurilia'),
    (r'\bsupa\b', 'supo'),
    (r'\bsupatis\b', 'supo'),
    (r'\bsupellex\b', 'supellex'),
    (r'\bsuper\b', 'super2'),
    (r'\bsuper\b', 'supo'),
    (r'\bsupera\b', 'superus'),
    (r'\bsupera\b', 'supera'),
    (r'\bsupera\b', 'supero'),
    (r'\bsuperabant\b', 'supero'),
    (r'\bsuperabantur\b', 'supero'),
    (r'\bsuperabat\b', 'supero'),
    (r'\bsuperabatur\b', 'supero'),
    (r'\bsuperabere\b', 'supero'),
    (r'\bsuperabile\b', 'superabilis'),
    (r'\bsuperabilem\b', 'superabilis'),
    (r'\bsuperabiles\b', 'superabilis'),
    (r'\bsuperabilis\b', 'superabilis'),
    (r'\bsuperabimur\b', 'supero'),
    (r'\bsuperabis\b', 'supero'),
    (r'\bsuperabit\b', 'supero'),
    (r'\bsuperabitis\b', 'supero'),
    (r'\bsuperabitur\b', 'supero'),
    (r'\bsuperabo\b', 'supero'),
    (r'\bsuperaboque\b', 'supero'),
    (r'\bsuperabundabunt\b', 'superabundo'),
    (r'\bsuperabundant\b', 'superabundo'),
    (r'\bsuperabundanter\b', 'superabundanter'),
    (r'\bsuperabundantiam\b', 'superabundantia'),
    (r'\bsuperabundarent\b', 'superabundo'),
    (r'\bsuperabundavit\b', 'superabundo'),
    (r'\bsuperabundo\b', 'superabundo'),
    (r'\bsuperabunt\b', 'supero'),
    (r'\bsuperabuntur\b', 'supero'),
    (r'\bsuperaddita\b', 'superaddo'),
    (r'\bsuperaddite\b', 'superaddo'),
    (r'\bsuperadditum\b', 'superaddo'),
    (r'\bsuperadditur\b', 'superaddo'),
    (r'\bsuperadornatae\b', 'superadornatus'),
    (r'\bsuperadulta\b', 'superadultus'),
    (r'\bsuperae\b', 'superus'),
    (r'\bsuperaedificamini\b', 'superaedifico'),
    (r'\bsuperaedificantes\b', 'superaedifico'),
    (r'\bsuperaedificare\b', 'superaedifico'),
    (r'\bsuperaedificat\b', 'superaedifico'),
    (r'\bsuperaedificati\b', 'superaedifico'),
    (r'\bsuperaedificavit\b', 'superaedifico'),
    (r'\bsuperaedificet\b', 'superaedifico'),
    (r'\bsuperaggeratur\b', 'superaggero'),
    (r'\bsuperam\b', 'superus'),
    (r'\bsuperamenta\b', 'superamentum'),
    (r'\bsuperamur\b', 'supero'),
    (r'\bsuperamus\b', 'supero'),
    (r'\bsuperanda\b', 'supero'),
    (r'\bsuperandam\b', 'supero'),
    (r'\bsuperandi\b', 'supero'),
    (r'\bsuperando\b', 'supero'),
    (r'\bsuperandum\b', 'supero'),
    (r'\bsuperandus\b', 'supero'),
    (r'\bsuperans\b', 'supero'),
    (r'\bsuperant\b', 'supero'),
    (r'\bsuperante\b', 'supero'),
    (r'\bsuperantem\b', 'supero'),
    (r'\bsuperantes\b', 'supero'),
    (r'\bsuperanti\b', 'supero'),
    (r'\bsuperantia\b', 'superantia'),
    (r'\bsuperantia\b', 'supero'),
    (r'\bsuperantibus\b', 'supero'),
    (r'\bsuperantior\b', 'supero'),
    (r'\bsuperantis\b', 'supero'),
    (r'\bsuperantque\b', 'supero'),
    (r'\bsuperantur\b', 'supero'),
    (r'\bsuperaque\b', 'superus'),
    (r'\bsuperaque\b', 'supera'),
    (r'\bsuperaque\b', 'supero'),
    (r'\bsuperaram\b', 'supero'),
    (r'\bsuperare\b', 'supero'),
    (r'\bsuperarem\b', 'supero'),
    (r'\bsuperarent\b', 'supero'),
    (r'\bsuperarentur\b', 'supero'),
    (r'\bsuperaret\b', 'supero'),
    (r'\bsuperaretur\b', 'supero'),
    (r'\bsuperari\b', 'supero'),
    (r'\bsuperaris\b', 'supero'),
    (r'\bsuperarit\b', 'supero'),
    (r'\bsuperarum\b', 'superus'),
    (r'\bsuperarunt\b', 'supero'),
    (r'\bsuperas\b', 'superus'),
    (r'\bsuperas\b', 'supero'),
    (r'\bsuperasque\b', 'superus'),
    (r'\bsuperasque\b', 'supero'),
    (r'\bsuperasse\b', 'supero'),
    (r'\bsuperassem\b', 'supero'),
    (r'\bsuperassent\b', 'supero'),
    (r'\bsuperasset\b', 'supero'),
    (r'\bsuperasti\b', 'supero'),
    (r'\bsuperastis\b', 'supero'),
    (r'\bsuperastitit\b', 'super-asto'),
    (r'\bsuperat\b', 'supero'),
    (r'\bsuperata\b', 'supero'),
    (r'\bsuperatae\b', 'supero'),
    (r'\bsuperatam\b', 'supero'),
    (r'\bsuperatas\b', 'supero'),
    (r'\bsuperatasque\b', 'supero'),
    (r'\bsuperate\b', 'supero'),
    (r'\bsuperati\b', 'supero'),
    (r'\bsuperatio\b', 'superatio'),
    (r'\bsuperationibus\b', 'superatio'),
    (r'\bsuperatique\b', 'supero'),
    (r'\bsuperatis\b', 'supero'),
    (r'\bsuperatisque\b', 'supero'),
    (r'\bsuperatne\b', 'supero'),
    (r'\bsuperato\b', 'supero'),
    (r'\bsuperator\b', 'superator'),
    (r'\bsuperatos\b', 'supero'),
    (r'\bsuperatosque\b', 'supero'),
    (r'\bsuperatque\b', 'supero'),
    (r'\bsuperatum\b', 'supero'),
    (r'\bsuperatumst\b', 'supero'),
    (r'\bsuperatur\b', 'supero'),
    (r'\bsuperatura\b', 'supero'),
    (r'\bsuperaturi\b', 'supero'),
    (r'\bsuperaturos\b', 'supero'),
    (r'\bsuperaturum\b', 'supero'),
    (r'\bsuperaturus\b', 'supero'),
    (r'\bsuperatus\b', 'supero'),
    (r'\bsuperatusque\b', 'supero'),
    (r'\bsuperauerant\b', 'supero'),
    (r'\bsuperauerat\b', 'supero'),
    (r'\bsuperauere\b', 'supero'),
    (r'\bsuperaueris\b', 'supero'),
    (r'\bsuperauerit\b', 'supero'),
    (r'\bsuperauerunt\b', 'supero'),
    (r'\bsuperaui\b', 'supero'),
    (r'\bsuperauimus\b', 'supero'),
    (r'\bsuperauit\b', 'supero'),
    (r'\bsuperauitque\b', 'supero'),
    (r'\bsuperaverant\b', 'supero'),
    (r'\bsuperaverat\b', 'supero'),
    (r'\bsuperavere\b', 'supero'),
    (r'\bsuperaverim\b', 'supero'),
    (r'\bsuperaverint\b', 'supero'),
    (r'\bsuperaveris\b', 'supero'),
    (r'\bsuperaverit\b', 'supero'),
    (r'\bsuperaverunt\b', 'supero'),
    (r'\bsuperavi\b', 'supero'),
    (r'\bsuperavimus\b', 'supero'),
    (r'\bsuperavissent\b', 'supero'),
    (r'\bsuperavit\b', 'supero'),
    (r'\bsuperba\b', 'superbus'),
    (r'\bsuperbae\b', 'superbus'),
    (r'\bsuperbam\b', 'superbus'),
    (r'\bsuperbamque\b', 'superbus'),
    (r'\bsuperbarum\b', 'superbus'),
    (r'\bsuperbas\b', 'superbus'),
    (r'\bsuperbe\b', 'superbus'),
    (r'\bSuperbe\b', 'superbus'),
    (r'\bSuperbi\b', 'superbus'),
    (r'\bsuperbi\b', 'superbus'),
    (r'\bsuperbi\b', 'superbio'),
    (r'\bsuperbia\b', 'superbia'),
    (r'\bsuperbiae\b', 'superbia'),
    (r'\bsuperbiaeque\b', 'superbia'),
    (r'\bsuperbiai\b', 'superbia'),
    (r'\bsuperbiam\b', 'superbia'),
    (r'\bsuperbiam\b', 'superbio'),
    (r'\bsuperbiamque\b', 'superbia'),
    (r'\bsuperbiamque\b', 'superbio'),
    (r'\bsuperbiaque\b', 'superbia'),
    (r'\bsuperbias\b', 'superbia'),
    (r'\bsuperbias\b', 'superbio'),
    (r'\bsuperbiat\b', 'superbio'),
    (r'\bsuperbibere\b', 'superbibo'),
    (r'\bsuperbiebat\b', 'superbio'),
    (r'\bsuperbiens\b', 'superbio'),
    (r'\bsuperbientem\b', 'superbio'),
    (r'\bsuperbientis\b', 'superbio'),
    (r'\bsuperbierit\b', 'superbio'),
    (r'\bsuperbietis\b', 'superbio'),
    (r'\bsuperbifica\b', 'superbificus'),
    (r'\bsuperbiis\b', 'superbia'),
    (r'\bsuperbiloquentiam\b', 'superbiloquentia'),
    (r'\bsuperbior\b', 'superbus'),
    (r'\bsuperbior\b', 'superbio'),
    (r'\bsuperbiorem\b', 'superbus'),
    (r'\bsuperbiores\b', 'superbus'),
    (r'\bsuperbire\b', 'superbio'),
    (r'\bsuperbirent\b', 'superbio'),
    (r'\bsuperbis\b', 'superbus'),
    (r'\bsuperbis\b', 'superbio'),
    (r'\bsuperbissima\b', 'superbus'),
    (r'\bsuperbissimae\b', 'superbus'),
    (r'\bsuperbissimam\b', 'superbus'),
    (r'\bsuperbissime\b', 'superbus'),
    (r'\bsuperbissimi\b', 'superbus'),
    (r'\bsuperbissimis\b', 'superbus'),
    (r'\bsuperbissimo\b', 'superbus'),
    (r'\bsuperbissimos\b', 'superbus'),
    (r'\bsuperbissimum\b', 'superbus'),
    (r'\bsuperbissimus\b', 'superbus'),
    (r'\bsuperbissumi\b', 'superbus'),
    (r'\bsuperbit\b', 'superbio'),
    (r'\bsuperbiunt\b', 'superbio'),
    (r'\bsuperbius\b', 'superbus'),
    (r'\bsuperbiusque\b', 'superbus'),
    (r'\bSuperbo\b', 'superbus'),
    (r'\bsuperbo\b', 'superbus'),
    (r'\bsuperboque\b', 'superbus'),
    (r'\bsuperborum\b', 'superbus'),
    (r'\bSuperbos\b', 'superbus'),
    (r'\bsuperbos\b', 'superbus'),
    (r'\bsuperbosque\b', 'superbus'),
    (r'\bSuperbum\b', 'superbus'),
    (r'\bsuperbum\b', 'superbus'),
    (r'\bsuperbumque\b', 'superbus'),
    (r'\bsuperbumst\b', 'superbus'),
    (r'\bSuperbus\b', 'superbus'),
    (r'\bsuperbus\b', 'superbus'),
    (r'\bsupercalcato\b', 'supercalco'),
    (r'\bsupercecidit\b', 'supercado'),
    (r'\bsupercertari\b', 'supercerto'),
    (r'\bsupercidentem\b', 'super-caedo'),
    (r'\bsupercili\b', 'supercilium'),
    (r'\bsupercilia\b', 'supercilium'),
    (r'\bsupercilii\b', 'supercilium'),
    (r'\bsuperciliis\b', 'supercilium'),
    (r'\bsupercilio\b', 'supercilium'),
    (r'\bsupercilioque\b', 'supercilium'),
    (r'\bsuperciliorum\b', 'supercilium'),
    (r'\bsuperciliosos\b', 'superciliosus'),
    (r'\bsupercilium\b', 'supercilium'),
    (r'\bsupercrescentem\b', 'supercresco'),
    (r'\bsupercrescentia\b', 'supercresco'),
    (r'\bsupercresceret\b', 'supercresco'),
    (r'\bsupercrescit\b', 'supercresco'),
    (r'\bsupercreuit\b', 'super-cerno'),
    (r'\bsupercubasse\b', 'supercubo'),
    (r'\bsupercubet\b', 'supercubo'),
    (r'\bsupercubuit\b', 'supercubo'),
    (r'\bsupercurrit\b', 'supercurro'),
    (r'\bsuperdanda\b', 'superdo'),
    (r'\bsuperdandum\b', 'superdo'),
    (r'\bsuperdari\b', 'superdo'),
    (r'\bsuperdici\b', 'superdico'),
    (r'\bsuperdixerunt\b', 'superdico'),
    (r'\bsuperducentes\b', 'superductio'),
    (r'\bsuperducerem\b', 'superductio'),
    (r'\bsuperducerent\b', 'superductio'),
    (r'\bsuperduceret\b', 'superductio'),
    (r'\bsuperducit\b', 'superductio'),
    (r'\bsuperducta\b', 'superductio'),
    (r'\bsuperductiones\b', 'superductio'),
    (r'\bsuperductus\b', 'superductio'),
    (r'\bsuperduxit\b', 'superductio'),
    (r'\bsupere\b', 'superus'),
    (r'\bsupere\b', 'supo'),
    (r'\bsuperederint\b', 'super-edo1'),
    (r'\bsupereffluentem\b', 'supereffluo'),
    (r'\bsupereffundentia\b', 'supereffluo'),
    (r'\bsuperelevent\b', 'superelevo'),
    (r'\bsuperem\b', 'supero'),
    (r'\bsuperemineat\b', 'superemorior'),
    (r'\bsupereminens\b', 'superemorior'),
    (r'\bsupereminente\b', 'superemorior'),
    (r'\bsupereminentem\b', 'superemorior'),
    (r'\bsupereminet\b', 'superemorior'),
    (r'\bsuperemori\b', 'superemorior'),
    (r'\bsuperemus\b', 'supero'),
    (r'\bsuperent\b', 'supero'),
    (r'\bsuperentque\b', 'supero'),
    (r'\bsuperentur\b', 'supero'),
    (r'\bsupererant\b', 'supersum'),
    (r'\bsupererat\b', 'supersum'),
    (r'\bsupererit\b', 'supersum'),
    (r'\bsupererogaveris\b', 'supererogo'),
    (r'\bsupererunt\b', 'supersum'),
    (r'\bsuperes\b', 'supersum'),
    (r'\bsuperes\b', 'supero'),
    (r'\bsuperesse\b', 'supersum'),
    (r'\bsuperessent\b', 'supersum'),
    (r'\bsuperesset\b', 'supersum'),
    (r'\bsuperest\b', 'superus'),
    (r'\bsuperest\b', 'supersum'),
    (r'\bsuperest\b', 'supo'),
    (r'\bsuperestis\b', 'supersum'),
    (r'\bsuperestque\b', 'superus'),
    (r'\bsuperestque\b', 'supersum'),
    (r'\bsuperestque\b', 'supo'),
    (r'\bsuperet\b', 'supero'),
    (r'\bsuperetne\b', 'supero'),
    (r'\bsuperetque\b', 'supero'),
    (r'\bsuperetur\b', 'supero'),
    (r'\bsuperexaltate\b', 'superexalto'),
    (r'\bsuperexaltatum\b', 'superexalto'),
    (r'\bsuperexaltatus\b', 'superexalto'),
    (r'\bsuperexaltet\b', 'superexalto'),
    (r'\bsuperexcurrit\b', 'superexcurro'),
    (r'\bsuperextendam\b', 'superextendo'),
    (r'\bsuperextendimus\b', 'superextendo'),
    (r'\bsuperextolletur\b', 'superextollo'),
    (r'\bsuperferatur\b', 'superfero'),
    (r'\bsuperferri\b', 'superfero'),
    (r'\bsuperfertur\b', 'superfero'),
    (r'\bsuperferuntur\b', 'superfero'),
    (r'\bsuperfetant\b', 'superfeto'),
    (r'\bsuperfetat\b', 'superfeto'),
    (r'\bsuperfiat\b', 'supergressus'),
    (r'\bsuperficiaria\b', 'superficiarius'),
    (r'\bsuperficiariam\b', 'superficiarius'),
    (r'\bsuperficiarias\b', 'superficiarius'),
    (r'\bsuperficiarii\b', 'superficiarius'),
    (r'\bsuperficiariis\b', 'superficiarius'),
    (r'\bsuperficiario\b', 'superficiarius'),
    (r'\bsuperficiarium\b', 'superficiarius'),
    (r'\bsuperficiarius\b', 'superficiarius'),
    (r'\bsuperficie\b', 'superficies'),
    (r'\bsuperficiebus\b', 'superficies'),
    (r'\bsuperficiei\b', 'superficies'),
    (r'\bsuperficiem\b', 'superficies'),
    (r'\bsuperficientem\b', 'superficies'),
    (r'\bsuperficies\b', 'superficies'),
    (r'\bsuperficiesque\b', 'superficies'),
    (r'\bsuperfieri\b', 'supergressus'),
    (r'\bsuperfit\b', 'supergressus'),
    (r'\bsuperfixa\b', 'superfigo'),
    (r'\bsuperflorescens\b', 'supergressus'),
    (r'\bsuperflorescent\b', 'supergressus'),
    (r'\bsuperflua\b', 'superfluus'),
    (r'\bsuperflua\b', 'supergressus'),
    (r'\bsuperfluam\b', 'superfluus'),
    (r'\bsuperfluam\b', 'superfluo1'),
    (r'\bsuperfluant\b', 'superfluo1'),
    (r'\bsuperfluas\b', 'superfluus'),
    (r'\bsuperfluas\b', 'superfluo1'),
    (r'\bsuperfluat\b', 'superfluo1'),
    (r'\bsuperflue\b', 'superfluus'),
    (r'\bsuperflue\b', 'superfluo1'),
    (r'\bsuperfluebant\b', 'superfluo1'),
    (r'\bsuperfluens\b', 'superfluo1'),
    (r'\bsuperfluent\b', 'superfluo1'),
    (r'\bsuperfluente\b', 'superfluo1'),
    (r'\bsuperfluenti\b', 'superfluo1'),
    (r'\bsuperfluentibus\b', 'superfluo1'),
    (r'\bsuperfluentis\b', 'superfluo1'),
    (r'\bsuperfluentium\b', 'superfluo1'),
    (r'\bsuperfluere\b', 'superfluo1'),
    (r'\bsuperflueret\b', 'superfluo1'),
    (r'\bsuperflui\b', 'superfluus'),
    (r'\bsuperflui\b', 'superfluo1'),
    (r'\bsuperfluit\b', 'superfluo1'),
    (r'\bsuperfluitas\b', 'supergressus'),
    (r'\bsuperfluo\b', 'superfluus'),
    (r'\bsuperfluo\b', 'superfluo1'),
    (r'\bsuperfluos\b', 'superfluus'),
    (r'\bsuperfluum\b', 'superfluus'),
    (r'\bsuperfluum\b', 'supergressus'),
    (r'\bsuperfluunt\b', 'superfluo1'),
    (r'\bsuperfluus\b', 'superfluus'),
    (r'\bsuperfluxit\b', 'superfluo1'),
    (r'\bsuperforatus\b', 'superforo'),
    (r'\bsuperfore\b', 'supersum'),
    (r'\bsuperfuderat\b', 'superfundo'),
    (r'\bsuperfudisse\b', 'superfundo'),
    (r'\bsuperfudit\b', 'superfundo'),
    (r'\bsuperfuerant\b', 'supersum'),
    (r'\bsuperfuerat\b', 'supersum'),
    (r'\bsuperfuere\b', 'supersum'),
    (r'\bsuperfuerint\b', 'supersum'),
    (r'\bsuperfuerit\b', 'supersum'),
    (r'\bsuperfuerunt\b', 'supersum'),
    (r'\bsuperfugit\b', 'superfugio'),
    (r'\bsuperfui\b', 'supersum'),
    (r'\bsuperfuisse\b', 'supersum'),
    (r'\bsuperfuissent\b', 'supersum'),
    (r'\bsuperfuisset\b', 'supersum'),
    (r'\bsuperfuit\b', 'supersum'),
    (r'\bsuperfulges\b', 'superfulgeo'),
    (r'\bsuperfundatur\b', 'superfundo'),
    (r'\bsuperfunde\b', 'superfundo'),
    (r'\bsuperfundendi\b', 'superfundo'),
    (r'\bsuperfundent\b', 'superfundo'),
    (r'\bsuperfundenti\b', 'superfundo'),
    (r'\bsuperfundentur\b', 'superfundo'),
    (r'\bsuperfundere\b', 'superfundo'),
    (r'\bsuperfunderent\b', 'superfundo'),
    (r'\bsuperfunderetur\b', 'superfundo'),
    (r'\bsuperfundes\b', 'superfundo'),
    (r'\bsuperfundi\b', 'superfundo'),
    (r'\bsuperfundimus\b', 'superfundo'),
    (r'\bsuperfundis\b', 'superfundo'),
    (r'\bsuperfundito\b', 'superfundo'),
    (r'\bsuperfunditur\b', 'superfundo'),
    (r'\bsuperfundunt\b', 'superfundo'),
    (r'\bsuperfunduntur\b', 'superfundo'),
    (r'\bsuperfusa\b', 'superfundo'),
    (r'\bsuperfusae\b', 'superfundo'),
    (r'\bsuperfusam\b', 'superfundo'),
    (r'\bsuperfusi\b', 'superfundo'),
    (r'\bsuperfusione\b', 'superfusio'),
    (r'\bsuperfusionem\b', 'superfusio'),
    (r'\bsuperfusis\b', 'superfundo'),
    (r'\bsuperfuso\b', 'superfundo'),
    (r'\bsuperfusoque\b', 'superfundo'),
    (r'\bsuperfusum\b', 'superfundo'),
    (r'\bsuperfusus\b', 'superfundo'),
    (r'\bsuperfutura\b', 'supersum'),
    (r'\bsuperfuturam\b', 'supersum'),
    (r'\bsuperfuturas\b', 'supersum'),
    (r'\bsuperfuturum\b', 'supersum'),
    (r'\bsuperfuturus\b', 'supersum'),
    (r'\bsupergaudeant\b', 'supergaudeo'),
    (r'\bsupergesta\b', 'supergressus'),
    (r'\bsupergesto\b', 'supergressus'),
    (r'\bsupergloriosus\b', 'supergloriosus'),
    (r'\bsupergradiatur\b', 'supergressus'),
    (r'\bsupergrederetur\b', 'supergressus'),
    (r'\bsupergredi\b', 'supergressus'),
    (r'\bsupergrediatur\b', 'supergressus'),
    (r'\bsupergreditur\b', 'supergressus'),
    (r'\bsupergressa\b', 'supergressus'),
    (r'\bsupergressa\b', 'supergressus'),
    (r'\bsupergressae\b', 'supergressus'),
    (r'\bsupergressae\b', 'supergressus'),
    (r'\bsupergressam\b', 'supergressus'),
    (r'\bsupergressam\b', 'supergressus'),
    (r'\bsupergressi\b', 'supergressus'),
    (r'\bsupergressi\b', 'supergressus'),
    (r'\bsupergressum\b', 'supergressus'),
    (r'\bsupergressum\b', 'supergressus'),
    (r'\bsupergressus\b', 'supergressus2'),
    (r'\bsupergressus\b', 'supergressus'),
    (r'\bsupergressus\b', 'supergressus'),
    (r'\bsuperhabendo\b', 'superhabeo'),
    (r'\bsuperhabendum\b', 'superhabeo'),
    (r'\bSuperi\b', 'Superi'),
    (r'\bsuperi\b', 'superus'),
    (r'\bsuperiacebit\b', 'superjaceo'),
    (r'\bsuperiaceretur\b', 'superjaceo'),
    (r'\bsuperiaci\b', 'superjacio'),
    (r'\bsuperiaciebantur\b', 'superjacio'),
    (r'\bsuperiacient\b', 'superjacio'),
    (r'\bsuperiacit\b', 'superjacio'),
    (r'\bsuperiaciunt\b', 'superjacio'),
    (r'\bsuperiacta\b', 'superjacto'),
    (r'\bsuperiactae\b', 'superjacio'),
    (r'\bsuperiactatos\b', 'superjacto'),
    (r'\bsuperiactis\b', 'superjacio'),
    (r'\bsuperiecerat\b', 'superjacio'),
    (r'\bsuperiecere\b', 'superjacio'),
    (r'\bsuperieceris\b', 'superjacio'),
    (r'\bsuperiecerit\b', 'superjacio'),
    (r'\bsuperiecerunt\b', 'superjacio'),
    (r'\bsuperiecisse\b', 'superjacio'),
    (r'\bsuperiecit\b', 'superjacio'),
    (r'\bsuperiecta\b', 'superjacio'),
    (r'\bsuperiectio\b', 'superjectio'),
    (r'\bsuperiectis\b', 'superjacio'),
    (r'\bsuperiecto\b', 'superjacio'),
    (r'\bsuperiectoque\b', 'superjacio'),
    (r'\bsuperiectum\b', 'superjectus2'),
    (r'\bsuperiectum\b', 'superjacio'),
    (r'\bsuperiecturus\b', 'superjacio'),
    (r'\bsuperiectus\b', 'superjectus2'),
    (r'\bsuperiectus\b', 'superjacio'),
    (r'\bsuperimminentem\b', 'superimmineo'),
    (r'\bsuperimminet\b', 'superimmineo'),
    (r'\bsuperimmittis\b', 'superimmitto'),
    (r'\bsuperimponenda\b', 'superimpono'),
    (r'\bsuperimponendum\b', 'superimpono'),
    (r'\bsuperimponere\b', 'superimpono'),
    (r'\bsuperimposita\b', 'superimpono'),
    (r'\bsuperimposito\b', 'superimpono'),
    (r'\bsuperimpositum\b', 'superimpono'),
    (r'\bsuperincernitur\b', 'superincerno'),
    (r'\bsuperincidentibus\b', 'superincido'),
    (r'\bsuperincidentium\b', 'superincido'),
    (r'\bsuperinciditur\b', 'superincido'),
    (r'\bsuperinducere\b', 'superinduco'),
    (r'\bsuperindui\b', 'superinduo'),
    (r'\bsuperinduit\b', 'superinduo'),
    (r'\bsuperinduxit\b', 'superinduco'),
    (r'\bsuperine\b', 'superus'),
    (r'\bsuperinfunditur\b', 'superinfundo'),
    (r'\bsuperinfunduntur\b', 'superinfundo'),
    (r'\bsuperingerant\b', 'superingero'),
    (r'\bsuperingesti\b', 'superingero'),
    (r'\bsuperingestis\b', 'superingero'),
    (r'\bsuperinice\b', 'superinicio'),
    (r'\bsuperinici\b', 'superinicio'),
    (r'\bsuperiniciatur\b', 'superinicio'),
    (r'\bsuperiniciebat\b', 'superinicio'),
    (r'\bsuperinicienda\b', 'superinicio'),
    (r'\bsuperiniciendum\b', 'superinicio'),
    (r'\bsuperiniciuntur\b', 'superinicio'),
    (r'\bsuperiniecta\b', 'super-injecto'),
    (r'\bsuperinstrauit\b', 'superinsterno'),
    (r'\bsuperinstrepit\b', 'superinstrepo'),
    (r'\bsuperinstructos\b', 'superinstruo'),
    (r'\bsuperintegi\b', 'superintego'),
    (r'\bsuperinungantur\b', 'superinungo'),
    (r'\bsuperinungere\b', 'superinungo'),
    (r'\bsuperinunguntur\b', 'superinungo'),
    (r'\bsuperinvalescent\b', 'super-invalesco'),
    (r'\bsuperior\b', 'superus'),
    (r'\bsuperiora\b', 'superus'),
    (r'\bsuperiore\b', 'superus'),
    (r'\bsuperiorem\b', 'superus'),
    (r'\bsuperioremque\b', 'superus'),
    (r'\bsuperiores\b', 'superus'),
    (r'\bsuperioresque\b', 'superus'),
    (r'\bsuperiori\b', 'superus'),
    (r'\bsuperioribus\b', 'superus'),
    (r'\bsuperioribusque\b', 'superus'),
    (r'\bsuperiorique\b', 'superus'),
    (r'\bsuperioris\b', 'superus'),
    (r'\bsuperiorisque\b', 'superus'),
    (r'\bsuperiorque\b', 'superus'),
    (r'\bsuperiorum\b', 'superus'),
    (r'\bsuperique\b', 'superus'),
    (r'\bsuperis\b', 'superus'),
    (r'\bsuperis\b', 'supera'),
    (r'\bsuperis\b', 'supo'),
    (r'\bsuperisne\b', 'superus'),
    (r'\bsuperisne\b', 'supera'),
    (r'\bsuperisne\b', 'supo'),
    (r'\bsuperisque\b', 'superus'),
    (r'\bsuperisque\b', 'supera'),
    (r'\bsuperisque\b', 'supo'),
    (r'\bsuperisue\b', 'superus'),
    (r'\bsuperisue\b', 'supera'),
    (r'\bsuperisue\b', 'supo'),
    (r'\bsuperiumentarium\b', 'superjumentarius'),
    (r'\bsuperius\b', 'superius'),
    (r'\bsuperius\b', 'superus'),
    (r'\bsuperiusque\b', 'superius'),
    (r'\bsuperiusque\b', 'superus'),
    (r'\bsuperive\b', 'superus'),
    (r'\bsuperlabebantur\b', 'superlabor'),
    (r'\bsuperlacrimet\b', 'superlacrimo'),
    (r'\bsuperlata\b', 'superfero'),
    (r'\bsuperlatae\b', 'superfero'),
    (r'\bsuperlatio\b', 'superlatio'),
    (r'\bsuperlatione\b', 'superlatio'),
    (r'\bsuperlationem\b', 'superlatio'),
    (r'\bsuperlationemque\b', 'superlatio'),
    (r'\bsuperlationes\b', 'superlatio'),
    (r'\bsuperlativa\b', 'superlativus'),
    (r'\bsuperlativo\b', 'superlativus'),
    (r'\bsuperlativum\b', 'superlativus'),
    (r'\bsuperlativus\b', 'superlativus'),
    (r'\bsuperlato\b', 'superfero'),
    (r'\bsuperlatum\b', 'superfero'),
    (r'\bsuperlaudabilis\b', 'superlaudabilis'),
    (r'\bsuperliminare\b', 'superliminare'),
    (r'\bsuperliminari\b', 'superliminare'),
    (r'\bsuperliminaria\b', 'superliminare'),
    (r'\bsuperliminaribus\b', 'superliminare'),
    (r'\bsuperlinitur\b', 'superlino'),
    (r'\bsuperlito\b', 'superlino'),
    (r'\bsuperlitum\b', 'superlino'),
    (r'\bsuperlucratus\b', 'superlucror'),
    (r'\bsupermandi\b', 'supermeo'),
    (r'\bsupermandi\b', 'supermando'),
    (r'\bsupermeant\b', 'supermeo'),
    (r'\bsupermisso\b', 'supermitto'),
    (r'\bsupermittens\b', 'supermitto'),
    (r'\bsupermittes\b', 'supermitto'),
    (r'\bsupermittimus\b', 'supermitto'),
    (r'\bsupermittis\b', 'supermitto'),
    (r'\bsupermuniri\b', 'supermunio'),
    (r'\bsuperna\b', 'supernus'),
    (r'\bsuperna\b', 'supernas'),
    (r'\bsupernae\b', 'supernus'),
    (r'\bsupernantia\b', 'supernas'),
    (r'\bsupernas\b', 'supernus'),
    (r'\bsupernas\b', 'supernas'),
    (r'\bsupernatans\b', 'supernato'),
    (r'\bsupernatantem\b', 'supernato'),
    (r'\bsupernatantes\b', 'supernato'),
    (r'\bsupernatantis\b', 'supernato'),
    (r'\bsupernatasse\b', 'supernato'),
    (r'\bsupernatat\b', 'supernato'),
    (r'\bsupernates\b', 'supernato'),
    (r'\bsupernatet\b', 'supernato'),
    (r'\bsupernati\b', 'supernatus'),
    (r'\bsupernatis\b', 'supernatus'),
    (r'\bsupernatis\b', 'supernas'),
    (r'\bsupernato\b', 'supernas'),
    (r'\bsupernato\b', 'supernatus'),
    (r'\bsupernato\b', 'supernato'),
    (r'\bsuperne\b', 'supernus'),
    (r'\bsuperne\b', 'superne'),
    (r'\bsupernest\b', 'supernus'),
    (r'\bsupernest\b', 'superne'),
    (r'\bsuperni\b', 'supernus'),
    (r'\bsupernique\b', 'supernus'),
    (r'\bsupernis\b', 'supernus'),
    (r'\bsuperno\b', 'supernus'),
    (r'\bsuperno\b', 'supernas'),
    (r'\bsupernorum\b', 'supernus'),
    (r'\bsupernos\b', 'supernus'),
    (r'\bsupernum\b', 'supernus'),
    (r'\bsupernus\b', 'supernus'),
    (r'\bsupero\b', 'superus'),
    (r'\bsupero\b', 'supero'),
    (r'\bsuperoque\b', 'superus'),
    (r'\bsuperoque\b', 'supero'),
    (r'\bsuperordinat\b', 'superordino'),
    (r'\bsuperorum\b', 'superus'),
    (r'\bsuperorum\b', 'supera'),
    (r'\bsuperos\b', 'superus'),
    (r'\bsuperosne\b', 'superus'),
    (r'\bsuperosque\b', 'superus'),
    (r'\bsuperpendentia\b', 'super-pendeo'),
    (r'\bsuperponam\b', 'superpono'),
    (r'\bsuperponant\b', 'superpono'),
    (r'\bsuperponantur\b', 'superpono'),
    (r'\bsuperponas\b', 'superpono'),
    (r'\bsuperponatur\b', 'superpono'),
    (r'\bsuperpondium\b', 'superpondium'),
    (r'\bsuperponebant\b', 'superpono'),
    (r'\bsuperponebantur\b', 'superpono'),
    (r'\bsuperponenda\b', 'superpono'),
    (r'\bsuperponens\b', 'superpono'),
    (r'\bsuperponentur\b', 'superpono'),
    (r'\bsuperponere\b', 'superpono'),
    (r'\bsuperpones\b', 'superpono'),
    (r'\bsuperponet\b', 'superpono'),
    (r'\bsuperponetur\b', 'superpono'),
    (r'\bsuperponi\b', 'superpono'),
    (r'\bsuperponit\b', 'superpono'),
    (r'\bsuperponite\b', 'superpono'),
    (r'\bsuperponito\b', 'superpono'),
    (r'\bsuperponitur\b', 'superpono'),
    (r'\bsuperponunt\b', 'superpono'),
    (r'\bsuperponuntur\b', 'superpono'),
    (r'\bsuperposita\b', 'superpono'),
    (r'\bsuperpositae\b', 'superpono'),
    (r'\bsuperpositam\b', 'superpono'),
    (r'\bsuperpositas\b', 'superpono'),
    (r'\bsuperpositi\b', 'superpono'),
    (r'\bsuperpositis\b', 'superpono'),
    (r'\bsuperposito\b', 'superpono'),
    (r'\bsuperpositoque\b', 'superpono'),
    (r'\bsuperpositos\b', 'superpono'),
    (r'\bsuperpositum\b', 'superpono'),
    (r'\bsuperpositus\b', 'superpono'),
    (r'\bsuperposuerint\b', 'superpono'),
    (r'\bsuperposuimus\b', 'superpono'),
    (r'\bsuperposuisse\b', 'superpono'),
    (r'\bsuperposuit\b', 'superpono'),
    (r'\bsuperque\b', 'super2'),
    (r'\bsuperque\b', 'supo'),
    (r'\bsuperrasis\b', 'superrasus'),
    (r'\bsuperrimo\b', 'super-rimo'),
    (r'\bsuperruens\b', 'superruo'),
    (r'\bsuperruo\b', 'superruo'),
    (r'\bsuperscandens\b', 'superscando'),
    (r'\bsuperscribam\b', 'superscribo'),
    (r'\bsuperscribere\b', 'superscribo'),
    (r'\bsuperscribes\b', 'superscribo'),
    (r'\bsuperscripserunt\b', 'superscribo'),
    (r'\bsuperscripsit\b', 'superscribo'),
    (r'\bsuperscripta\b', 'superscribo'),
    (r'\bsuperscriptio\b', 'superscriptio'),
    (r'\bsuperscriptum\b', 'superscribo'),
    (r'\bsupersede\b', 'supersedeo'),
    (r'\bsupersedeant\b', 'supersedeo'),
    (r'\bsupersedeas\b', 'supersedeo'),
    (r'\bsupersedeat\b', 'supersedeo'),
    (r'\bsupersedebat\b', 'supersedeo'),
    (r'\bsupersedebo\b', 'supersedeo'),
    (r'\bsupersedenda\b', 'supersedeo'),
    (r'\bsupersedendum\b', 'supersedeo'),
    (r'\bsupersedens\b', 'supersedeo'),
    (r'\bsupersedeo\b', 'supersedeo'),
    (r'\bsupersedere\b', 'supersedeo'),
    (r'\bsupersederem\b', 'supersedeo'),
    (r'\bsupersederemus\b', 'supersedeo'),
    (r'\bsupersederi\b', 'supersedeo'),
    (r'\bsupersederim\b', 'supersedeo'),
    (r'\bsupersederit\b', 'supersedeo'),
    (r'\bsupersederunt\b', 'supersedeo'),
    (r'\bsupersedete\b', 'supersedeo'),
    (r'\bsupersedi\b', 'supersedeo'),
    (r'\bsupersedimus\b', 'supersedeo'),
    (r'\bsupersedissem\b', 'supersedeo'),
    (r'\bsupersedisset\b', 'supersedeo'),
    (r'\bsupersedit\b', 'supersedeo'),
    (r'\bsuperseminauit\b', 'supersemino'),
    (r'\bsuperseminavit\b', 'supersemino'),
    (r'\bsupersessis\b', 'supersedeo'),
    (r'\bsupersessum\b', 'supersedeo'),
    (r'\bsupersidens\b', 'super-signo'),
    (r'\bsupersidet\b', 'super-signo'),
    (r'\bsupersignabitur\b', 'super-signo'),
    (r'\bsupersim\b', 'supersum'),
    (r'\bsupersint\b', 'supersum'),
    (r'\bsupersistit\b', 'supersisto'),
    (r'\bsupersit\b', 'supersum'),
    (r'\bsuperspargatur\b', 'superspero'),
    (r'\bsuperspargendae\b', 'superspero'),
    (r'\bsuperspargentes\b', 'superspero'),
    (r'\bsupersparges\b', 'superspero'),
    (r'\bsuperspargis\b', 'superspero'),
    (r'\bsuperspargunt\b', 'superspero'),
    (r'\bsupersparserunt\b', 'superspero'),
    (r'\bsupersparso\b', 'superspero'),
    (r'\bsupersparsum\b', 'superspero'),
    (r'\bsupersperavi\b', 'superspero'),
    (r'\bsuperstabant\b', 'supersto'),
    (r'\bsuperstabunt\b', 'supersto'),
    (r'\bsuperstagnavisset\b', 'superstagno'),
    (r'\bsuperstans\b', 'supersto'),
    (r'\bsuperstante\b', 'supersto'),
    (r'\bsuperstantem\b', 'supersto'),
    (r'\bsuperstantes\b', 'supersto'),
    (r'\bsuperstantibus\b', 'supersto'),
    (r'\bsuperstantium\b', 'supersto'),
    (r'\bsuperstat\b', 'supersto'),
    (r'\bsuperstatis\b', 'supersto'),
    (r'\bsupersternuntur\b', 'supersterno'),
    (r'\bsuperstes\b', 'supersto'),
    (r'\bsuperstet\b', 'supersto'),
    (r'\bsupersteterant\b', 'supersto'),
    (r'\bsuperstillabis\b', 'superstillo'),
    (r'\bsuperstite\b', 'supersto'),
    (r'\bsuperstitem\b', 'superstito'),
    (r'\bsuperstitentque\b', 'superstito'),
    (r'\bsuperstites\b', 'superstito'),
    (r'\bsuperstitet\b', 'superstito'),
    (r'\bsuperstiti\b', 'supersisto'),
    (r'\bsuperstiti\b', 'supersto'),
    (r'\bsuperstitio\b', 'superstitio'),
    (r'\bsuperstition\b', 'superstitio'),
    (r'\bsuperstitione\b', 'superstitio'),
    (r'\bsuperstitionem\b', 'superstitio'),
    (r'\bsuperstitiones\b', 'superstitio'),
    (r'\bsuperstitioni\b', 'superstitio'),
    (r'\bsuperstitionibus\b', 'superstitio'),
    (r'\bsuperstitionis\b', 'superstitio'),
    (r'\bsuperstitionum\b', 'superstitio'),
    (r'\bsuperstitiosa\b', 'superstitiosus'),
    (r'\bsuperstitiosae\b', 'superstitiosus'),
    (r'\bsuperstitiosam\b', 'superstitiosus'),
    (r'\bsuperstitiose\b', 'superstitiosus'),
    (r'\bsuperstitiosi\b', 'superstitiosus'),
    (r'\bsuperstitiosiores\b', 'superstitiosus'),
    (r'\bsuperstitiosis\b', 'superstitiosus'),
    (r'\bsuperstitioso\b', 'superstitiosus'),
    (r'\bsuperstitiosos\b', 'superstitiosus'),
    (r'\bsuperstitiosum\b', 'superstitiosus'),
    (r'\bsuperstitiosus\b', 'superstitiosus'),
    (r'\bsuperstitiosust\b', 'superstitiosus'),
    (r'\bsuperstitis\b', 'supersto'),
    (r'\bsuperstitum\b', 'supersto'),
    (r'\bsuperstratis\b', 'supersterno'),
    (r'\bsuperstrictis\b', 'superstringo'),
    (r'\bsuperstructis\b', 'superstruo'),
    (r'\bsuperstruunt\b', 'superstruo'),
    (r'\bsuperstruxeris\b', 'superstruo'),
    (r'\bsuperstruxit\b', 'superstruo'),
    (r'\bsuperstruxitque\b', 'superstruo'),
    (r'\bsupersubstantialem\b', 'supersubstantialis'),
    (r'\bsupersum\b', 'supersum'),
    (r'\bsupersumus\b', 'supersum'),
    (r'\bsupersunt\b', 'supersum'),
    (r'\bsupertegemus\b', 'supertego'),
    (r'\bsupertexit\b', 'supertego'),
    (r'\bsupertrahunt\b', 'supertraho'),
    (r'\bsuperuacanea\b', 'supervacaneus'),
    (r'\bsuperuacaneam\b', 'supervacaneus'),
    (r'\bsuperuacaneo\b', 'supervacaneus'),
    (r'\bsuperuacaneorum\b', 'supervacaneus'),
    (r'\bsuperuacaneum\b', 'supervacaneus'),
    (r'\bsuperuacare\b', 'supervaco'),
    (r'\bsuperuadebant\b', 'supervado'),
    (r'\bsuperuadentem\b', 'supervado'),
    (r'\bsuperuagatam\b', 'supervagor'),
    (r'\bsuperuagetur\b', 'supervagor'),
    (r'\bsuperuectis\b', 'supervehor'),
    (r'\bsuperuectus\b', 'supervehor'),
    (r'\bsuperuenerant\b', 'supervenio'),
    (r'\bsuperuenere\b', 'supervenio'),
    (r'\bsuperuenerit\b', 'supervenio'),
    (r'\bsuperuenerunt\b', 'supervenio'),
    (r'\bsuperueniat\b', 'supervenio'),
    (r'\bsuperueniens\b', 'supervenio'),
    (r'\bsuperuenient\b', 'supervenio'),
    (r'\bsuperueniente\b', 'supervenio'),
    (r'\bsuperuenientibus\b', 'supervenio'),
    (r'\bsuperuenire\b', 'supervenio'),
    (r'\bsuperueniret\b', 'supervenio'),
    (r'\bsuperuenisse\b', 'supervenio'),
    (r'\bsuperuenissent\b', 'supervenio'),
    (r'\bsuperuenisset\b', 'supervenio'),
    (r'\bsuperuenit\b', 'supervenio'),
    (r'\bsuperuenitque\b', 'supervenio'),
    (r'\bsuperueniunt\b', 'supervenio'),
    (r'\bsuperuenturus\b', 'supervenio'),
    (r'\bsuperuicturum\b', 'super-vinco'),
    (r'\bsuperuiuat\b', 'supervivo'),
    (r'\bsuperuiuens\b', 'supervivo'),
    (r'\bsuperuiuent\b', 'supervivo'),
    (r'\bsuperuiuere\b', 'supervivo'),
    (r'\bsuperuiuerent\b', 'supervivo'),
    (r'\bsuperuixerint\b', 'supervivo'),
    (r'\bsuperuixerit\b', 'supervivo'),
    (r'\bsuperuixisse\b', 'supervivo'),
    (r'\bsuperuixisset\b', 'supervivo'),
    (r'\bsuperuixit\b', 'supervivo'),
    (r'\bSuperum\b', 'Superi'),
    (r'\bsuperum\b', 'superus'),
    (r'\bsuperum\b', 'supera'),
    (r'\bsuperumerale\b', 'superumerale'),
    (r'\bsuperumerali\b', 'superumerale'),
    (r'\bsuperumeralis\b', 'superumerale'),
    (r'\bsuperumque\b', 'superus'),
    (r'\bsuperumque\b', 'supera'),
    (r'\bsuperunctum\b', 'superungo'),
    (r'\bsuperuolabant\b', 'supervolo'),
    (r'\bsuperuolat\b', 'supervolo'),
    (r'\bsuperuolet\b', 'supervolo'),
    (r'\bsuperuoluto\b', 'super-volvo'),
    (r'\bsuperuoluto\b', 'super-volvo'),
    (r'\bsuperurgente\b', 'superus'),
    (r'\bsuperus\b', 'superus'),
    (r'\bsupervacanea\b', 'supervacaneus'),
    (r'\bsupervacaneae\b', 'supervacaneus'),
    (r'\bsupervacaneas\b', 'supervacaneus'),
    (r'\bsupervacaneis\b', 'supervacaneus'),
    (r'\bsupervacaneo\b', 'supervacaneus'),
    (r'\bsupervacaneum\b', 'supervacaneus'),
    (r'\bsupervacua\b', 'supervacuus'),
    (r'\bsupervacua\b', 'supervacuo'),
    (r'\bsupervacuae\b', 'supervacuus'),
    (r'\bsupervacuam\b', 'supervacuus'),
    (r'\bsupervacuarum\b', 'supervacuus'),
    (r'\bsupervacuas\b', 'supervacuus'),
    (r'\bsupervacuas\b', 'supervacuo'),
    (r'\bsupervacue\b', 'supervacuus'),
    (r'\bsupervacui\b', 'supervacuus'),
    (r'\bsupervacuis\b', 'supervacuus'),
    (r'\bsupervacuitas\b', 'supervacuitas'),
    (r'\bsupervacuo\b', 'supervacuus'),
    (r'\bsupervacuo\b', 'supervacuo'),
    (r'\bsupervacuorum\b', 'supervacuus'),
    (r'\bsupervacuos\b', 'supervacuus'),
    (r'\bsupervacuum\b', 'supervacuus'),
    (r'\bsupervacuus\b', 'supervacuus'),
    (r'\bsupervadere\b', 'supervado'),
    (r'\bsupervalebit\b', 'supervaleo'),
    (r'\bsupervalescentes\b', 'super-valesco'),
    (r'\bsupervalescet\b', 'super-valesco'),
    (r'\bsupervectast\b', 'supervehor'),
    (r'\bsupervehitur\b', 'superveho'),
    (r'\bsuperven\b', 'super2'),
    (r'\bsuperven\b', 'supo'),
    (r'\bsupervenerant\b', 'supervenio'),
    (r'\bsupervenerat\b', 'supervenio'),
    (r'\bsupervenere\b', 'supervenio'),
    (r'\bsupervenerit\b', 'supervenio'),
    (r'\bsupervenerunt\b', 'supervenio'),
    (r'\bsuperveniant\b', 'supervenio'),
    (r'\bsuperveniat\b', 'supervenio'),
    (r'\bsuperveniens\b', 'supervenio'),
    (r'\bsupervenient\b', 'supervenio'),
    (r'\bsuperveniente\b', 'supervenio'),
    (r'\bsupervenientem\b', 'supervenio'),
    (r'\bsupervenientes\b', 'supervenio'),
    (r'\bsupervenientibus\b', 'supervenio'),
    (r'\bsupervenientique\b', 'supervenio'),
    (r'\bsupervenientis\b', 'supervenio'),
    (r'\bsuperveniet\b', 'supervenio'),
    (r'\bsupervenire\b', 'supervenio'),
    (r'\bsupervenirent\b', 'supervenio'),
    (r'\bsuperveniret\b', 'supervenio'),
    (r'\bsupervenisse\b', 'supervenio'),
    (r'\bsupervenisset\b', 'supervenio'),
    (r'\bsupervenit\b', 'supervenio'),
    (r'\bsuperveniunt\b', 'supervenio'),
    (r'\bsuperventu\b', 'superventus'),
    (r'\bsuperventu\b', 'supervenio'),
    (r'\bsuperventura\b', 'supervenio'),
    (r'\bsuperventurum\b', 'supervenio'),
    (r'\bsupervestiri\b', 'supervestio'),
    (r'\bsupervivat\b', 'supervivo'),
    (r'\bsupervivendum\b', 'supervivo'),
    (r'\bsupervivere\b', 'supervivo'),
    (r'\bsuperviveret\b', 'supervivo'),
    (r'\bsupervixerit\b', 'supervivo'),
    (r'\bsupervixi\b', 'supervivo'),
    (r'\bsuperviximus\b', 'supervivo'),
    (r'\bsupervixisset\b', 'supervivo'),
    (r'\bsupervixit\b', 'supervivo'),
    (r'\bsupervolans\b', 'supervolo'),
    (r'\bsupervolante\b', 'supervolo'),
    (r'\bsupervolantem\b', 'supervolo'),
    (r'\bsupervolantes\b', 'supervolo'),
    (r'\bsupervolantesque\b', 'supervolo'),
    (r'\bsupervolantium\b', 'supervolo'),
    (r'\bsupervolat\b', 'supervolo'),
    (r'\bsupervolitavit\b', 'supervolito'),
    (r'\bsupina\b', 'supinus'),
    (r'\bsupina\b', 'supino'),
    (r'\bsupinae\b', 'supinus'),
    (r'\bsupinam\b', 'supinus'),
    (r'\bsupinant\b', 'supino'),
    (r'\bsupinantur\b', 'supino'),
    (r'\bsupinarum\b', 'supinus'),
    (r'\bsupinas\b', 'supinus'),
    (r'\bsupinas\b', 'supino'),
    (r'\bsupinat\b', 'supino'),
    (r'\bsupinata\b', 'supino'),
    (r'\bsupinatas\b', 'supino'),
    (r'\bsupinato\b', 'supino'),
    (r'\bsupinatum\b', 'supino'),
    (r'\bsupinatumque\b', 'supino'),
    (r'\bsupinatus\b', 'supino'),
    (r'\bsupine\b', 'supinus'),
    (r'\bsupini\b', 'supinus'),
    (r'\bsupiniore\b', 'supinus'),
    (r'\bsupiniores\b', 'supinus'),
    (r'\bsupinis\b', 'supinus'),
    (r'\bsupinitas\b', 'supinitas'),
    (r'\bsupino\b', 'supinus'),
    (r'\bsupino\b', 'supino'),
    (r'\bsupinor\b', 'supino'),
    (r'\bsupinos\b', 'supinus'),
    (r'\bsupinum\b', 'supinus'),
    (r'\bsupinum\b', 'supinus'),
    (r'\bsupinumque\b', 'supinus'),
    (r'\bsupinumque\b', 'supinus'),
    (r'\bsupinus\b', 'supinus'),
    (r'\bsupinusque\b', 'supinus'),
    (r'\bsuppa\b', 'suppus'),
    (r'\bsuppa\b', 'suppo'),
    (r'\bsuppaenitet\b', 'sub-puto'),
    (r'\bsuppaetuli\b', 'suppaetulus'),
    (r'\bsuppalparier\b', 'suppalpor'),
    (r'\bsuppalpatur\b', 'suppalpor'),
    (r'\bsuppara\b', 'supparum'),
    (r'\bsuppara\b', 'supparo1'),
    (r'\bsuppares\b', 'suppo'),
    (r'\bsuppares\b', 'supparo1'),
    (r'\bsupparo\b', 'supparus'),
    (r'\bsupparo\b', 'supparum'),
    (r'\bsupparo\b', 'supparo1'),
    (r'\bsupparos\b', 'supparus'),
    (r'\bsupparum\b', 'suppus'),
    (r'\bsupparum\b', 'supparus'),
    (r'\bsupparum\b', 'supparum'),
    (r'\bsupparus\b', 'supparus'),
    (r'\bsuppedaneum\b', 'suppedaneum'),
    (r'\bsuppedit\b', 'suppedo'),
    (r'\bsuppedita\b', 'suppedito'),
    (r'\bsuppeditabantur\b', 'suppedito'),
    (r'\bsuppeditabat\b', 'suppedito'),
    (r'\bsuppeditabatur\b', 'suppedito'),
    (r'\bsuppeditabimus\b', 'suppedito'),
    (r'\bsuppeditabis\b', 'suppedito'),
    (r'\bsuppeditabit\b', 'suppedito'),
    (r'\bsuppeditabunt\b', 'suppedito'),
    (r'\bsuppeditamur\b', 'suppedito'),
    (r'\bsuppeditanda\b', 'suppedito'),
    (r'\bsuppeditandi\b', 'suppedito'),
    (r'\bsuppeditandis\b', 'suppedito'),
    (r'\bsuppeditando\b', 'suppedito'),
    (r'\bsuppeditans\b', 'suppedito'),
    (r'\bsuppeditant\b', 'suppedito'),
    (r'\bsuppeditante\b', 'suppedito'),
    (r'\bsuppeditantem\b', 'suppedito'),
    (r'\bsuppeditantur\b', 'suppedito'),
    (r'\bsuppeditare\b', 'suppedito'),
    (r'\bsuppeditarentur\b', 'suppedito'),
    (r'\bsuppeditaret\b', 'suppedito'),
    (r'\bsuppeditaretur\b', 'suppedito'),
    (r'\bsuppeditari\b', 'suppedito'),
    (r'\bsuppeditarunt\b', 'suppedito'),
    (r'\bsuppeditas\b', 'suppedito'),
    (r'\bsuppeditasse\b', 'suppedito'),
    (r'\bsuppeditasset\b', 'suppedito'),
    (r'\bsuppeditat\b', 'suppedito'),
    (r'\bsuppeditata\b', 'suppedito'),
    (r'\bsuppeditatam\b', 'suppedito'),
    (r'\bsuppeditati\b', 'suppedito'),
    (r'\bsuppeditatio\b', 'suppeditatio'),
    (r'\bsuppeditato\b', 'suppedito'),
    (r'\bsuppeditatque\b', 'suppedito'),
    (r'\bsuppeditatum\b', 'suppedito'),
    (r'\bsuppeditatur\b', 'suppedito'),
    (r'\bsuppeditauere\b', 'suppedito'),
    (r'\bsuppeditaui\b', 'suppedito'),
    (r'\bsuppeditavere\b', 'suppedito'),
    (r'\bsuppeditaverunt\b', 'suppedito'),
    (r'\bsuppeditavisse\b', 'suppedito'),
    (r'\bsuppeditavisset\b', 'suppedito'),
    (r'\bsuppeditavit\b', 'suppedito'),
    (r'\bsuppeditemus\b', 'suppedito'),
    (r'\bsuppeditent\b', 'suppedito'),
    (r'\bsuppeditentur\b', 'suppedito'),
    (r'\bsuppediteris\b', 'suppedito'),
    (r'\bsuppeditet\b', 'suppedito'),
    (r'\bsuppeditetur\b', 'suppedito'),
    (r'\bsuppendent\b', 'sub-puto'),
    (r'\bsuppendent\b', 'sub-puto'),
    (r'\bsuppernata\b', 'suppernatus'),
    (r'\bsuppetant\b', 'suppeto'),
    (r'\bsuppetas\b', 'suppeto'),
    (r'\bsuppetat\b', 'suppeto'),
    (r'\bsuppetebant\b', 'suppeto'),
    (r'\bsuppetebat\b', 'suppeto'),
    (r'\bsuppetent\b', 'suppeto'),
    (r'\bsuppetente\b', 'suppeto'),
    (r'\bsuppetere\b', 'suppeto'),
    (r'\bsuppeterent\b', 'suppeto'),
    (r'\bsuppeteret\b', 'suppeto'),
    (r'\bsuppetet\b', 'suppeto'),
    (r'\bsuppetiae\b', 'suppetiae'),
    (r'\bsuppetias\b', 'suppetiae'),
    (r'\bsuppetias\b', 'suppetior'),
    (r'\bsuppetiatum\b', 'suppetior'),
    (r'\bsuppetierant\b', 'suppeto'),
    (r'\bsuppetisset\b', 'suppeto'),
    (r'\bsuppetit\b', 'suppeto'),
    (r'\bsuppetunt\b', 'suppeto'),
    (r'\bsuppilabat\b', 'suppilo'),
    (r'\bsuppilas\b', 'suppilo'),
    (r'\bsuppilat\b', 'suppilo'),
    (r'\bsuppilatumst\b', 'suppilo'),
    (r'\bsuppiles\b', 'suppilo'),
    (r'\bsuppilo\b', 'suppilo'),
    (r'\bsuppingi\b', 'suppingo1'),
    (r'\bsupplantandi\b', 'supplanto'),
    (r'\bsupplantare\b', 'supplanto'),
    (r'\bsupplantat\b', 'supplanto'),
    (r'\bsupplantavit\b', 'supplanto'),
    (r'\bsupple\b', 'suppleo'),
    (r'\bsuppleam\b', 'suppleo'),
    (r'\bsuppleant\b', 'suppleo'),
    (r'\bsuppleantur\b', 'suppleo'),
    (r'\bsuppleas\b', 'suppleo'),
    (r'\bsuppleat\b', 'suppleo'),
    (r'\bsuppleatur\b', 'suppleo'),
    (r'\bsupplebat\b', 'suppleo'),
    (r'\bsupplebit\b', 'suppleo'),
    (r'\bsupplebitis\b', 'suppleo'),
    (r'\bsupplebitur\b', 'suppleo'),
    (r'\bsupplebo\b', 'suppleo'),
    (r'\bsupplementa\b', 'supplementum'),
    (r'\bsupplementaque\b', 'supplementum'),
    (r'\bsupplementi\b', 'supplementum'),
    (r'\bsupplementis\b', 'supplementum'),
    (r'\bsupplemento\b', 'supplementum'),
    (r'\bsupplementoque\b', 'supplementum'),
    (r'\bsupplementum\b', 'supplementum'),
    (r'\bsupplementumque\b', 'supplementum'),
    (r'\bsupplenda\b', 'suppleo'),
    (r'\bsupplendae\b', 'suppleo'),
    (r'\bsupplendam\b', 'suppleo'),
    (r'\bsupplendi\b', 'suppleo'),
    (r'\bsupplendis\b', 'suppleo'),
    (r'\bsupplendo\b', 'suppleo'),
    (r'\bsupplendoque\b', 'suppleo'),
    (r'\bsupplendos\b', 'suppleo'),
    (r'\bsupplendum\b', 'suppleo'),
    (r'\bsupplent\b', 'suppleo'),
    (r'\bsupplentur\b', 'suppleo'),
    (r'\bsupplere\b', 'suppleo'),
    (r'\bsuppleremus\b', 'suppleo'),
    (r'\bsupplerent\b', 'suppleo'),
    (r'\bsupplerentur\b', 'suppleo'),
    (r'\bsuppleret\b', 'suppleo'),
    (r'\bsuppleretur\b', 'suppleo'),
    (r'\bsuppleri\b', 'suppleo'),
    (r'\bsupplerit\b', 'suppleo'),
    (r'\bsupplesti\b', 'suppleo'),
    (r'\bsupplet\b', 'suppleo'),
    (r'\bsuppleta\b', 'suppleo'),
    (r'\bsuppletae\b', 'suppleo'),
    (r'\bsuppletas\b', 'suppleo'),
    (r'\bsupplete\b', 'suppleo'),
    (r'\bsuppleti\b', 'suppleo'),
    (r'\bsuppletis\b', 'suppleo'),
    (r'\bsuppleto\b', 'suppleo'),
    (r'\bsuppletoque\b', 'suppleo'),
    (r'\bsuppletum\b', 'suppleo'),
    (r'\bsuppletur\b', 'suppleo'),
    (r'\bsuppletus\b', 'suppleo'),
    (r'\bsuppleuerat\b', 'suppleo'),
    (r'\bsuppleuere\b', 'suppleo'),
    (r'\bsuppleuerit\b', 'suppleo'),
    (r'\bsuppleuisset\b', 'suppleo'),
    (r'\bsuppleuit\b', 'suppleo'),
    (r'\bsuppleuitque\b', 'suppleo'),
    (r'\bsupplevere\b', 'suppleo'),
    (r'\bsuppleverunt\b', 'suppleo'),
    (r'\bsupplevit\b', 'suppleo'),
    (r'\bsupplex\b', 'supplex'),
    (r'\bsupplexque\b', 'supplex'),
    (r'\bsupplexue\b', 'supplex'),
    (r'\bsupplicabat\b', 'supplico'),
    (r'\bsupplicabatque\b', 'supplico'),
    (r'\bsupplicabatur\b', 'supplico'),
    (r'\bsupplicabimus\b', 'supplico'),
    (r'\bsupplicabit\b', 'supplico'),
    (r'\bsupplicabo\b', 'supplico'),
    (r'\bsupplicabunt\b', 'supplico'),
    (r'\bsupplicamentis\b', 'supplicamentum'),
    (r'\bsupplicamus\b', 'supplico'),
    (r'\bsupplicandi\b', 'supplico'),
    (r'\bsupplicando\b', 'supplico'),
    (r'\bsupplicandum\b', 'supplico'),
    (r'\bsupplicans\b', 'supplico'),
    (r'\bsupplicant\b', 'supplico'),
    (r'\bsupplicante\b', 'supplico'),
    (r'\bsupplicantem\b', 'supplico'),
    (r'\bsupplicantes\b', 'supplico'),
    (r'\bsupplicanti\b', 'supplico'),
    (r'\bsupplicantibus\b', 'supplico'),
    (r'\bsupplicantis\b', 'supplico'),
    (r'\bsupplicantium\b', 'supplico'),
    (r'\bsupplicarat\b', 'supplico'),
    (r'\bsupplicare\b', 'supplico'),
    (r'\bsupplicarem\b', 'supplico'),
    (r'\bsupplicarent\b', 'supplico'),
    (r'\bsupplicaret\b', 'supplico'),
    (r'\bsupplicaretur\b', 'supplico'),
    (r'\bsupplicari\b', 'supplico'),
    (r'\bsupplicasque\b', 'supplico'),
    (r'\bsupplicasse\b', 'supplico'),
    (r'\bsupplicassem\b', 'supplico'),
    (r'\bsupplicasset\b', 'supplico'),
    (r'\bsupplicat\b', 'supplico'),
    (r'\bsupplicate\b', 'supplico'),
    (r'\bsupplicatio\b', 'supplicatio'),
    (r'\bsupplicatione\b', 'supplicatio'),
    (r'\bsupplicationem\b', 'supplicatio'),
    (r'\bsupplicationemque\b', 'supplicatio'),
    (r'\bsupplicationes\b', 'supplicatio'),
    (r'\bsupplicationesque\b', 'supplicatio'),
    (r'\bsupplicationi\b', 'supplicatio'),
    (r'\bsupplicationibus\b', 'supplicatio'),
    (r'\bsupplicationibusque\b', 'supplicatio'),
    (r'\bsupplicationis\b', 'supplicatio'),
    (r'\bsupplicationum\b', 'supplicatio'),
    (r'\bsupplicatioque\b', 'supplicatio'),
    (r'\bsupplicatum\b', 'supplico'),
    (r'\bsupplicatumque\b', 'supplico'),
    (r'\bsupplicatur\b', 'supplico'),
    (r'\bsupplicaturis\b', 'supplico'),
    (r'\bsupplicaturos\b', 'supplico'),
    (r'\bsupplicaturum\b', 'supplico'),
    (r'\bsupplicaturus\b', 'supplico'),
    (r'\bsupplicauere\b', 'supplico'),
    (r'\bsupplicauerunt\b', 'supplico'),
    (r'\bsupplicauit\b', 'supplico'),
    (r'\bsupplicavere\b', 'supplico'),
    (r'\bsupplicaverunt\b', 'supplico'),
    (r'\bsupplicavi\b', 'supplico'),
    (r'\bsupplicavit\b', 'supplico'),
    (r'\bsupplice\b', 'supplex'),
    (r'\bsupplicem\b', 'supplex'),
    (r'\bsupplicem\b', 'supplico'),
    (r'\bsupplicemque\b', 'supplex'),
    (r'\bsupplicemque\b', 'supplico'),
    (r'\bsupplicent\b', 'supplico'),
    (r'\bsupplices\b', 'supplex'),
    (r'\bsupplices\b', 'supplico'),
    (r'\bsupplicesque\b', 'supplex'),
    (r'\bsupplicesque\b', 'supplico'),
    (r'\bsupplicet\b', 'supplico'),
    (r'\bsupplicetur\b', 'supplico'),
    (r'\bsupplici\b', 'supplex'),
    (r'\bsupplici\b', 'supplicium'),
    (r'\bsupplicia\b', 'supplicium'),
    (r'\bsupplicibus\b', 'supplex'),
    (r'\bsupplicibusque\b', 'supplex'),
    (r'\bsupplicii\b', 'supplicium'),
    (r'\bsuppliciis\b', 'supplicium'),
    (r'\bsuppliciisque\b', 'supplicium'),
    (r'\bsupplicio\b', 'supplicium'),
    (r'\bsupplicioque\b', 'supplicium'),
    (r'\bsuppliciorum\b', 'supplicium'),
    (r'\bsuppliciorumque\b', 'supplicium'),
    (r'\bsupplicis\b', 'supplex'),
    (r'\bsuppliciter\b', 'suppliciter'),
    (r'\bsuppliciterque\b', 'suppliciter'),
    (r'\bsupplicium\b', 'supplicium'),
    (r'\bsuppliciumque\b', 'supplicium'),
    (r'\bsupplico\b', 'supplico'),
    (r'\bsupplicue\b', 'supplicue'),
    (r'\bsupplicum\b', 'supplex'),
    (r'\bsupploderem\b', 'supplodo'),
    (r'\bsupplodes\b', 'supplodo'),
    (r'\bsupplosio\b', 'supplosio'),
    (r'\bsupplosione\b', 'supplosio'),
    (r'\bsupplosionem\b', 'supplosio'),
    (r'\bsupplosit\b', 'supplodo'),
    (r'\bsuppolitoris\b', 'suppolitor'),
    (r'\bsupponantur\b', 'suppono'),
    (r'\bsupponanturque\b', 'suppono'),
    (r'\bsupponas\b', 'suppono'),
    (r'\bsupponat\b', 'suppono'),
    (r'\bsupponatur\b', 'suppono'),
    (r'\bsuppone\b', 'suppono'),
    (r'\bsupponebas\b', 'suppono'),
    (r'\bsupponenda\b', 'suppono'),
    (r'\bsupponendis\b', 'suppono'),
    (r'\bsupponendo\b', 'suppono'),
    (r'\bsupponens\b', 'suppono'),
    (r'\bsupponentur\b', 'suppono'),
    (r'\bsupponere\b', 'suppono'),
    (r'\bsupponeret\b', 'suppono'),
    (r'\bsuppones\b', 'suppono'),
    (r'\bsupponetur\b', 'suppono'),
    (r'\bsupponi\b', 'suppono'),
    (r'\bsupponimus\b', 'suppono'),
    (r'\bsupponis\b', 'suppono'),
    (r'\bsupponit\b', 'suppono'),
    (r'\bsupponite\b', 'suppono'),
    (r'\bsupponito\b', 'suppono'),
    (r'\bsupponitur\b', 'suppono'),
    (r'\bsuppono\b', 'suppono'),
    (r'\bsupponunt\b', 'suppono'),
    (r'\bsupponuntur\b', 'suppono'),
    (r'\bsupportabantur\b', 'supporto'),
    (r'\bsupportando\b', 'supporto'),
    (r'\bsupportare\b', 'supporto'),
    (r'\bsupportarent\b', 'supporto'),
    (r'\bsupportaretur\b', 'supporto'),
    (r'\bsupportari\b', 'supporto'),
    (r'\bsupportarit\b', 'supporto'),
    (r'\bsuppos\b', 'suppus'),
    (r'\bsupposita\b', 'suppono'),
    (r'\bsuppositae\b', 'suppono'),
    (r'\bsuppositam\b', 'suppono'),
    (r'\bsuppositas\b', 'suppono'),
    (r'\bsuppositi\b', 'suppono'),
    (r'\bsuppositiciae\b', 'suppositicius'),
    (r'\bsuppositicios\b', 'suppositicius'),
    (r'\bsuppositicium\b', 'suppositicius'),
    (r'\bsuppositio\b', 'suppositio'),
    (r'\bsuppositione\b', 'suppositio'),
    (r'\bsuppositionem\b', 'suppositio'),
    (r'\bsuppositionemque\b', 'suppositio'),
    (r'\bsuppositis\b', 'suppono'),
    (r'\bsuppositisque\b', 'suppono'),
    (r'\bsupposito\b', 'suppono'),
    (r'\bsuppositoriae\b', 'suppositorius'),
    (r'\bsuppositorium\b', 'suppositorius'),
    (r'\bsuppositos\b', 'suppono'),
    (r'\bsuppositosque\b', 'suppono'),
    (r'\bsuppositum\b', 'suppono'),
    (r'\bsuppositumque\b', 'suppono'),
    (r'\bsuppositurus\b', 'suppono'),
    (r'\bsuppositus\b', 'suppono'),
    (r'\bsuppostaque\b', 'sub-puto'),
    (r'\bsuppostrix\b', 'suppostrix'),
    (r'\bsupposuerant\b', 'suppono'),
    (r'\bsupposuerit\b', 'suppono'),
    (r'\bsupposuerunt\b', 'suppono'),
    (r'\bsupposui\b', 'suppono'),
    (r'\bsupposuique\b', 'suppono'),
    (r'\bsupposuisse\b', 'suppono'),
    (r'\bsupposuisset\b', 'suppono'),
    (r'\bsupposuit\b', 'suppono'),
    (r'\bsupposuitque\b', 'suppono'),
    (r'\bsuppremam\b', 'sub-puto'),
    (r'\bsuppressa\b', 'supprimo'),
    (r'\bsuppressa\b', 'suppressor'),
    (r'\bsuppressae\b', 'supprimo'),
    (r'\bsuppressam\b', 'supprimo'),
    (r'\bsuppressaque\b', 'supprimo'),
    (r'\bsuppressaque\b', 'suppressor'),
    (r'\bsuppressas\b', 'supprimo'),
    (r'\bsuppressas\b', 'suppressor'),
    (r'\bsuppresserant\b', 'supprimo'),
    (r'\bsuppresserat\b', 'supprimo'),
    (r'\bsuppresserit\b', 'supprimo'),
    (r'\bsuppresserunt\b', 'supprimo'),
    (r'\bsuppressi\b', 'supprimo'),
    (r'\bsuppressiones\b', 'suppressio'),
    (r'\bsuppressionibus\b', 'suppressio'),
    (r'\bsuppressior\b', 'supprimo'),
    (r'\bsuppressis\b', 'supprimo'),
    (r'\bsuppressisse\b', 'supprimo'),
    (r'\bsuppressit\b', 'supprimo'),
    (r'\bsuppresso\b', 'supprimo'),
    (r'\bsuppresso\b', 'suppressor'),
    (r'\bsuppressorem\b', 'suppressor'),
    (r'\bsuppressos\b', 'supprimo'),
    (r'\bsuppressum\b', 'supprimo'),
    (r'\bsuppressumque\b', 'supprimo'),
    (r'\bsuppressurus\b', 'supprimo'),
    (r'\bsuppressus\b', 'supprimo'),
    (r'\bsupprimam\b', 'supprimo'),
    (r'\bsupprimant\b', 'supprimo'),
    (r'\bsupprimantur\b', 'supprimo'),
    (r'\bsupprimat\b', 'supprimo'),
    (r'\bsupprimatur\b', 'supprimo'),
    (r'\bsupprime\b', 'supprimo'),
    (r'\bsupprimebantur\b', 'supprimo'),
    (r'\bsupprimebat\b', 'supprimo'),
    (r'\bsupprimenda\b', 'supprimo'),
    (r'\bsupprimendasque\b', 'supprimo'),
    (r'\bsupprimendi\b', 'supprimo'),
    (r'\bsupprimendum\b', 'supprimo'),
    (r'\bsupprimendus\b', 'supprimo'),
    (r'\bsupprimens\b', 'supprimo'),
    (r'\bsupprimente\b', 'supprimo'),
    (r'\bsupprimentes\b', 'supprimo'),
    (r'\bsupprimentis\b', 'supprimo'),
    (r'\bsupprimere\b', 'supprimo'),
    (r'\bsupprimerent\b', 'supprimo'),
    (r'\bsupprimeres\b', 'supprimo'),
    (r'\bsupprimeretur\b', 'supprimo'),
    (r'\bsupprimet\b', 'supprimo'),
    (r'\bsupprimi\b', 'supprimo'),
    (r'\bsupprimis\b', 'supprimo'),
    (r'\bsupprimit\b', 'supprimo'),
    (r'\bsupprimite\b', 'supprimo'),
    (r'\bsupprimitque\b', 'supprimo'),
    (r'\bsupprimitur\b', 'supprimo'),
    (r'\bsupprimunt\b', 'supprimo'),
    (r'\bsupprimuntur\b', 'supprimo'),
    (r'\bsuppudere\b', 'suppudet'),
    (r'\bsuppum\b', 'suppus'),
    (r'\bsuppurant\b', 'suppuro'),
    (r'\bsuppurantia\b', 'suppurata'),
    (r'\bsuppurantia\b', 'suppuro'),
    (r'\bsuppurantibus\b', 'suppurata'),
    (r'\bsuppurantibus\b', 'suppuro'),
    (r'\bsuppurare\b', 'suppuro'),
    (r'\bsuppuraret\b', 'suppuro'),
    (r'\bsuppurat\b', 'suppuro'),
    (r'\bsuppurata\b', 'suppurata'),
    (r'\bsuppurata\b', 'suppuro'),
    (r'\bsuppuratas\b', 'suppuro'),
    (r'\bsuppurati\b', 'suppuro'),
    (r'\bsuppuratio\b', 'suppuratio'),
    (r'\bsuppuratione\b', 'suppuratio'),
    (r'\bsuppurationem\b', 'suppuratio'),
    (r'\bsuppurationemque\b', 'suppuratio'),
    (r'\bsuppurationes\b', 'suppuratio'),
    (r'\bsuppurationesque\b', 'suppuratio'),
    (r'\bsuppurationi\b', 'suppuratio'),
    (r'\bsuppurationibus\b', 'suppuratio'),
    (r'\bsuppurationis\b', 'suppuratio'),
    (r'\bsuppurationum\b', 'suppuratio'),
    (r'\bsuppuratis\b', 'suppurata'),
    (r'\bsuppuratis\b', 'suppuro'),
    (r'\bsuppuratoriis\b', 'suppuratorius'),
    (r'\bsuppuratum\b', 'suppurata'),
    (r'\bsuppuratum\b', 'suppuro'),
    (r'\bsuppuraturo\b', 'suppuro'),
    (r'\bsuppuratus\b', 'suppuro'),
    (r'\bsuppurauerit\b', 'suppuro'),
    (r'\bsuppuraverint\b', 'suppuro'),
    (r'\bsuppuraverit\b', 'suppuro'),
    (r'\bsuppuraverunt\b', 'suppuro'),
    (r'\bsuppurent\b', 'suppuro'),
    (r'\bsuppuret\b', 'suppuro'),
    (r'\bsuppus\b', 'suppus'),
    (r'\bsupputabant\b', 'supputo'),
    (r'\bsupputabit\b', 'supputo'),
    (r'\bsupputabitur\b', 'supputo'),
    (r'\bsupputandisque\b', 'supputo'),
    (r'\bsupputare\b', 'supputo'),
    (r'\bsupputari\b', 'supputarius'),
    (r'\bsupputari\b', 'supputo'),
    (r'\bsupputat\b', 'supputo'),
    (r'\bsupputata\b', 'supputo'),
    (r'\bsupputatae\b', 'supputo'),
    (r'\bsupputatione\b', 'supputatio'),
    (r'\bsupputationem\b', 'supputatio'),
    (r'\bsupputatis\b', 'supputo'),
    (r'\bsupputato\b', 'supputo'),
    (r'\bsupputetur\b', 'supputo'),
    (r'\bsupra\b', 'supra'),
    (r'\bsupraque\b', 'supra'),
    (r'\bsuprascandit\b', 'suprascando'),
    (r'\bsuprascripta\b', 'suprascribo'),
    (r'\bsuprascriptas\b', 'suprascribo'),
    (r'\bsuprascripto\b', 'suprascribo'),
    (r'\bsuprave\b', 'supra'),
    (r'\bsuprema\b', 'superus'),
    (r'\bsupremae\b', 'superus'),
    (r'\bsupremam\b', 'superus'),
    (r'\bsupremaque\b', 'superus'),
    (r'\bsupremarum\b', 'superus'),
    (r'\bsupremas\b', 'superus'),
    (r'\bsupreme\b', 'superus'),
    (r'\bsupremi\b', 'superus'),
    (r'\bsupremique\b', 'superus'),
    (r'\bsupremis\b', 'superus'),
    (r'\bsupremisque\b', 'superus'),
    (r'\bsupremo\b', 'superus'),
    (r'\bsupremoque\b', 'superus'),
    (r'\bsupremorum\b', 'superus'),
    (r'\bsupremos\b', 'superus'),
    (r'\bsupremum\b', 'superus'),
    (r'\bsupremumque\b', 'superus'),
    (r'\bsupremus\b', 'superus'),
    (r'\bsupremusque\b', 'superus'),
    (r'\bsupter\b', 'subter'),
    (r'\bsupterque\b', 'subter'),
    (r'\bsuptilitas\b', 'subtilitas'),
    (r'\bsuptilitate\b', 'subtilitas'),
    (r'\bsuptilitatem\b', 'subtilitas'),
    (r'\bsuptilitates\b', 'subtilitas'),
    (r'\bsura\b', 'sura1'),
    (r'\bSura\b', 'Sura2'),
    (r'\bSura\b', 'Syrus'),
    (r'\bsurae\b', 'sura1'),
    (r'\bSurae\b', 'Syrus'),
    (r'\bSurae\b', 'Sura2'),
    (r'\bsuram\b', 'sura1'),
    (r'\bSuram\b', 'Syrus'),
    (r'\bSuram\b', 'Sura2'),
    (r'\bsurarum\b', 'sura1'),
    (r'\bsuras\b', 'sura1'),
    (r'\bSuras\b', 'Syrus'),
    (r'\bSuras\b', 'Sura2'),
    (r'\bsurasque\b', 'sura1'),
    (r'\bsurcula\b', 'surculo'),
    (r'\bsurculacea\b', 'surculaceus'),
    (r'\bsurcularem\b', 'surculo'),
    (r'\bsurcularem\b', 'surcularis'),
    (r'\bsurculari\b', 'surcularis'),
    (r'\bsurculari\b', 'surcularius'),
    (r'\bsurculari\b', 'surculo'),
    (r'\bsurculariam\b', 'surcularius'),
    (r'\bsurculario\b', 'surcularius'),
    (r'\bsurcularis\b', 'surcularis'),
    (r'\bsurcularis\b', 'surculo'),
    (r'\bsurcularium\b', 'surcularis'),
    (r'\bsurcularium\b', 'surcularius'),
    (r'\bsurculas\b', 'surculo'),
    (r'\bsurculi\b', 'surculus'),
    (r'\bsurculique\b', 'surculus'),
    (r'\bsurculis\b', 'surculus'),
    (r'\bsurculo\b', 'surculus'),
    (r'\bsurculo\b', 'surculo'),
    (r'\bsurculorum\b', 'surculus'),
    (r'\bsurculos\b', 'surculus'),
    (r'\bsurculosa\b', 'surculosus'),
    (r'\bsurculosae\b', 'surculosus'),
    (r'\bsurculosam\b', 'surculosus'),
    (r'\bsurculosas\b', 'surculosus'),
    (r'\bsurculose\b', 'surculosus'),
    (r'\bsurculosis\b', 'surculosus'),
    (r'\bsurculosum\b', 'surculosus'),
    (r'\bsurculosus\b', 'surculosus'),
    (r'\bsurculum\b', 'surculus'),
    (r'\bsurculus\b', 'surculus'),
    (r'\bsurculusque\b', 'surculus'),
    (r'\bsurda\b', 'surdus'),
    (r'\bsurdae\b', 'surdus'),
    (r'\bsurdaeque\b', 'surdus'),
    (r'\bsurdam\b', 'surdus'),
    (r'\bSurdaonum\b', 'Surdaones'),
    (r'\bsurdaque\b', 'surdus'),
    (r'\bsurdarum\b', 'surdus'),
    (r'\bsurdas\b', 'surdus'),
    (r'\bsurdasque\b', 'surdus'),
    (r'\bsurdaster\b', 'surdaster'),
    (r'\bsurde\b', 'surdus'),
    (r'\bsurdi\b', 'surdus'),
    (r'\bsurdior\b', 'surdus'),
    (r'\bsurdiora\b', 'surdus'),
    (r'\bsurdiori\b', 'surdus'),
    (r'\bsurdis\b', 'surdus'),
    (r'\bsurditate\b', 'surditas'),
    (r'\bsurditatem\b', 'surditas'),
    (r'\bsurdo\b', 'surdus'),
    (r'\bsurdorum\b', 'surdus'),
    (r'\bsurdos\b', 'surdus'),
    (r'\bsurdum\b', 'surdus'),
    (r'\bsurdumque\b', 'surdus'),
    (r'\bsurdus\b', 'surdus'),
    (r'\bsurdusque\b', 'surdus'),
    (r'\bSure\b', 'Syrus'),
    (r'\bsure\b', 'surus1'),
    (r'\bSure\b', 'Surus2'),
    (r'\bsurena\b', 'surena1'),
    (r'\bsurena\b', 'surena2'),
    (r'\bsurenae\b', 'surena1'),
    (r'\bsurenae\b', 'surena2'),
    (r'\bsurenas\b', 'surena1'),
    (r'\bsurenas\b', 'surena2'),
    (r'\bsurgam\b', 'surgo'),
    (r'\bsurgamus\b', 'surgo'),
    (r'\bsurgant\b', 'surgo'),
    (r'\bsurgas\b', 'surgo'),
    (r'\bsurgat\b', 'surgo'),
    (r'\bsurgatis\b', 'surgo'),
    (r'\bsurgatne\b', 'surgo'),
    (r'\bsurge\b', 'surgo'),
    (r'\bsurgebam\b', 'surgo'),
    (r'\bsurgebant\b', 'surgo'),
    (r'\bsurgebat\b', 'surgo'),
    (r'\bsurgemus\b', 'surgo'),
    (r'\bsurgendi\b', 'surgo'),
    (r'\bsurgendum\b', 'surgo'),
    (r'\bsurgens\b', 'surgo'),
    (r'\bsurgensque\b', 'surgo'),
    (r'\bsurgent\b', 'surgo'),
    (r'\bsurgente\b', 'surgo'),
    (r'\bsurgentem\b', 'surgo'),
    (r'\bsurgentemque\b', 'surgo'),
    (r'\bsurgentes\b', 'surgo'),
    (r'\bsurgentesque\b', 'surgo'),
    (r'\bsurgenti\b', 'surgo'),
    (r'\bsurgentia\b', 'surgo'),
    (r'\bsurgentibus\b', 'surgo'),
    (r'\bsurgentique\b', 'surgo'),
    (r'\bsurgentis\b', 'surgo'),
    (r'\bsurgentium\b', 'surgo'),
    (r'\bsurgere\b', 'surgo'),
    (r'\bsurgerent\b', 'surgo'),
    (r'\bsurgeret\b', 'surgo'),
    (r'\bsurges\b', 'surgo'),
    (r'\bsurget\b', 'surgo'),
    (r'\bsurgetis\b', 'surgo'),
    (r'\bsurgetque\b', 'surgo'),
    (r'\bsurgimus\b', 'surgo'),
    (r'\bsurgis\b', 'surgo'),
    (r'\bsurgit\b', 'surgo'),
    (r'\bsurgite\b', 'surgo'),
    (r'\bsurgitque\b', 'surgo'),
    (r'\bsurgitur\b', 'surgo'),
    (r'\bsurgo\b', 'surgo'),
    (r'\bsurgunt\b', 'surgo'),
    (r'\bsurguntque\b', 'surgo'),
    (r'\bSuri\b', 'Surus2'),
    (r'\bsuri\b', 'surus1'),
    (r'\bSuri\b', 'Surius'),
    (r'\bSuri\b', 'Surium'),
    (r'\bsuri\b', 'surio'),
    (r'\bSuria\b', 'Syria'),
    (r'\bSuria\b', 'Surium'),
    (r'\bSuriae\b', 'Syria'),
    (r'\bSuriam\b', 'Syria'),
    (r'\bsuriam\b', 'surio'),
    (r'\bsuriant\b', 'surio'),
    (r'\bSuriaque\b', 'Syria'),
    (r'\bSuriaque\b', 'Surium'),
    (r'\bSurio\b', 'Surius'),
    (r'\bSurio\b', 'Surium'),
    (r'\bsurio\b', 'surio'),
    (r'\bsurion\b', 'surio'),
    (r'\bsuris\b', 'sura1'),
    (r'\bsuris\b', 'surus1'),
    (r'\bsuris\b', 'surio'),
    (r'\bsurisque\b', 'sura1'),
    (r'\bsurisque\b', 'surus1'),
    (r'\bsurisque\b', 'surio'),
    (r'\bSurium\b', 'Surius'),
    (r'\bSurium\b', 'Surium'),
    (r'\bsuro\b', 'surus1'),
    (r'\bSuro\b', 'Surus2'),
    (r'\bSuro\b', 'Syrus'),
    (r'\bsurorum\b', 'surus1'),
    (r'\bSurorum\b', 'Surus2'),
    (r'\bSurorum\b', 'Syrus'),
    (r'\bsuros\b', 'surus1'),
    (r'\bsurpiculique\b', 'scirpiculus'),
    (r'\bsurpiculis\b', 'scirpiculus'),
    (r'\bsurpuerat\b', 'surripio'),
    (r'\bsurpuit\b', 'surripio'),
    (r'\bsurrectionem\b', 'surrectio'),
    (r'\bsurrectura\b', 'surgo'),
    (r'\bsurrecturi\b', 'surgo'),
    (r'\bsurrecturum\b', 'surgo'),
    (r'\bsurrecturus\b', 'surgo'),
    (r'\bsurrectus\b', 'surrectus2'),
    (r'\bsurrectus\b', 'surgo'),
    (r'\bSurrenti\b', 'Surrentum'),
    (r'\bsurrenti\b', 'subsalsus'),
    (r'\bSurrentina\b', 'Surrentum'),
    (r'\bSurrentinae\b', 'Surrentum'),
    (r'\bSurrentini\b', 'Surrentum'),
    (r'\bSurrentini\b', 'Surrentum'),
    (r'\bSurrentinique\b', 'Surrentum'),
    (r'\bSurrentinique\b', 'Surrentum'),
    (r'\bSurrentinis\b', 'Surrentum'),
    (r'\bSurrentinis\b', 'Surrentum'),
    (r'\bSurrentinisque\b', 'Surrentum'),
    (r'\bSurrentinisque\b', 'Surrentum'),
    (r'\bSurrentino\b', 'Surrentum'),
    (r'\bSurrentinosque\b', 'Surrentum'),
    (r'\bSurrentinum\b', 'Surrentum'),
    (r'\bSurrentinum\b', 'Surrentum'),
    (r'\bSurrentinumque\b', 'Surrentum'),
    (r'\bSurrentinumque\b', 'Surrentum'),
    (r'\bSurrentinus\b', 'Surrentum'),
    (r'\bsurrentium\b', 'subsalsus'),
    (r'\bsurrento\b', 'subsalsus'),
    (r'\bSurrento\b', 'Surrentum'),
    (r'\bSurrentum\b', 'Surrentum'),
    (r'\bsurrepens\b', 'surrepo'),
    (r'\bsurrepta\b', 'surreptum'),
    (r'\bsurrepta\b', 'surrepo'),
    (r'\bsurreptam\b', 'surrepo'),
    (r'\bsurreptas\b', 'surrepo'),
    (r'\bsurrepticii\b', 'surrepticius'),
    (r'\bsurrepticio\b', 'surrepticius'),
    (r'\bsurrepticius\b', 'surrepticius'),
    (r'\bsurrepto\b', 'surreptum'),
    (r'\bsurrepto\b', 'surrepo'),
    (r'\bsurrexerant\b', 'surgo'),
    (r'\bsurrexerat\b', 'surgo'),
    (r'\bsurrexere\b', 'surgo'),
    (r'\bsurrexerim\b', 'surgo'),
    (r'\bsurrexerint\b', 'surgo'),
    (r'\bsurrexeris\b', 'surgo'),
    (r'\bsurrexerit\b', 'surgo'),
    (r'\bsurrexeritis\b', 'surgo'),
    (r'\bsurrexerunt\b', 'surgo'),
    (r'\bsurrexi\b', 'surgo'),
    (r'\bsurreximus\b', 'surgo'),
    (r'\bsurrexisse\b', 'surgo'),
    (r'\bsurrexissem\b', 'surgo'),
    (r'\bsurrexissent\b', 'surgo'),
    (r'\bsurrexisset\b', 'surgo'),
    (r'\bsurrexisti\b', 'surgo'),
    (r'\bsurrexistis\b', 'surgo'),
    (r'\bsurrexit\b', 'surgo'),
    (r'\bsurrexitque\b', 'surgo'),
    (r'\bsurriguntur\b', 'surgo'),
    (r'\bsurripere\b', 'surripio'),
    (r'\bsurriperent\b', 'surripio'),
    (r'\bsurriperet\b', 'surripio'),
    (r'\bsurripi\b', 'surripio'),
    (r'\bsurripiam\b', 'surripio'),
    (r'\bsurripias\b', 'surripio'),
    (r'\bsurripiat\b', 'surripio'),
    (r'\bsurripiatur\b', 'surripio'),
    (r'\bsurripiendum\b', 'surripio'),
    (r'\bsurripiendus\b', 'surripio'),
    (r'\bsurripio\b', 'surripio'),
    (r'\bsurripis\b', 'surripio'),
    (r'\bsurripit\b', 'surripio'),
    (r'\bsurripitur\b', 'surripio'),
    (r'\bsurripiuntur\b', 'surripio'),
    (r'\bsurripuerat\b', 'surripio'),
    (r'\bsurripuere\b', 'surripio'),
    (r'\bsurripuerit\b', 'surripio'),
    (r'\bsurripuerunt\b', 'surripio'),
    (r'\bsurripui\b', 'surripio'),
    (r'\bsurripuisse\b', 'surripio'),
    (r'\bsurripuissent\b', 'surripio'),
    (r'\bsurripuisset\b', 'surripio'),
    (r'\bsurripuisti\b', 'surripio'),
    (r'\bsurripuit\b', 'surripio'),
    (r'\bsurrupere\b', 'subsalsus'),
    (r'\bsurrupta\b', 'subsalsus'),
    (r'\bsurruptae\b', 'subsalsus'),
    (r'\bsurruptas\b', 'subsalsus'),
    (r'\bsurruptasque\b', 'subsalsus'),
    (r'\bsurruptast\b', 'subsalsus'),
    (r'\bsurrupto\b', 'subsalsus'),
    (r'\bsurruptum\b', 'subsalsus'),
    (r'\bsurruptus\b', 'subsalsus'),
    (r'\bsurrupui\b', 'surripio'),
    (r'\bsurrupuisse\b', 'surripio'),
    (r'\bsurrupuisset\b', 'surripio'),
    (r'\bsurrupuisti\b', 'surripio'),
    (r'\bsurrupuistin\b', 'surripio'),
    (r'\bsurrupuit\b', 'surripio'),
    (r'\bsursum\b', 'sursum'),
    (r'\bsursumque\b', 'sursum'),
    (r'\bsurum\b', 'surus1'),
    (r'\bSurum\b', 'Surus2'),
    (r'\bSurum\b', 'Syrus'),
    (r'\bsurus\b', 'surus1'),
    (r'\bSurus\b', 'Surus2'),
    (r'\bsus\b', 'sus'),
    (r'\bSusa\b', 'Susa'),
    (r'\bSusan\b', 'Susa'),
    (r'\bsuscense\b', 'suscenseo'),
    (r'\bsuscenseam\b', 'suscenseo'),
    (r'\bsuscenseant\b', 'suscenseo'),
    (r'\bsuscenseas\b', 'suscenseo'),
    (r'\bsuscenseat\b', 'suscenseo'),
    (r'\bsuscensebam\b', 'suscenseo'),
    (r'\bsuscensebant\b', 'suscenseo'),
    (r'\bsuscensebat\b', 'suscenseo'),
    (r'\bsuscensebatque\b', 'suscenseo'),
    (r'\bsuscensenda\b', 'suscenseo'),
    (r'\bsuscensendique\b', 'suscenseo'),
    (r'\bsuscensendum\b', 'suscenseo'),
    (r'\bsuscensens\b', 'suscenseo'),
    (r'\bsuscensent\b', 'suscenseo'),
    (r'\bsuscensentem\b', 'suscenseo'),
    (r'\bsuscensentis\b', 'suscenseo'),
    (r'\bsuscenseo\b', 'suscenseo'),
    (r'\bsuscensere\b', 'suscenseo'),
    (r'\bsuscenserem\b', 'suscenseo'),
    (r'\bsuscenserent\b', 'suscenseo'),
    (r'\bsuscenseret\b', 'suscenseo'),
    (r'\bsuscenses\b', 'suscenseo'),
    (r'\bsuscenset\b', 'suscenseo'),
    (r'\bsuscensetis\b', 'suscenseo'),
    (r'\bsuscensuerim\b', 'suscenseo'),
    (r'\bsuscensueris\b', 'suscenseo'),
    (r'\bsuscensui\b', 'suscenseo'),
    (r'\bsuscensuisse\b', 'suscenseo'),
    (r'\bsuscensuissem\b', 'suscenseo'),
    (r'\bsuscensuistis\b', 'suscenseo'),
    (r'\bsuscensuit\b', 'suscenseo'),
    (r'\bsusceperam\b', 'suscipio'),
    (r'\bsusceperamus\b', 'suscipio'),
    (r'\bsusceperant\b', 'suscipio'),
    (r'\bsusceperas\b', 'suscipio'),
    (r'\bsusceperat\b', 'suscipio'),
    (r'\bsuscepere\b', 'suscipio'),
    (r'\bsusceperim\b', 'suscipio'),
    (r'\bsusceperimus\b', 'suscipio'),
    (r'\bsusceperint\b', 'suscipio'),
    (r'\bsusceperis\b', 'suscipio'),
    (r'\bsusceperit\b', 'suscipio'),
    (r'\bsuscepero\b', 'suscipio'),
    (r'\bsusceperunt\b', 'suscipio'),
    (r'\bsusceperuntque\b', 'suscipio'),
    (r'\bsuscepi\b', 'suscipio'),
    (r'\bsuscepimus\b', 'suscipio'),
    (r'\bsuscepique\b', 'suscipio'),
    (r'\bsuscepisse\b', 'suscipio'),
    (r'\bsuscepissem\b', 'suscipio'),
    (r'\bsuscepissent\b', 'suscipio'),
    (r'\bsuscepisses\b', 'suscipio'),
    (r'\bsuscepisset\b', 'suscipio'),
    (r'\bsuscepisti\b', 'suscipio'),
    (r'\bsuscepistis\b', 'suscipio'),
    (r'\bsuscepit\b', 'suscipio'),
    (r'\bsuscepitque\b', 'suscipio'),
    (r'\bsuscepta\b', 'susceptum'),
    (r'\bsuscepta\b', 'suscipio'),
    (r'\bsuscepta\b', 'suscepto'),
    (r'\bsusceptae\b', 'suscipio'),
    (r'\bsusceptam\b', 'suscipio'),
    (r'\bsusceptamque\b', 'suscipio'),
    (r'\bsusceptaque\b', 'susceptum'),
    (r'\bsusceptaque\b', 'suscipio'),
    (r'\bsusceptaque\b', 'suscepto'),
    (r'\bsusceptarum\b', 'suscipio'),
    (r'\bsusceptas\b', 'suscipio'),
    (r'\bsusceptas\b', 'suscepto'),
    (r'\bsusceptast\b', 'susceptum'),
    (r'\bsusceptast\b', 'suscipio'),
    (r'\bsusceptast\b', 'suscepto'),
    (r'\bsuscepti\b', 'susceptum'),
    (r'\bsuscepti\b', 'suscipio'),
    (r'\bsusceptio\b', 'susceptio'),
    (r'\bsusceptione\b', 'susceptio'),
    (r'\bsusceptis\b', 'susceptum'),
    (r'\bsusceptis\b', 'suscipio'),
    (r'\bsusceptisque\b', 'susceptum'),
    (r'\bsusceptisque\b', 'suscipio'),
    (r'\bsuscepto\b', 'susceptum'),
    (r'\bsuscepto\b', 'suscipio'),
    (r'\bsuscepto\b', 'suscepto'),
    (r'\bsusceptoque\b', 'susceptum'),
    (r'\bsusceptoque\b', 'suscipio'),
    (r'\bsusceptoque\b', 'suscepto'),
    (r'\bsusceptor\b', 'susceptor'),
    (r'\bsusceptor\b', 'suscepto'),
    (r'\bsusceptorem\b', 'susceptor'),
    (r'\bsusceptores\b', 'susceptor'),
    (r'\bsusceptorum\b', 'susceptor'),
    (r'\bsusceptorum\b', 'susceptum'),
    (r'\bsusceptorum\b', 'suscipio'),
    (r'\bsusceptos\b', 'suscipio'),
    (r'\bsusceptum\b', 'susceptum'),
    (r'\bsusceptum\b', 'suscipio'),
    (r'\bsusceptumque\b', 'susceptum'),
    (r'\bsusceptumque\b', 'suscipio'),
    (r'\bsusceptura\b', 'suscipio'),
    (r'\bsuscepturi\b', 'suscipio'),
    (r'\bsuscepturum\b', 'suscipio'),
    (r'\bsuscepturus\b', 'suscipio'),
    (r'\bsusceptus\b', 'suscipio'),
    (r'\bsuscipe\b', 'suscipio'),
    (r'\bsuscipere\b', 'suscipio'),
    (r'\bsusciperem\b', 'suscipio'),
    (r'\bsusciperent\b', 'suscipio'),
    (r'\bsusciperentur\b', 'suscipio'),
    (r'\bsusciperes\b', 'suscipio'),
    (r'\bsusciperet\b', 'suscipio'),
    (r'\bsusciperetis\b', 'suscipio'),
    (r'\bsusciperetur\b', 'suscipio'),
    (r'\bsuscipi\b', 'suscipio'),
    (r'\bsuscipiam\b', 'suscipio'),
    (r'\bsuscipiamur\b', 'suscipio'),
    (r'\bsuscipiamus\b', 'suscipio'),
    (r'\bsuscipiant\b', 'suscipio'),
    (r'\bsuscipiantur\b', 'suscipio'),
    (r'\bsuscipias\b', 'suscipio'),
    (r'\bsuscipiat\b', 'suscipio'),
    (r'\bsuscipiatis\b', 'suscipio'),
    (r'\bsuscipiatur\b', 'suscipio'),
    (r'\bsuscipiebant\b', 'suscipio'),
    (r'\bsuscipiebantur\b', 'suscipio'),
    (r'\bsuscipiebat\b', 'suscipio'),
    (r'\bsuscipiemus\b', 'suscipio'),
    (r'\bsuscipienda\b', 'suscipio'),
    (r'\bsuscipiendae\b', 'suscipio'),
    (r'\bsuscipiendam\b', 'suscipio'),
    (r'\bsuscipiendaque\b', 'suscipio'),
    (r'\bsuscipiendarum\b', 'suscipio'),
    (r'\bsuscipiendas\b', 'suscipio'),
    (r'\bsuscipiendi\b', 'suscipio'),
    (r'\bsuscipiendine\b', 'suscipio'),
    (r'\bsuscipiendis\b', 'suscipio'),
    (r'\bsuscipiendo\b', 'suscipio'),
    (r'\bsuscipiendorum\b', 'suscipio'),
    (r'\bsuscipiendos\b', 'suscipio'),
    (r'\bsuscipiendum\b', 'suscipio'),
    (r'\bsuscipiendus\b', 'suscipio'),
    (r'\bsuscipiens\b', 'suscipio'),
    (r'\bsuscipiensque\b', 'suscipio'),
    (r'\bsuscipient\b', 'suscipio'),
    (r'\bsuscipiente\b', 'suscipio'),
    (r'\bsuscipientem\b', 'suscipio'),
    (r'\bsuscipientes\b', 'suscipio'),
    (r'\bsuscipientibus\b', 'suscipio'),
    (r'\bsuscipientis\b', 'suscipio'),
    (r'\bsuscipientium\b', 'suscipio'),
    (r'\bsuscipies\b', 'suscipio'),
    (r'\bsuscipiesque\b', 'suscipio'),
    (r'\bsuscipiet\b', 'suscipio'),
    (r'\bsuscipietis\b', 'suscipio'),
    (r'\bsuscipietque\b', 'suscipio'),
    (r'\bsuscipietur\b', 'suscipio'),
    (r'\bsuscipimur\b', 'suscipio'),
    (r'\bsuscipimus\b', 'suscipio'),
    (r'\bsuscipio\b', 'suscipio'),
    (r'\bsuscipis\b', 'suscipio'),
    (r'\bsuscipit\b', 'suscipio'),
    (r'\bsuscipite\b', 'suscipio'),
    (r'\bsuscipitis\b', 'suscipio'),
    (r'\bsuscipitur\b', 'suscipio'),
    (r'\bsuscipiturque\b', 'suscipio'),
    (r'\bsuscipiunt\b', 'suscipio'),
    (r'\bsuscipiuntur\b', 'suscipio'),
    (r'\bsuscita\b', 'suscito'),
    (r'\bsuscitabat\b', 'suscito'),
    (r'\bsuscitabimus\b', 'suscito'),
    (r'\bsuscitabis\b', 'suscito'),
    (r'\bsuscitabit\b', 'suscito'),
    (r'\bsuscitabitur\b', 'suscito'),
    (r'\bsuscitabo\b', 'suscito'),
    (r'\bsuscitabulum\b', 'suscitabulum'),
    (r'\bsuscitabunt\b', 'suscito'),
    (r'\bsuscitabuntur\b', 'suscito'),
    (r'\bsuscitandas\b', 'suscito'),
    (r'\bsuscitandos\b', 'suscito'),
    (r'\bsuscitans\b', 'suscito'),
    (r'\bsuscitant\b', 'suscito'),
    (r'\bsuscitanti\b', 'suscito'),
    (r'\bsuscitantur\b', 'suscito'),
    (r'\bsuscitaram\b', 'suscito'),
    (r'\bsuscitare\b', 'suscito'),
    (r'\bsuscitarent\b', 'suscito'),
    (r'\bsuscitarer\b', 'suscito'),
    (r'\bsuscitares\b', 'suscito'),
    (r'\bsuscitaret\b', 'suscito'),
    (r'\bsuscitari\b', 'suscito'),
    (r'\bsuscitarint\b', 'suscito'),
    (r'\bsuscitas\b', 'suscito'),
    (r'\bsuscitasset\b', 'suscito'),
    (r'\bsuscitasti\b', 'suscito'),
    (r'\bsuscitat\b', 'suscito'),
    (r'\bsuscitata\b', 'suscito'),
    (r'\bsuscitatas\b', 'suscito'),
    (r'\bsuscitate\b', 'suscito'),
    (r'\bsuscitatione\b', 'suscitatio'),
    (r'\bsuscitatis\b', 'suscito'),
    (r'\bsuscitatoque\b', 'suscito'),
    (r'\bsuscitatur\b', 'suscito'),
    (r'\bsuscitatus\b', 'suscito'),
    (r'\bsuscitauit\b', 'suscito'),
    (r'\bsuscitaverit\b', 'suscito'),
    (r'\bsuscitaverunt\b', 'suscito'),
    (r'\bsuscitavi\b', 'suscito'),
    (r'\bsuscitavit\b', 'suscito'),
    (r'\bsuscitavitque\b', 'suscito'),
    (r'\bsuscitem\b', 'suscito'),
    (r'\bsuscitemus\b', 'suscito'),
    (r'\bsuscites\b', 'suscito'),
    (r'\bsuscitet\b', 'suscito'),
    (r'\bsuscitetis\b', 'suscito'),
    (r'\bsuscito\b', 'suscito'),
    (r'\bSusianae\b', 'Susiane'),
    (r'\bSusiane\b', 'Susiane'),
    (r'\bSusianen\b', 'Susiane'),
    (r'\bSusianique\b', 'Susiani'),
    (r'\bSusianis\b', 'Susiane'),
    (r'\bSusianis\b', 'Susiani'),
    (r'\bSusianorum\b', 'Susiani'),
    (r'\bSusianos\b', 'Susiani'),
    (r'\bsusino\b', 'susinus'),
    (r'\bsusinum\b', 'susinus'),
    (r'\bSusis\b', 'Susis'),
    (r'\bSusis\b', 'Susa'),
    (r'\bsuspecta\b', 'suspicio1'),
    (r'\bsuspecta\b', 'suspecto1'),
    (r'\bsuspectabant\b', 'suspecto1'),
    (r'\bsuspectabat\b', 'suspecto1'),
    (r'\bsuspectae\b', 'suspicio1'),
    (r'\bsuspectaeque\b', 'suspicio1'),
    (r'\bsuspectam\b', 'suspicio1'),
    (r'\bsuspectamque\b', 'suspicio1'),
    (r'\bsuspectanda\b', 'suspecto1'),
    (r'\bsuspectandam\b', 'suspecto1'),
    (r'\bsuspectans\b', 'suspecto1'),
    (r'\bsuspectante\b', 'suspecto1'),
    (r'\bsuspectantem\b', 'suspecto1'),
    (r'\bsuspectantes\b', 'suspecto1'),
    (r'\bsuspectantibus\b', 'suspecto1'),
    (r'\bsuspectaque\b', 'suspicio1'),
    (r'\bsuspectaque\b', 'suspecto1'),
    (r'\bsuspectaretur\b', 'suspecto1'),
    (r'\bsuspectas\b', 'suspicio1'),
    (r'\bsuspectas\b', 'suspecto1'),
    (r'\bsuspectata\b', 'suspecto1'),
    (r'\bsuspectatis\b', 'suspecto1'),
    (r'\bsuspecti\b', 'suspicio1'),
    (r'\bsuspectione\b', 'suspectio'),
    (r'\bsuspectior\b', 'suspicio1'),
    (r'\bsuspectiora\b', 'suspicio1'),
    (r'\bsuspectiores\b', 'suspicio1'),
    (r'\bsuspectiori\b', 'suspicio1'),
    (r'\bsuspectique\b', 'suspicio1'),
    (r'\bsuspectis\b', 'suspicio1'),
    (r'\bsuspectisque\b', 'suspicio1'),
    (r'\bsuspectissimo\b', 'suspicio1'),
    (r'\bsuspectissimum\b', 'suspicio1'),
    (r'\bsuspectius\b', 'suspicio1'),
    (r'\bsuspective\b', 'suspicio1'),
    (r'\bsuspecto\b', 'suspecto2'),
    (r'\bsuspecto\b', 'suspicio1'),
    (r'\bsuspecto\b', 'suspecto1'),
    (r'\bsuspectorum\b', 'suspector2'),
    (r'\bsuspectorum\b', 'suspicio1'),
    (r'\bsuspectos\b', 'suspicio1'),
    (r'\bsuspectosque\b', 'suspicio1'),
    (r'\bsuspectu\b', 'suspectus2'),
    (r'\bsuspectu\b', 'suspicio1'),
    (r'\bsuspectum\b', 'suspectus2'),
    (r'\bsuspectum\b', 'suspicio1'),
    (r'\bsuspectumque\b', 'suspectus2'),
    (r'\bsuspectumque\b', 'suspicio1'),
    (r'\bsuspectus\b', 'suspectus2'),
    (r'\bsuspectus\b', 'suspicio1'),
    (r'\bsuspectusque\b', 'suspectus2'),
    (r'\bsuspectusque\b', 'suspicio1'),
    (r'\bsuspendam\b', 'suspendo'),
    (r'\bsuspendant\b', 'suspendo'),
    (r'\bsuspendantur\b', 'suspendo'),
    (r'\bsuspendas\b', 'suspendo'),
    (r'\bsuspendat\b', 'suspendo'),
    (r'\bsuspendatne\b', 'suspendo'),
    (r'\bsuspendatur\b', 'suspendo'),
    (r'\bsuspende\b', 'suspendo'),
    (r'\bsuspendebant\b', 'suspendo'),
    (r'\bsuspendebantur\b', 'suspendo'),
    (r'\bsuspendebat\b', 'suspendo'),
    (r'\bsuspendenda\b', 'suspendo'),
    (r'\bsuspendendaque\b', 'suspendo'),
    (r'\bsuspendendi\b', 'suspendo'),
    (r'\bsuspendendo\b', 'suspendo'),
    (r'\bsuspendendum\b', 'suspendo'),
    (r'\bsuspendendus\b', 'suspendo'),
    (r'\bsuspendens\b', 'suspendo'),
    (r'\bsuspendent\b', 'suspendo'),
    (r'\bsuspendentes\b', 'suspendo'),
    (r'\bsuspenderant\b', 'suspendo'),
    (r'\bsuspenderat\b', 'suspendo'),
    (r'\bsuspendere\b', 'suspendo'),
    (r'\bsuspenderent\b', 'suspendo'),
    (r'\bsuspenderet\b', 'suspendo'),
    (r'\bsuspenderetur\b', 'suspendo'),
    (r'\bsuspenderit\b', 'suspendo'),
    (r'\bsuspenderunt\b', 'suspendo'),
    (r'\bsuspendes\b', 'suspendo'),
    (r'\bsuspendet\b', 'suspendo'),
    (r'\bsuspendi\b', 'suspendium'),
    (r'\bsuspendi\b', 'suspendo'),
    (r'\bsuspendia\b', 'suspendium'),
    (r'\bsuspendimus\b', 'suspendo'),
    (r'\bsuspendio\b', 'suspendium'),
    (r'\bsuspendioque\b', 'suspendium'),
    (r'\bsuspendiosa\b', 'suspendiosus'),
    (r'\bsuspendiosi\b', 'suspendiosus'),
    (r'\bsuspendiosis\b', 'suspendiosus'),
    (r'\bsuspendis\b', 'suspendo'),
    (r'\bsuspendisse\b', 'suspendo'),
    (r'\bsuspendisset\b', 'suspendo'),
    (r'\bsuspendit\b', 'suspendo'),
    (r'\bsuspendite\b', 'suspendo'),
    (r'\bsuspendito\b', 'suspendo'),
    (r'\bsuspenditque\b', 'suspendo'),
    (r'\bsuspenditur\b', 'suspendo'),
    (r'\bsuspenditurque\b', 'suspendo'),
    (r'\bsuspendiue\b', 'suspendium'),
    (r'\bsuspendiue\b', 'suspendo'),
    (r'\bsuspendium\b', 'suspendium'),
    (r'\bsuspendo\b', 'suspendo'),
    (r'\bsuspendunt\b', 'suspendo'),
    (r'\bsuspenduntque\b', 'suspendo'),
    (r'\bsuspenduntur\b', 'suspendo'),
    (r'\bsuspensa\b', 'suspendo'),
    (r'\bsuspensae\b', 'suspendo'),
    (r'\bsuspensaeque\b', 'suspendo'),
    (r'\bsuspensam\b', 'suspendo'),
    (r'\bsuspensaque\b', 'suspendo'),
    (r'\bsuspensas\b', 'suspendo'),
    (r'\bsuspensasque\b', 'suspendo'),
    (r'\bsuspense\b', 'suspense'),
    (r'\bsuspense\b', 'suspendo'),
    (r'\bsuspensi\b', 'suspendo'),
    (r'\bsuspensione\b', 'suspensio'),
    (r'\bsuspensionem\b', 'suspensio'),
    (r'\bsuspensionis\b', 'suspensio'),
    (r'\bsuspensiore\b', 'suspendo'),
    (r'\bsuspensique\b', 'suspendo'),
    (r'\bsuspensis\b', 'suspendo'),
    (r'\bsuspensissimum\b', 'suspendo'),
    (r'\bsuspenso\b', 'suspendo'),
    (r'\bsuspensos\b', 'suspendo'),
    (r'\bsuspensum\b', 'suspendo'),
    (r'\bsuspensumque\b', 'suspendo'),
    (r'\bsuspensumue\b', 'suspendo'),
    (r'\bsuspensurae\b', 'suspensura'),
    (r'\bsuspensurae\b', 'suspendo'),
    (r'\bsuspensuras\b', 'suspensura'),
    (r'\bsuspensuras\b', 'suspendo'),
    (r'\bsuspensus\b', 'suspendo'),
    (r'\bsuspexerat\b', 'suspicio1'),
    (r'\bsuspexerim\b', 'suspicio1'),
    (r'\bsuspexerint\b', 'suspicio1'),
    (r'\bsuspexeris\b', 'suspicio1'),
    (r'\bsuspexerit\b', 'suspicio1'),
    (r'\bsuspexerunt\b', 'suspicio1'),
    (r'\bsuspeximus\b', 'suspicio1'),
    (r'\bsuspexisse\b', 'suspicio1'),
    (r'\bsuspexissemus\b', 'suspicio1'),
    (r'\bsuspexisset\b', 'suspicio1'),
    (r'\bsuspexistis\b', 'suspicio1'),
    (r'\bsuspexit\b', 'suspicio1'),
    (r'\bsuspicabamini\b', 'suspicor'),
    (r'\bsuspicabamur\b', 'suspicor'),
    (r'\bsuspicabantur\b', 'suspicor'),
    (r'\bsuspicabar\b', 'suspicor'),
    (r'\bsuspicabare\b', 'suspicor'),
    (r'\bsuspicabatur\b', 'suspicor'),
    (r'\bsuspicabere\b', 'suspicor'),
    (r'\bsuspicaberis\b', 'suspicor'),
    (r'\bsuspicabimur\b', 'suspicor'),
    (r'\bsuspicabitur\b', 'suspicor'),
    (r'\bsuspicabor\b', 'suspicor'),
    (r'\bsuspicacem\b', 'suspicax'),
    (r'\bsuspicacioribus\b', 'suspicax'),
    (r'\bsuspicacis\b', 'suspicax'),
    (r'\bsuspicamini\b', 'suspicor'),
    (r'\bsuspicamur\b', 'suspicor'),
    (r'\bsuspicanda\b', 'suspicor'),
    (r'\bsuspicando\b', 'suspicor'),
    (r'\bsuspicandum\b', 'suspicor'),
    (r'\bsuspicans\b', 'suspicor'),
    (r'\bsuspicante\b', 'suspicor'),
    (r'\bsuspicantem\b', 'suspicor'),
    (r'\bsuspicantes\b', 'suspicor'),
    (r'\bsuspicanti\b', 'suspicor'),
    (r'\bsuspicantibus\b', 'suspicor'),
    (r'\bsuspicantur\b', 'suspicor'),
    (r'\bsuspicare\b', 'suspicor'),
    (r'\bsuspicaremur\b', 'suspicor'),
    (r'\bsuspicarentur\b', 'suspicor'),
    (r'\bsuspicarer\b', 'suspicor'),
    (r'\bsuspicarere\b', 'suspicor'),
    (r'\bsuspicareris\b', 'suspicor'),
    (r'\bsuspicaretur\b', 'suspicor'),
    (r'\bsuspicari\b', 'suspicor'),
    (r'\bsuspicarier\b', 'suspicor'),
    (r'\bsuspicaris\b', 'suspicor'),
    (r'\bsuspicata\b', 'suspicor'),
    (r'\bsuspicatam\b', 'suspicor'),
    (r'\bsuspicatast\b', 'suspicor'),
    (r'\bsuspicati\b', 'suspicor'),
    (r'\bsuspicatos\b', 'suspicor'),
    (r'\bsuspicatum\b', 'suspicor'),
    (r'\bsuspicatur\b', 'suspicor'),
    (r'\bsuspicaturum\b', 'suspicor'),
    (r'\bsuspicaturus\b', 'suspicor'),
    (r'\bsuspicatus\b', 'suspicor'),
    (r'\bsuspicatusque\b', 'suspicor'),
    (r'\bsuspicax\b', 'suspicax'),
    (r'\bsuspice\b', 'suspicio1'),
    (r'\bsuspicemini\b', 'suspicor'),
    (r'\bsuspicemur\b', 'suspicor'),
    (r'\bsuspicentur\b', 'suspicor'),
    (r'\bsuspicer\b', 'suspicor'),
    (r'\bsuspicere\b', 'suspicio1'),
    (r'\bsuspicere\b', 'suspicor'),
    (r'\bsuspiceremus\b', 'suspicio1'),
    (r'\bsuspicerent\b', 'suspicio1'),
    (r'\bsuspicerentur\b', 'suspicio1'),
    (r'\bsuspiceres\b', 'suspicio1'),
    (r'\bsuspiceris\b', 'suspicio1'),
    (r'\bsuspiceris\b', 'suspicor'),
    (r'\bsuspicetur\b', 'suspicor'),
    (r'\bsuspici\b', 'suspicio1'),
    (r'\bsuspiciam\b', 'suspicio1'),
    (r'\bsuspiciamque\b', 'suspicio1'),
    (r'\bsuspiciamus\b', 'suspicio1'),
    (r'\bsuspiciant\b', 'suspicio1'),
    (r'\bsuspicias\b', 'suspicio1'),
    (r'\bsuspiciat\b', 'suspicio1'),
    (r'\bsuspiciebant\b', 'suspicio1'),
    (r'\bsuspicienda\b', 'suspicio1'),
    (r'\bsuspiciendae\b', 'suspicio1'),
    (r'\bsuspiciendam\b', 'suspicio1'),
    (r'\bsuspiciende\b', 'suspicio1'),
    (r'\bsuspiciendi\b', 'suspicio1'),
    (r'\bsuspiciendum\b', 'suspicio1'),
    (r'\bsuspiciens\b', 'suspicio1'),
    (r'\bsuspiciensque\b', 'suspicio1'),
    (r'\bsuspicientes\b', 'suspicio1'),
    (r'\bsuspicientesve\b', 'suspicio1'),
    (r'\bsuspicientibus\b', 'suspicio1'),
    (r'\bsuspiciet\b', 'suspicio1'),
    (r'\bsuspicietis\b', 'suspicio1'),
    (r'\bsuspicimus\b', 'suspicio1'),
    (r'\bsuspicio\b', 'suspicio2'),
    (r'\bsuspicio\b', 'suspicio1'),
    (r'\bsuspicione\b', 'suspicio2'),
    (r'\bsuspicionem\b', 'suspicio2'),
    (r'\bsuspicionemque\b', 'suspicio2'),
    (r'\bsuspiciones\b', 'suspicio2'),
    (r'\bsuspicionesque\b', 'suspicio2'),
    (r'\bsuspicioni\b', 'suspicio2'),
    (r'\bsuspicionibus\b', 'suspicio2'),
    (r'\bsuspicionis\b', 'suspicio2'),
    (r'\bsuspicionum\b', 'suspicio2'),
    (r'\bsuspiciosa\b', 'suspiciosus'),
    (r'\bsuspiciosae\b', 'suspiciosus'),
    (r'\bsuspiciosam\b', 'suspiciosus'),
    (r'\bsuspiciose\b', 'suspiciosus'),
    (r'\bsuspiciose\b', 'suspiciose'),
    (r'\bsuspiciosi\b', 'suspiciosus'),
    (r'\bsuspiciosissimo\b', 'suspiciosus'),
    (r'\bsuspiciosissimus\b', 'suspiciosus'),
    (r'\bsuspiciosius\b', 'suspiciosus'),
    (r'\bsuspicioso\b', 'suspiciosus'),
    (r'\bsuspiciosos\b', 'suspiciosus'),
    (r'\bsuspiciost\b', 'suspicio2'),
    (r'\bsuspiciost\b', 'suspicio1'),
    (r'\bsuspiciosum\b', 'suspiciosus'),
    (r'\bsuspiciosumque\b', 'suspiciosus'),
    (r'\bsuspiciosus\b', 'suspiciosus'),
    (r'\bsuspicis\b', 'suspicio1'),
    (r'\bsuspicit\b', 'suspicio1'),
    (r'\bsuspicite\b', 'suspicio1'),
    (r'\bsuspicitur\b', 'suspicio1'),
    (r'\bsuspiciunt\b', 'suspicio1'),
    (r'\bsuspicor\b', 'suspicor'),
    (r'\bsuspirabit\b', 'suspiro'),
    (r'\bsuspirabo\b', 'suspiro'),
    (r'\bsuspiranda\b', 'suspiro'),
    (r'\bsuspirando\b', 'suspiro'),
    (r'\bsuspirans\b', 'suspiro'),
    (r'\bsuspirant\b', 'suspiro'),
    (r'\bsuspirantem\b', 'suspiro'),
    (r'\bsuspirantes\b', 'suspiro'),
    (r'\bsuspirantibus\b', 'suspiro'),
    (r'\bsuspirantium\b', 'suspiro'),
    (r'\bsuspirare\b', 'suspiro'),
    (r'\bsuspiras\b', 'suspiro'),
    (r'\bsuspirassent\b', 'suspiro'),
    (r'\bsuspirasset\b', 'suspiro'),
    (r'\bsuspirat\b', 'suspiro'),
    (r'\bsuspiratibus\b', 'suspiratus'),
    (r'\bsuspiratio\b', 'suspiratio'),
    (r'\bsuspiratione\b', 'suspiratio'),
    (r'\bsuspiratos\b', 'suspiro'),
    (r'\bsuspiratus\b', 'suspiratus'),
    (r'\bsuspiratus\b', 'suspiro'),
    (r'\bsuspiravit\b', 'suspiro'),
    (r'\bsuspiravitque\b', 'suspiro'),
    (r'\bsuspirem\b', 'suspiro'),
    (r'\bsuspiret\b', 'suspiro'),
    (r'\bsuspiria\b', 'suspirium'),
    (r'\bsuspiriaque\b', 'suspirium'),
    (r'\bsuspiriis\b', 'suspirium'),
    (r'\bsuspirio\b', 'suspirium'),
    (r'\bsuspiriosae\b', 'suspiriosus'),
    (r'\bsuspiriose\b', 'suspiriosus'),
    (r'\bsuspiriosis\b', 'suspiriosus'),
    (r'\bsuspiriosos\b', 'suspiriosus'),
    (r'\bsuspiritu\b', 'suspiritus'),
    (r'\bsuspiritum\b', 'suspiritus'),
    (r'\bsuspiritus\b', 'suspiritus'),
    (r'\bsuspirium\b', 'suspirium'),
    (r'\bsuspiro\b', 'suspiro'),
    (r'\bsuspitionem\b', 'suspicio2'),
    (r'\bsuspitionibus\b', 'suspicio2'),
    (r'\bsusque\b', 'sus'),
    (r'\bsust\b', 'sus'),
    (r'\bsustenta\b', 'sustineo'),
    (r'\bsustenta\b', 'sustento'),
    (r'\bsustentabam\b', 'sustento'),
    (r'\bsustentabant\b', 'sustento'),
    (r'\bsustentabat\b', 'sustento'),
    (r'\bsustentabatur\b', 'sustento'),
    (r'\bsustentabitur\b', 'sustento'),
    (r'\bsustentabo\b', 'sustento'),
    (r'\bsustentacula\b', 'sustentaculum'),
    (r'\bsustentaculis\b', 'sustentaculum'),
    (r'\bsustentaculum\b', 'sustentaculum'),
    (r'\bsustentamur\b', 'sustento'),
    (r'\bsustentanda\b', 'sustento'),
    (r'\bsustentandam\b', 'sustento'),
    (r'\bsustentandas\b', 'sustento'),
    (r'\bsustentando\b', 'sustento'),
    (r'\bsustentandum\b', 'sustento'),
    (r'\bsustentans\b', 'sustento'),
    (r'\bsustentant\b', 'sustento'),
    (r'\bsustentante\b', 'sustento'),
    (r'\bsustentantem\b', 'sustento'),
    (r'\bsustentantes\b', 'sustento'),
    (r'\bsustentantur\b', 'sustento'),
    (r'\bsustentare\b', 'sustento'),
    (r'\bsustentarem\b', 'sustento'),
    (r'\bsustentarent\b', 'sustento'),
    (r'\bsustentaret\b', 'sustento'),
    (r'\bsustentaretur\b', 'sustento'),
    (r'\bsustentari\b', 'sustento'),
    (r'\bsustentarique\b', 'sustento'),
    (r'\bsustentarunt\b', 'sustento'),
    (r'\bsustentas\b', 'sustineo'),
    (r'\bsustentas\b', 'sustento'),
    (r'\bsustentasse\b', 'sustento'),
    (r'\bsustentasset\b', 'sustento'),
    (r'\bsustentasti\b', 'sustento'),
    (r'\bsustentat\b', 'sustento'),
    (r'\bsustentata\b', 'sustento'),
    (r'\bsustentatae\b', 'sustento'),
    (r'\bsustentatam\b', 'sustento'),
    (r'\bsustentatas\b', 'sustento'),
    (r'\bsustentate\b', 'sustento'),
    (r'\bsustentati\b', 'sustento'),
    (r'\bsustentatione\b', 'sustentatio'),
    (r'\bsustentationem\b', 'sustentatio'),
    (r'\bsustentationes\b', 'sustentatio'),
    (r'\bsustentatis\b', 'sustento'),
    (r'\bsustentato\b', 'sustento'),
    (r'\bsustentatque\b', 'sustento'),
    (r'\bsustentatum\b', 'sustentatus'),
    (r'\bsustentatum\b', 'sustento'),
    (r'\bsustentatumst\b', 'sustentatus'),
    (r'\bsustentatumst\b', 'sustento'),
    (r'\bsustentatur\b', 'sustento'),
    (r'\bsustentaturi\b', 'sustento'),
    (r'\bsustentaturum\b', 'sustento'),
    (r'\bsustentaturus\b', 'sustento'),
    (r'\bsustentatus\b', 'sustentatus'),
    (r'\bsustentatus\b', 'sustento'),
    (r'\bsustentaui\b', 'sustento'),
    (r'\bsustentauit\b', 'sustento'),
    (r'\bsustentaverat\b', 'sustento'),
    (r'\bsustentaverunt\b', 'sustento'),
    (r'\bsustentavisset\b', 'sustento'),
    (r'\bsustentavit\b', 'sustento'),
    (r'\bsustentavitque\b', 'sustento'),
    (r'\bsustentem\b', 'sustento'),
    (r'\bsustentent\b', 'sustento'),
    (r'\bsustentes\b', 'sustento'),
    (r'\bsustentet\b', 'sustento'),
    (r'\bsustentetur\b', 'sustento'),
    (r'\bsustento\b', 'sustineo'),
    (r'\bsustento\b', 'sustento'),
    (r'\bsustentor\b', 'sustento'),
    (r'\bsustine\b', 'sustineo'),
    (r'\bsustineam\b', 'sustineo'),
    (r'\bsustineamque\b', 'sustineo'),
    (r'\bsustineamus\b', 'sustineo'),
    (r'\bsustineant\b', 'sustineo'),
    (r'\bsustineantur\b', 'sustineo'),
    (r'\bsustineas\b', 'sustineo'),
    (r'\bsustineat\b', 'sustineo'),
    (r'\bsustineatis\b', 'sustineo'),
    (r'\bsustineatque\b', 'sustineo'),
    (r'\bsustineatur\b', 'sustineo'),
    (r'\bsustinebam\b', 'sustineo'),
    (r'\bsustinebant\b', 'sustineo'),
    (r'\bsustinebantur\b', 'sustineo'),
    (r'\bsustinebar\b', 'sustineo'),
    (r'\bsustinebat\b', 'sustineo'),
    (r'\bsustinebatur\b', 'sustineo'),
    (r'\bsustinebimus\b', 'sustineo'),
    (r'\bsustinebis\b', 'sustineo'),
    (r'\bsustinebit\b', 'sustineo'),
    (r'\bsustinebitis\b', 'sustineo'),
    (r'\bsustinebitur\b', 'sustineo'),
    (r'\bsustinebo\b', 'sustineo'),
    (r'\bsustinebunt\b', 'sustineo'),
    (r'\bsustinemur\b', 'sustineo'),
    (r'\bsustinemus\b', 'sustineo'),
    (r'\bsustinenda\b', 'sustineo'),
    (r'\bsustinendae\b', 'sustineo'),
    (r'\bsustinendam\b', 'sustineo'),
    (r'\bsustinendamque\b', 'sustineo'),
    (r'\bsustinendarum\b', 'sustineo'),
    (r'\bsustinendas\b', 'sustineo'),
    (r'\bsustinendi\b', 'sustineo'),
    (r'\bsustinendis\b', 'sustineo'),
    (r'\bsustinendo\b', 'sustineo'),
    (r'\bsustinendos\b', 'sustineo'),
    (r'\bsustinendum\b', 'sustineo'),
    (r'\bsustinendus\b', 'sustineo'),
    (r'\bsustinens\b', 'sustineo'),
    (r'\bsustinent\b', 'sustineo'),
    (r'\bsustinente\b', 'sustineo'),
    (r'\bsustinentem\b', 'sustineo'),
    (r'\bsustinentes\b', 'sustineo'),
    (r'\bsustinenti\b', 'sustineo'),
    (r'\bsustinentia\b', 'sustinentia'),
    (r'\bsustinentia\b', 'sustineo'),
    (r'\bsustinentiae\b', 'sustinentia'),
    (r'\bsustinentiam\b', 'sustinentia'),
    (r'\bsustinentibus\b', 'sustineo'),
    (r'\bsustinentis\b', 'sustineo'),
    (r'\bsustinentium\b', 'sustineo'),
    (r'\bsustinentur\b', 'sustineo'),
    (r'\bsustineo\b', 'sustineo'),
    (r'\bsustinere\b', 'sustineo'),
    (r'\bsustinerem\b', 'sustineo'),
    (r'\bsustineremus\b', 'sustineo'),
    (r'\bsustinerent\b', 'sustineo'),
    (r'\bsustinerentur\b', 'sustineo'),
    (r'\bsustineret\b', 'sustineo'),
    (r'\bsustineretis\b', 'sustineo'),
    (r'\bsustineretur\b', 'sustineo'),
    (r'\bsustineri\b', 'sustineo'),
    (r'\bsustinerique\b', 'sustineo'),
    (r'\bsustines\b', 'sustineo'),
    (r'\bsustinet\b', 'sustineo'),
    (r'\bsustinete\b', 'sustineo'),
    (r'\bsustinetis\b', 'sustineo'),
    (r'\bsustinetque\b', 'sustineo'),
    (r'\bsustinetur\b', 'sustineo'),
    (r'\bsustinuerant\b', 'sustineo'),
    (r'\bsustinuerat\b', 'sustineo'),
    (r'\bsustinuere\b', 'sustineo'),
    (r'\bsustinuerimus\b', 'sustineo'),
    (r'\bsustinuerint\b', 'sustineo'),
    (r'\bsustinueris\b', 'sustineo'),
    (r'\bsustinuerit\b', 'sustineo'),
    (r'\bsustinueritis\b', 'sustineo'),
    (r'\bsustinuero\b', 'sustineo'),
    (r'\bsustinuerunt\b', 'sustineo'),
    (r'\bsustinui\b', 'sustineo'),
    (r'\bsustinuimus\b', 'sustineo'),
    (r'\bsustinuique\b', 'sustineo'),
    (r'\bsustinuisse\b', 'sustineo'),
    (r'\bsustinuissem\b', 'sustineo'),
    (r'\bsustinuissent\b', 'sustineo'),
    (r'\bsustinuisset\b', 'sustineo'),
    (r'\bsustinuisti\b', 'sustineo'),
    (r'\bsustinuistis\b', 'sustineo'),
    (r'\bsustinuit\b', 'sustineo'),
    (r'\bsustinuitque\b', 'sustineo'),
    (r'\bsustollam\b', 'sustollo'),
    (r'\bsustollant\b', 'sustollo'),
    (r'\bsustollat\b', 'sustollo'),
    (r'\bsustolle\b', 'sustollo'),
    (r'\bsustollens\b', 'sustollo'),
    (r'\bsustollere\b', 'sustollo'),
    (r'\bsustolli\b', 'sustollo'),
    (r'\bsustollit\b', 'sustollo'),
    (r'\bsustuleram\b', 'tollo'),
    (r'\bsustulerant\b', 'tollo'),
    (r'\bsustuleras\b', 'tollo'),
    (r'\bsustulerat\b', 'tollo'),
    (r'\bsustulere\b', 'tollo'),
    (r'\bsustulerim\b', 'tollo'),
    (r'\bsustulerimus\b', 'tollo'),
    (r'\bsustulerint\b', 'tollo'),
    (r'\bsustuleris\b', 'tollo'),
    (r'\bsustulerisue\b', 'tollo'),
    (r'\bsustulerit\b', 'tollo'),
    (r'\bsustulerunt\b', 'tollo'),
    (r'\bsustuli\b', 'tollo'),
    (r'\bsustulimus\b', 'tollo'),
    (r'\bsustulisse\b', 'tollo'),
    (r'\bsustulissem\b', 'tollo'),
    (r'\bsustulissemus\b', 'tollo'),
    (r'\bsustulissent\b', 'tollo'),
    (r'\bsustulisseque\b', 'tollo'),
    (r'\bsustulisses\b', 'tollo'),
    (r'\bsustulisset\b', 'tollo'),
    (r'\bsustulisti\b', 'tollo'),
    (r'\bsustulistis\b', 'tollo'),
    (r'\bsustulit\b', 'tollo'),
    (r'\bsusum\b', 'sursum'),
    (r'\bSusum\b', 'Susa'),
    (r'\bsusumque\b', 'sursum'),
    (r'\bsusurra\b', 'susurrus2'),
    (r'\bsusurra\b', 'susurro1'),
    (r'\bsusurrabant\b', 'susurro1'),
    (r'\bsusurramine\b', 'susurramen'),
    (r'\bsusurrans\b', 'susurro1'),
    (r'\bsusurrant\b', 'susurro1'),
    (r'\bsusurrantis\b', 'susurro1'),
    (r'\bsusurrari\b', 'susurro1'),
    (r'\bsusurrat\b', 'susurro1'),
    (r'\bsusurrationes\b', 'susurratio'),
    (r'\bsusurratores\b', 'susurrator'),
    (r'\bsusurratori\b', 'susurrator'),
    (r'\bsusurri\b', 'susurrus1'),
    (r'\bsusurri\b', 'susurrus2'),
    (r'\bsusurro\b', 'susurrus1'),
    (r'\bsusurro\b', 'susurro2'),
    (r'\bsusurro\b', 'susurrus2'),
    (r'\bsusurro\b', 'susurro1'),
    (r'\bsusurrone\b', 'susurro2'),
    (r'\bsusurrones\b', 'susurro2'),
    (r'\bsusurronis\b', 'susurro2'),
    (r'\bsusurros\b', 'susurrus1'),
    (r'\bsusurrum\b', 'susurrus1'),
    (r'\bsusurrum\b', 'susurrus2'),
    (r'\bsusurrus\b', 'susurrus1'),
    (r'\bsuta\b', 'suta'),
    (r'\bsuta\b', 'suo'),
    (r'\bsutas\b', 'suo'),
    (r'\bsutelae\b', 'sutela'),
    (r'\bsutelas\b', 'sutela'),
    (r'\bsutelis\b', 'sutela'),
    (r'\bsutile\b', 'sutilis'),
    (r'\bsutiles\b', 'sutilis'),
    (r'\bsutili\b', 'sutilis'),
    (r'\bsutilibus\b', 'sutilis'),
    (r'\bsutilis\b', 'sutilis'),
    (r'\bsutis\b', 'suta'),
    (r'\bsutis\b', 'suo'),
    (r'\bsutor\b', 'sutor'),
    (r'\bsutore\b', 'sutor'),
    (r'\bsutorem\b', 'sutor'),
    (r'\bsutores\b', 'sutor'),
    (r'\bsutori\b', 'sutor'),
    (r'\bsutori\b', 'sutorius'),
    (r'\bsutoria\b', 'sutorius'),
    (r'\bsutoriae\b', 'sutorius'),
    (r'\bsutorii\b', 'sutorius'),
    (r'\bsutorio\b', 'sutorius'),
    (r'\bsutoris\b', 'sutor'),
    (r'\bsutorium\b', 'sutorius'),
    (r'\bsutorum\b', 'sutor'),
    (r'\bsutorum\b', 'suta'),
    (r'\bsutorum\b', 'suo'),
    (r'\bsutos\b', 'suo'),
    (r'\bSutria\b', 'Sutrius'),
    (r'\bSutria\b', 'Sutrium'),
    (r'\bSutrii\b', 'Sutrius'),
    (r'\bSutrii\b', 'Sutrium'),
    (r'\bsutrina\b', 'sutrina'),
    (r'\bsutrina\b', 'sutrinus1'),
    (r'\bSutrina\b', 'Sutrinus'),
    (r'\bsutrinae\b', 'sutrina'),
    (r'\bsutrinam\b', 'sutrina'),
    (r'\bsutrinas\b', 'sutrina'),
    (r'\bsutrinasque\b', 'sutrina'),
    (r'\bSutrini\b', 'sutrinus1'),
    (r'\bsutrini\b', 'sutrinus1'),
    (r'\bsutrini\b', 'sutrinus1'),
    (r'\bSutrini\b', 'Sutrinus'),
    (r'\bsutrinis\b', 'sutrina'),
    (r'\bSutrinis\b', 'sutrinus1'),
    (r'\bsutrinis\b', 'sutrinus1'),
    (r'\bSutrinis\b', 'Sutrinus'),
    (r'\bsutrinis\b', 'sutrinus1'),
    (r'\bsutrino\b', 'sutrinus1'),
    (r'\bSutrino\b', 'Sutrinus'),
    (r'\bsutrino\b', 'sutrinus1'),
    (r'\bSutrinos\b', 'sutrinus1'),
    (r'\bsutrinos\b', 'sutrinus1'),
    (r'\bSutrinosque\b', 'sutrinus1'),
    (r'\bsutrinosque\b', 'sutrinus1'),
    (r'\bsutrinum\b', 'sutrinus1'),
    (r'\bsutrinum\b', 'sutrinus1'),
    (r'\bSutrio\b', 'Sutrius'),
    (r'\bSutrio\b', 'Sutrium'),
    (r'\bSutrium\b', 'Sutrius'),
    (r'\bSutrium\b', 'Sutrium'),
    (r'\bsutum\b', 'suta'),
    (r'\bsutum\b', 'suo'),
    (r'\bsutura\b', 'sutura'),
    (r'\bsutura\b', 'suo'),
    (r'\bsuturae\b', 'sutura'),
    (r'\bsuturae\b', 'suo'),
    (r'\bsuturam\b', 'sutura'),
    (r'\bsuturam\b', 'suo'),
    (r'\bsuturaque\b', 'sutura'),
    (r'\bsuturaque\b', 'suo'),
    (r'\bsuturarum\b', 'sutura'),
    (r'\bsuturarum\b', 'suo'),
    (r'\bsuturas\b', 'sutura'),
    (r'\bsuturas\b', 'suo'),
    (r'\bsuturi\b', 'suo'),
    (r'\bsuturis\b', 'sutura'),
    (r'\bsuturis\b', 'suo'),
    (r'\bsuum\b', 'suus'),
    (r'\bsuum\b', 'suus'),
    (r'\bsuumque\b', 'suus'),
    (r'\bsuumque\b', 'suus'),
    (r'\bsuus\b', 'suus'),
    (r'\bsuusque\b', 'suus'),
    (r'\bsuxisse\b', 'sugo'),
    (r'\bsuxisti\b', 'sugo'),
    (r'\bsyagri\b', 'syagrus'),
    (r'\bsyagro\b', 'syagrus'),
    (r'\bsyagrorum\b', 'syagrus'),
    (r'\bSybari\b', 'Sybaris'),
    (r'\bSybarim\b', 'Sybaris'),
    (r'\bSybarimque\b', 'Sybaris'),
    (r'\bSybarin\b', 'Sybaris'),
    (r'\bSybaris\b', 'Sybaris'),
    (r'\bSybaritae\b', 'Sybota'),
    (r'\bSybaritanam\b', 'Sybota'),
    (r'\bSybaritani\b', 'Sybota'),
    (r'\bSybaritarum\b', 'Sybota'),
    (r'\bSybaritas\b', 'Sybota'),
    (r'\bSybaritica\b', 'Sybota'),
    (r'\bSybariticis\b', 'Sybota'),
    (r'\bSybariticum\b', 'Sybota'),
    (r'\bsyboten\b', 'sybotes'),
    (r'\bsybotes\b', 'sybotes'),
    (r'\bsybotis\b', 'sybotes'),
    (r'\bSybotis\b', 'Sybota'),
    (r'\bsycamini\b', 'sycaminus'),
    (r'\bsycaminon\b', 'sycaminus'),
    (r'\bsycaminorum\b', 'sycaminus'),
    (r'\bsycaminum\b', 'sycaminus'),
    (r'\bsyce\b', 'syce'),
    (r'\bsycen\b', 'syce'),
    (r'\bSychaee\b', 'Sychaeus'),
    (r'\bSychaei\b', 'Sychaeus'),
    (r'\bSychaeo\b', 'Sychaeus'),
    (r'\bSychaeum\b', 'Sychaeus'),
    (r'\bSychaeus\b', 'Sychaeus'),
    (r'\bsycites\b', 'sycitis'),
    (r'\bsycites\b', 'sycites'),
    (r'\bsycitis\b', 'sycitis'),
    (r'\bsycitis\b', 'sycites'),
    (r'\bsycophanta\b', 'sycophanta'),
    (r'\bsycophantae\b', 'sycophanta'),
    (r'\bsycophantam\b', 'sycophanta'),
    (r'\bsycophantari\b', 'sycophantor'),
    (r'\bsycophantas\b', 'sycophanta'),
    (r'\bsycophantast\b', 'sycophanta'),
    (r'\bsycophantiae\b', 'sycophantia'),
    (r'\bsycophantiam\b', 'sycophantia'),
    (r'\bsycophantias\b', 'sycophantia'),
    (r'\bsycophantiis\b', 'sycophantia'),
    (r'\bsycophantiose\b', 'sycophantiose'),
    (r'\bSycurio\b', 'Sycurium'),
    (r'\bSycurium\b', 'Sycurium'),
    (r'\bSydraci\b', 'Sydraci'),
    (r'\bSydracis\b', 'Sydraci'),
    (r'\bSyenae\b', 'Syene'),
    (r'\bSyene\b', 'Syene'),
    (r'\bSyenen\b', 'Syene'),
    (r'\bSyenes\b', 'Syene'),
    (r'\bSyenitae\b', 'Syenites'),
    (r'\bSyenitae\b', 'Syenites'),
    (r'\bSyenite\b', 'Syenites'),
    (r'\bSyenites\b', 'Syenites'),
    (r'\bSygaros\b', 'Sygaros'),
    (r'\bSylla\b', 'Sulla'),
    (r'\bsyllaba\b', 'syllaba'),
    (r'\bsyllabae\b', 'syllaba'),
    (r'\bsyllabaeque\b', 'syllaba'),
    (r'\bsyllabam\b', 'syllaba'),
    (r'\bsyllabamue\b', 'syllaba'),
    (r'\bsyllabaque\b', 'syllaba'),
    (r'\bsyllabarum\b', 'syllaba'),
    (r'\bsyllabas\b', 'syllaba'),
    (r'\bsyllabasque\b', 'syllaba'),
    (r'\bsyllabast\b', 'syllaba'),
    (r'\bsyllabatim\b', 'syllabatim'),
    (r'\bsyllabis\b', 'syllaba'),
    (r'\bsyllabis\b', 'syllabus'),
    (r'\bsyllabisque\b', 'syllaba'),
    (r'\bsyllabisque\b', 'syllabus'),
    (r'\bsyllabisue\b', 'syllaba'),
    (r'\bsyllabisue\b', 'syllabus'),
    (r'\bSyllae\b', 'Sulla'),
    (r'\bSyllam\b', 'Sulla'),
    (r'\bsyllepsin\b', 'syllepsis'),
    (r'\bsyllepsis\b', 'syllepsis'),
    (r'\bSyllo\b', 'Syllus'),
    (r'\bsyllogismi\b', 'syllogismus'),
    (r'\bsyllogismis\b', 'syllogismus'),
    (r'\bsyllogismo\b', 'syllogismus'),
    (r'\bsyllogismorum\b', 'syllogismus'),
    (r'\bsyllogismos\b', 'syllogismus'),
    (r'\bsyllogismum\b', 'syllogismus'),
    (r'\bsyllogismus\b', 'syllogismus'),
    (r'\bsyllogisticum\b', 'syllogisticus'),
    (r'\bSyllum\b', 'Syllus'),
    (r'\bSyma\b', 'Syme'),
    (r'\bSymaetheas\b', 'Symaethum'),
    (r'\bSymaethi\b', 'symbola'),
    (r'\bSymaethi\b', 'Symaethum'),
    (r'\bSymaethi\b', 'Symaethum'),
    (r'\bSymaethia\b', 'Symaethum'),
    (r'\bSymaethide\b', 'Symaethum'),
    (r'\bSymaethii\b', 'Symaethum'),
    (r'\bSymaethii\b', 'Symaethum'),
    (r'\bSymaethius\b', 'Symaethum'),
    (r'\bSymaetho\b', 'symbola'),
    (r'\bSymaetho\b', 'Symaethum'),
    (r'\bSymaethos\b', 'symbola'),
    (r'\bsymbola\b', 'symbola'),
    (r'\bsymbola\b', 'symbolus'),
    (r'\bsymbolae\b', 'symbola'),
    (r'\bsymbolam\b', 'symbola'),
    (r'\bsymbolarum\b', 'symbola'),
    (r'\bsymbole\b', 'symbolus'),
    (r'\bsymbole\b', 'symbolus'),
    (r'\bsymbolice\b', 'symbolice'),
    (r'\bsymbolis\b', 'symbola'),
    (r'\bsymbolis\b', 'symbolus'),
    (r'\bsymbolis\b', 'symbolus'),
    (r'\bsymbolo\b', 'symbolus'),
    (r'\bsymbolo\b', 'symbolus'),
    (r'\bsymbolos\b', 'symbolus'),
    (r'\bsymbolum\b', 'symbolus'),
    (r'\bsymbolum\b', 'symbolus'),
    (r'\bSyme\b', 'Syme'),
    (r'\bSymmache\b', 'Symmachus'),
    (r'\bSymmacho\b', 'Symmachus'),
    (r'\bSymmachoque\b', 'Symmachus'),
    (r'\bSymmachus\b', 'Symmachus'),
    (r'\bsymmetria\b', 'symmetria'),
    (r'\bsymmetriae\b', 'symmetria'),
    (r'\bsymmetriam\b', 'symmetria'),
    (r'\bsymmetrian\b', 'symmetria'),
    (r'\bsymmetriaque\b', 'symmetria'),
    (r'\bsymmetriarum\b', 'symmetria'),
    (r'\bsymmetrias\b', 'symmetria'),
    (r'\bsymmetriasque\b', 'symmetria'),
    (r'\bsymmetriis\b', 'symmetria'),
    (r'\bsympathia\b', 'sympathia'),
    (r'\bsympathiam\b', 'sympathia'),
    (r'\bsympathian\b', 'sympathia'),
    (r'\bsymphonia\b', 'symphonia'),
    (r'\bsymphoniaci\b', 'symphoniacus'),
    (r'\bsymphoniacis\b', 'symphoniacus'),
    (r'\bsymphoniacorum\b', 'symphoniacus'),
    (r'\bsymphoniacos\b', 'symphoniacus'),
    (r'\bsymphoniacus\b', 'symphoniacus'),
    (r'\bsymphoniae\b', 'symphonia'),
    (r'\bsymphoniam\b', 'symphonia'),
    (r'\bsymphoniarum\b', 'symphonia'),
    (r'\bsymphonias\b', 'symphonia'),
    (r'\bsymphyti\b', 'symphyton'),
    (r'\bsymphyton\b', 'symphyton'),
    (r'\bsymplegade\b', 'symplegma'),
    (r'\bSymplegades\b', 'Symplegades'),
    (r'\bsymplegades\b', 'symplegma'),
    (r'\bsymplegas\b', 'symplegma'),
    (r'\bsymplegma\b', 'symplegma'),
    (r'\bsymplegmate\b', 'symplegma'),
    (r'\bsymposiacis\b', 'symposiacus'),
    (r'\bSymposiacis\b', 'symposiacus'),
    (r'\bsymposiacorum\b', 'symposiacus'),
    (r'\bSymposio\b', 'Symposium'),
    (r'\bSymposium\b', 'Symposium'),
    (r'\bsympoticae\b', 'sympoticus'),
    (r'\bsynagoga\b', 'synagoga'),
    (r'\bsynagogae\b', 'synagoga'),
    (r'\bsynagogam\b', 'synagoga'),
    (r'\bsynagogas\b', 'synagoga'),
    (r'\bsynagogis\b', 'synagoga'),
    (r'\bsynanchen\b', 'synanche'),
    (r'\bSynaristosae\b', 'Synaristosae'),
    (r'\bSynaristosis\b', 'Synaristosae'),
    (r'\bsynceraste\b', 'syncerastum'),
    (r'\bsyncerasto\b', 'syncerastum'),
    (r'\bsyncerastum\b', 'syncerastum'),
    (r'\bsyncopen\b', 'syncopo'),
    (r'\bsyndicos\b', 'syndicus'),
    (r'\bsyndicum\b', 'syndicus'),
    (r'\bsyndicus\b', 'syndicus'),
    (r'\bsynecdoche\b', 'synecdoche'),
    (r'\bsynecdochen\b', 'synecdoche'),
    (r'\bSynephebis\b', 'Synephebi'),
    (r'\bSynephebos\b', 'Synephebi'),
    (r'\bsyngrapha\b', 'syngrapha'),
    (r'\bsyngraphae\b', 'syngrapha'),
    (r'\bsyngrapham\b', 'syngrapha'),
    (r'\bsyngraphas\b', 'syngrapha'),
    (r'\bsyngraphis\b', 'syngrapha'),
    (r'\bsyngraphis\b', 'syngraphus'),
    (r'\bsyngraphum\b', 'syngraphus'),
    (r'\bSynhietas\b', 'Synhietae'),
    (r'\bsynizesi\b', 'synizesis'),
    (r'\bsynizesin\b', 'synizesis'),
    (r'\bsynizesis\b', 'synizesis'),
    (r'\bSynnada\b', 'Synnada'),
    (r'\bSynnade\b', 'Synnas'),
    (r'\bSynnadense\b', 'Synnas'),
    (r'\bSynnades\b', 'Synnas'),
    (r'\bSynnadicus\b', 'Synnas'),
    (r'\bSynnadis\b', 'Synnada'),
    (r'\bSynnadis\b', 'Synnas'),
    (r'\bSynnas\b', 'Synnas'),
    (r'\bsynochitide\b', 'synochitis'),
    (r'\bsynochitis\b', 'synochitis'),
    (r'\bsynodontitis\b', 'synodontitis'),
    (r'\bsynoecio\b', 'synoecium'),
    (r'\bsynonyma\b', 'synonymum'),
    (r'\bsynonymi\b', 'synonymum'),
    (r'\bsynonymia\b', 'synonymia'),
    (r'\bsynonymiam\b', 'synonymia'),
    (r'\bsynonymis\b', 'synonymum'),
    (r'\bsynonymorum\b', 'synonymum'),
    (r'\bsynopsim\b', 'synopsis'),
    (r'\bsynopsin\b', 'synopsis'),
    (r'\bsyntectici\b', 'syntecticus'),
    (r'\bsyntecticis\b', 'syntecticus'),
    (r'\bsyntexis\b', 'syntexis'),
    (r'\bsynthesi\b', 'synthesis'),
    (r'\bsynthesibus\b', 'synthesis'),
    (r'\bsynthesin\b', 'synthesis'),
    (r'\bsynthesinam\b', 'synthesinus'),
    (r'\bsynthesis\b', 'synthesis'),
    (r'\bsyntonorum\b', 'syntonum'),
    (r'\bSyra\b', 'Syra'),
    (r'\bsyra\b', 'syron'),
    (r'\bSyra\b', 'Syrus'),
    (r'\bSyracosia\b', 'Syracusae'),
    (r'\bSyracosias\b', 'Syracusae'),
    (r'\bSyracosio\b', 'Syracusae'),
    (r'\bSyracosiorum\b', 'Syracusae'),
    (r'\bSyracosiorum\b', 'Syracusae'),
    (r'\bSyracosium\b', 'Syracusae'),
    (r'\bSyracosium\b', 'Syracusae'),
    (r'\bSyracosius\b', 'Syracusae'),
    (r'\bSyracusae\b', 'Syracusae'),
    (r'\bSyracusaeque\b', 'Syracusae'),
    (r'\bSyracusana\b', 'Syrbotae'),
    (r'\bSyracusanae\b', 'Syrbotae'),
    (r'\bSyracusanam\b', 'Syrbotae'),
    (r'\bSyracusanas\b', 'Syrbotae'),
    (r'\bSyracusani\b', 'Syrbotae'),
    (r'\bSyracusani\b', 'Syrbotae'),
    (r'\bSyracusanis\b', 'Syrbotae'),
    (r'\bSyracusanis\b', 'Syrbotae'),
    (r'\bSyracusanisque\b', 'Syrbotae'),
    (r'\bSyracusanisque\b', 'Syrbotae'),
    (r'\bSyracusano\b', 'Syrbotae'),
    (r'\bSyracusanorum\b', 'Syrbotae'),
    (r'\bSyracusanorum\b', 'Syrbotae'),
    (r'\bSyracusanos\b', 'Syrbotae'),
    (r'\bSyracusanum\b', 'Syrbotae'),
    (r'\bSyracusanum\b', 'Syrbotae'),
    (r'\bSyracusanumque\b', 'Syrbotae'),
    (r'\bSyracusanumque\b', 'Syrbotae'),
    (r'\bSyracusanus\b', 'Syrbotae'),
    (r'\bSyracusanusque\b', 'Syrbotae'),
    (r'\bSyracusarum\b', 'Syracusae'),
    (r'\bSyracusas\b', 'Syracusae'),
    (r'\bSyracusiarumque\b', 'Syrbotae'),
    (r'\bSyracusio\b', 'Syrbotae'),
    (r'\bSyracusios\b', 'Syrbotae'),
    (r'\bSyracusis\b', 'Syracusae'),
    (r'\bSyracusius\b', 'Syrbotae'),
    (r'\bSyram\b', 'Syra'),
    (r'\bSyrbotae\b', 'Syrbotae'),
    (r'\bSyrbotas\b', 'Syrbotae'),
    (r'\bSyre\b', 'Syrus'),
    (r'\bSyre\b', 'Syros'),
    (r'\bsyre\b', 'syrus1'),
    (r'\bsyre\b', 'syron'),
    (r'\bsyreon\b', 'syreon'),
    (r'\bSyri\b', 'Syros'),
    (r'\bSyri\b', 'Syria'),
    (r'\bsyri\b', 'syrus1'),
    (r'\bSyri\b', 'Syrius'),
    (r'\bsyri\b', 'syron'),
    (r'\bSyri\b', 'Syrus'),
    (r'\bSyria\b', 'Syria'),
    (r'\bSyria\b', 'Syrius'),
    (r'\bSyriaca\b', 'Syriacus'),
    (r'\bSyriacae\b', 'Syriacus'),
    (r'\bSyriacam\b', 'Syriacus'),
    (r'\bSyriacas\b', 'Syriacus'),
    (r'\bSyriaci\b', 'Syriacus'),
    (r'\bSyriacis\b', 'Syriacus'),
    (r'\bSyriaco\b', 'Syriacus'),
    (r'\bSyriacos\b', 'Syriacus'),
    (r'\bSyriacum\b', 'Syriacus'),
    (r'\bSyriacus\b', 'Syriacus'),
    (r'\bSyriae\b', 'Syria'),
    (r'\bSyriaeque\b', 'Syria'),
    (r'\bSyriaeve\b', 'Syria'),
    (r'\bSyriam\b', 'Syria'),
    (r'\bSyriamque\b', 'Syria'),
    (r'\bSyriaque\b', 'Syria'),
    (r'\bSyriaque\b', 'Syrius'),
    (r'\bSyriarum\b', 'Syria'),
    (r'\bSyrias\b', 'Syria'),
    (r'\bSyriasque\b', 'Syria'),
    (r'\bSyriaticae\b', 'Syriaticus'),
    (r'\bSyriatici\b', 'Syriaticus'),
    (r'\bSyriaticis\b', 'Syriaticus'),
    (r'\bSyriaticus\b', 'Syriaticus'),
    (r'\bSyrien\b', 'Syrie'),
    (r'\bSyriis\b', 'Syria'),
    (r'\bSyriis\b', 'syringias'),
    (r'\bSyriis\b', 'Syrius'),
    (r'\bSyriisque\b', 'Syria'),
    (r'\bSyriisque\b', 'syringias'),
    (r'\bSyriisque\b', 'Syrius'),
    (r'\bSyringa\b', 'syringias'),
    (r'\bsyringian\b', 'syringias'),
    (r'\bsyringitis\b', 'syringitis'),
    (r'\bSyrio\b', 'Syrius'),
    (r'\bSyrios\b', 'syringias'),
    (r'\bSyrique\b', 'Syros'),
    (r'\bSyrique\b', 'Syria'),
    (r'\bsyrique\b', 'syrus1'),
    (r'\bSyrique\b', 'Syrius'),
    (r'\bsyrique\b', 'syron'),
    (r'\bSyrique\b', 'Syrus'),
    (r'\bSyris\b', 'Syra'),
    (r'\bSyris\b', 'Syria'),
    (r'\bsyris\b', 'syrus1'),
    (r'\bsyris\b', 'syron'),
    (r'\bSyris\b', 'Syrus'),
    (r'\bSyrisce\b', 'Syriscus'),
    (r'\bSyriscus\b', 'Syriscus'),
    (r'\bsyrites\b', 'syrites'),
    (r'\bSyrium\b', 'syringias'),
    (r'\bSyrium\b', 'Syrius'),
    (r'\bSyriumque\b', 'syringias'),
    (r'\bSyriumque\b', 'Syrius'),
    (r'\bSyrius\b', 'Syrus'),
    (r'\bSyrius\b', 'Syrius'),
    (r'\bsyrma\b', 'syrma'),
    (r'\bSyrmatae\b', 'Syrmatae'),
    (r'\bSyrnos\b', 'Syrnos'),
    (r'\bSyro\b', 'Syros'),
    (r'\bsyro\b', 'syrus1'),
    (r'\bSyro\b', 'Syrus'),
    (r'\bsyro\b', 'syron'),
    (r'\bSyron\b', 'Syros'),
    (r'\bSyron\b', 'Syria'),
    (r'\bsyron\b', 'syrus1'),
    (r'\bSyron\b', 'Syrus'),
    (r'\bsyron\b', 'syron'),
    (r'\bSyrophoenissa\b', 'Syrophoenix'),
    (r'\bSyrophoenix\b', 'Syrophoenix'),
    (r'\bSyrorum\b', 'Syros'),
    (r'\bSyrorum\b', 'Syria'),
    (r'\bsyrorum\b', 'syrus1'),
    (r'\bsyrorum\b', 'syron'),
    (r'\bSyrorum\b', 'Syrus'),
    (r'\bSyros\b', 'Syros'),
    (r'\bSyros\b', 'Syria'),
    (r'\bsyros\b', 'syrus1'),
    (r'\bSyrtes\b', 'Syrtis'),
    (r'\bSyrti\b', 'Syrtis'),
    (r'\bSyrtibus\b', 'Syrtis'),
    (r'\bSyrtica\b', 'Syrtis'),
    (r'\bSyrticae\b', 'Syrtis'),
    (r'\bSyrticam\b', 'Syrtis'),
    (r'\bSyrtico\b', 'Syrtis'),
    (r'\bSyrticum\b', 'Syrtis'),
    (r'\bSyrticus\b', 'Syrtis'),
    (r'\bSyrtim\b', 'Syrtis'),
    (r'\bSyrtimque\b', 'Syrtis'),
    (r'\bSyrtis\b', 'Syrtis'),
    (r'\bSyrtisque\b', 'Syrtis'),
    (r'\bSyrtium\b', 'Syrtis'),
    (r'\bSyrum\b', 'Syros'),
    (r'\bSyrum\b', 'Syria'),
    (r'\bsyrum\b', 'syrus1'),
    (r'\bSyrum\b', 'Syrus'),
    (r'\bsyrum\b', 'syron'),
    (r'\bsyrus\b', 'syrus1'),
    (r'\bSyrus\b', 'Syrus'),
    (r'\bsystyli\b', 'systylos'),
    (r'\bsystylo\b', 'systylos'),
    (r'\bsystylon\b', 'systylos'),
    (r'\bsystylos\b', 'systylos'),
    (r'\btabani\b', 'tabanus'),
    (r'\btabanum\b', 'tabanus'),
    (r'\btabanus\b', 'tabanus'),
    (r'\bTabas\b', 'Tabae'),
    (r'\btabe\b', 'tabes'),
    (r'\btabe\b', 'tabeo'),
    (r'\btabefacit\b', 'tabefacio'),
    (r'\btabefacti\b', 'tabefactus'),
    (r'\btabefactum\b', 'tabefactus'),
    (r'\btabefactus\b', 'tabefactus'),
    (r'\btabella\b', 'tabella'),
    (r'\btabellae\b', 'tabella'),
    (r'\btabellaeque\b', 'tabella'),
    (r'\btabellam\b', 'tabella'),
    (r'\btabellaque\b', 'tabella'),
    (r'\btabellari\b', 'tabellarius'),
    (r'\btabellaria\b', 'tabellarius'),
    (r'\btabellariae\b', 'tabellarius'),
    (r'\btabellariam\b', 'tabellarius'),
    (r'\btabellarias\b', 'tabellarius'),
    (r'\btabellarii\b', 'tabellarius'),
    (r'\btabellariis\b', 'tabellarius'),
    (r'\btabellario\b', 'tabellarius'),
    (r'\btabellariorum\b', 'tabellarius'),
    (r'\btabellarios\b', 'tabellarius'),
    (r'\btabellariosque\b', 'tabellarius'),
    (r'\btabellarium\b', 'tabellarius'),
    (r'\btabellarius\b', 'tabellarius'),
    (r'\btabellarum\b', 'tabella'),
    (r'\btabellarumque\b', 'tabella'),
    (r'\btabellas\b', 'tabella'),
    (r'\btabellionem\b', 'tabellio'),
    (r'\btabellionibus\b', 'tabellio'),
    (r'\btabellis\b', 'tabella'),
    (r'\btabem\b', 'tabes'),
    (r'\bTabem\b', 'Tabis'),
    (r'\btabemque\b', 'tabes'),
    (r'\btabent\b', 'tabeo'),
    (r'\btabente\b', 'tabeo'),
    (r'\btabentes\b', 'tabeo'),
    (r'\btabenti\b', 'tabeo'),
    (r'\btabentis\b', 'tabeo'),
    (r'\btabentque\b', 'tabeo'),
    (r'\btabeque\b', 'tabes'),
    (r'\btabeque\b', 'tabeo'),
    (r'\btaberna\b', 'taberna'),
    (r'\btabernaclo\b', 'tabernaculum'),
    (r'\btabernacula\b', 'tabernaculum'),
    (r'\btabernaculaque\b', 'tabernaculum'),
    (r'\btabernaculi\b', 'tabernaculum'),
    (r'\btabernaculis\b', 'tabernaculum'),
    (r'\btabernaculisque\b', 'tabernaculum'),
    (r'\btabernaculo\b', 'tabernaculum'),
    (r'\btabernaculorum\b', 'tabernaculum'),
    (r'\btabernaculum\b', 'tabernaculum'),
    (r'\btabernae\b', 'taberna'),
    (r'\btabernaeque\b', 'taberna'),
    (r'\btabernam\b', 'taberna'),
    (r'\btabernamque\b', 'taberna'),
    (r'\btabernaria\b', 'tabernarius'),
    (r'\btabernaria\b', 'tabernarius'),
    (r'\btabernariarum\b', 'tabernarius'),
    (r'\btabernariis\b', 'tabernarius'),
    (r'\btabernariis\b', 'tabernarius'),
    (r'\btabernariis\b', 'tabernarius'),
    (r'\btabernariorum\b', 'tabernarius'),
    (r'\btabernariorum\b', 'tabernarius'),
    (r'\btabernarios\b', 'tabernarius'),
    (r'\btabernarium\b', 'tabernarius'),
    (r'\btabernarium\b', 'tabernarius'),
    (r'\btabernarius\b', 'tabernarius'),
    (r'\btabernarum\b', 'taberna'),
    (r'\btabernas\b', 'taberna'),
    (r'\btabernis\b', 'taberna'),
    (r'\btabernisque\b', 'taberna'),
    (r'\btabernola\b', 'tabernula'),
    (r'\btabernula\b', 'tabernula'),
    (r'\btabernulam\b', 'tabernula'),
    (r'\btabes\b', 'tabes'),
    (r'\bTabes\b', 'Tabis'),
    (r'\btabes\b', 'tabeo'),
    (r'\btabescant\b', 'tabesco'),
    (r'\btabescas\b', 'tabesco'),
    (r'\btabescat\b', 'tabesco'),
    (r'\btabescebam\b', 'tabesco'),
    (r'\btabescebant\b', 'tabesco'),
    (r'\btabescebat\b', 'tabesco'),
    (r'\btabescendum\b', 'tabesco'),
    (r'\btabescens\b', 'tabesco'),
    (r'\btabescent\b', 'tabesco'),
    (r'\btabescente\b', 'tabesco'),
    (r'\btabescentem\b', 'tabesco'),
    (r'\btabescentis\b', 'tabesco'),
    (r'\btabescentium\b', 'tabesco'),
    (r'\btabescere\b', 'tabesco'),
    (r'\btabescerent\b', 'tabesco'),
    (r'\btabescet\b', 'tabesco'),
    (r'\btabescetis\b', 'tabesco'),
    (r'\btabescimus\b', 'tabesco'),
    (r'\btabescit\b', 'tabesco'),
    (r'\btabesco\b', 'tabesco'),
    (r'\btabescunt\b', 'tabesco'),
    (r'\btabesne\b', 'tabes'),
    (r'\btabesne\b', 'tabeo'),
    (r'\btabesque\b', 'tabes'),
    (r'\btabesque\b', 'tabeo'),
    (r'\btabet\b', 'tabeo'),
    (r'\btabi\b', 'tabes'),
    (r'\btabida\b', 'tabidus'),
    (r'\btabidaque\b', 'tabidus'),
    (r'\btabidarum\b', 'tabidus'),
    (r'\btabidas\b', 'tabidus'),
    (r'\btabidi\b', 'tabidus'),
    (r'\btabidis\b', 'tabidus'),
    (r'\btabido\b', 'tabidus'),
    (r'\btabidos\b', 'tabidus'),
    (r'\btabidulamque\b', 'tabidulus'),
    (r'\btabidum\b', 'tabidus'),
    (r'\btabidus\b', 'tabidus'),
    (r'\btabifica\b', 'tabificus'),
    (r'\btabifica\b', 'tabifico'),
    (r'\btabificabili\b', 'tabificabilis'),
    (r'\btabificae\b', 'tabificus'),
    (r'\btabificam\b', 'tabificus'),
    (r'\btabificis\b', 'tabificus'),
    (r'\btabificum\b', 'tabificus'),
    (r'\btabificus\b', 'tabificus'),
    (r'\bTabim\b', 'Tabis'),
    (r'\btabique\b', 'tabes'),
    (r'\btabis\b', 'tabes'),
    (r'\btabitudinem\b', 'tabitudo'),
    (r'\btabitudo\b', 'tabitudo'),
    (r'\btablina\b', 'tablinum'),
    (r'\btablini\b', 'tablinum'),
    (r'\btablino\b', 'tablinum'),
    (r'\btablinum\b', 'tablinum'),
    (r'\btabuerant\b', 'tabesco'),
    (r'\btabuere\b', 'tabesco'),
    (r'\btabuerint\b', 'tabesco'),
    (r'\btabuerit\b', 'tabesco'),
    (r'\btabuerunt\b', 'tabesco'),
    (r'\btabuimus\b', 'tabesco'),
    (r'\btabuit\b', 'tabesco'),
    (r'\btabula\b', 'tabula'),
    (r'\btabulae\b', 'tabula'),
    (r'\btabulaeque\b', 'tabula'),
    (r'\btabulaeue\b', 'tabula'),
    (r'\btabulam\b', 'tabula'),
    (r'\btabulamque\b', 'tabula'),
    (r'\btabulaque\b', 'tabula'),
    (r'\btabulari\b', 'tabularius1'),
    (r'\btabulari\b', 'tabularis'),
    (r'\btabulari\b', 'tabularius1'),
    (r'\btabulari\b', 'tabularium'),
    (r'\btabularia\b', 'tabularia'),
    (r'\btabulariae\b', 'tabularia'),
    (r'\btabularii\b', 'tabularius1'),
    (r'\btabularii\b', 'tabularium'),
    (r'\btabulariis\b', 'tabularia'),
    (r'\btabulariis\b', 'tabularius1'),
    (r'\btabulariis\b', 'tabularium'),
    (r'\btabulario\b', 'tabularius1'),
    (r'\btabulario\b', 'tabularium'),
    (r'\btabulariorum\b', 'tabularis'),
    (r'\btabulariorum\b', 'tabularius1'),
    (r'\btabulariorum\b', 'tabularium'),
    (r'\btabularios\b', 'tabularius1'),
    (r'\btabularis\b', 'tabularis'),
    (r'\btabularium\b', 'tabularius1'),
    (r'\btabularium\b', 'tabularis'),
    (r'\btabularium\b', 'tabularia'),
    (r'\btabularium\b', 'tabularius1'),
    (r'\btabularium\b', 'tabularium'),
    (r'\btabularius\b', 'tabularis'),
    (r'\btabularius\b', 'tabularius1'),
    (r'\btabularum\b', 'tabula'),
    (r'\btabularumque\b', 'tabula'),
    (r'\btabulas\b', 'tabula'),
    (r'\btabulasque\b', 'tabula'),
    (r'\btabulata\b', 'tabulatus'),
    (r'\btabulata\b', 'tabulatum'),
    (r'\btabulataque\b', 'tabulatus'),
    (r'\btabulataque\b', 'tabulatum'),
    (r'\btabulationem\b', 'tabulatio'),
    (r'\btabulationes\b', 'tabulatio'),
    (r'\btabulatis\b', 'tabulatus'),
    (r'\btabulatis\b', 'tabulatum'),
    (r'\btabulato\b', 'tabulatus'),
    (r'\btabulato\b', 'tabulatum'),
    (r'\btabulatorum\b', 'tabulatus'),
    (r'\btabulatorum\b', 'tabulatum'),
    (r'\btabulatum\b', 'tabulatus'),
    (r'\btabulatum\b', 'tabulatum'),
    (r'\btabulina\b', 'tabulinum'),
    (r'\btabulino\b', 'tabulinum'),
    (r'\btabulis\b', 'tabula'),
    (r'\btabulisque\b', 'tabula'),
    (r'\btabum\b', 'tabes'),
    (r'\bTaburni\b', 'Taburnus'),
    (r'\bTaburno\b', 'Taburnus'),
    (r'\bTaburnum\b', 'Taburnus'),
    (r'\bTaburnus\b', 'Taburnus'),
    (r'\btace\b', 'taceo'),
    (r'\btaceam\b', 'taceo'),
    (r'\btaceamus\b', 'taceo'),
    (r'\btaceant\b', 'taceo'),
    (r'\btaceantur\b', 'taceo'),
    (r'\btaceare\b', 'taceo'),
    (r'\btaceas\b', 'taceo'),
    (r'\btaceasque\b', 'taceo'),
    (r'\btaceat\b', 'taceo'),
    (r'\btaceatis\b', 'taceo'),
    (r'\btaceatur\b', 'taceo'),
    (r'\btacebam\b', 'taceo'),
    (r'\btacebant\b', 'taceo'),
    (r'\btacebantur\b', 'taceo'),
    (r'\btacebat\b', 'taceo'),
    (r'\btacebatur\b', 'taceo'),
    (r'\btacebere\b', 'taceo'),
    (r'\btacebimus\b', 'taceo'),
    (r'\btacebis\b', 'taceo'),
    (r'\btacebit\b', 'taceo'),
    (r'\btacebitis\b', 'taceo'),
    (r'\btacebitur\b', 'taceo'),
    (r'\btacebo\b', 'taceo'),
    (r'\btacebunt\b', 'taceo'),
    (r'\btacebuntur\b', 'taceo'),
    (r'\btacemus\b', 'taceo'),
    (r'\btacen\b', 'taceo'),
    (r'\btacenda\b', 'taceo'),
    (r'\btacenda\b', 'taceo'),
    (r'\btacendae\b', 'taceo'),
    (r'\btacendaue\b', 'taceo'),
    (r'\btacendaue\b', 'taceo'),
    (r'\btacende\b', 'taceo'),
    (r'\btacendi\b', 'taceo'),
    (r'\btacendis\b', 'taceo'),
    (r'\btacendis\b', 'taceo'),
    (r'\btacendo\b', 'taceo'),
    (r'\btacendos\b', 'taceo'),
    (r'\btacendum\b', 'taceo'),
    (r'\btacendum\b', 'taceo'),
    (r'\btacens\b', 'taceo'),
    (r'\btacent\b', 'taceo'),
    (r'\btacente\b', 'taceo'),
    (r'\btacentem\b', 'taceo'),
    (r'\btacentes\b', 'taceo'),
    (r'\btacenti\b', 'taceo'),
    (r'\btacentia\b', 'taceo'),
    (r'\btacentibus\b', 'taceo'),
    (r'\btacentis\b', 'taceo'),
    (r'\btacentur\b', 'taceo'),
    (r'\btaceo\b', 'taceo'),
    (r'\btacere\b', 'taceo'),
    (r'\btacerem\b', 'taceo'),
    (r'\btaceremus\b', 'taceo'),
    (r'\btacerent\b', 'taceo'),
    (r'\btaceret\b', 'taceo'),
    (r'\btaceretis\b', 'taceo'),
    (r'\btaceretur\b', 'taceo'),
    (r'\btacereue\b', 'taceo'),
    (r'\btaceri\b', 'taceo'),
    (r'\btaces\b', 'taceo'),
    (r'\btacet\b', 'taceo'),
    (r'\btacete\b', 'taceo'),
    (r'\btacetis\b', 'taceo'),
    (r'\btaceto\b', 'taceo'),
    (r'\btacetur\b', 'taceo'),
    (r'\btacetve\b', 'taceo'),
    (r'\bTacita\b', 'Tacita'),
    (r'\btacita\b', 'taciturio'),
    (r'\btacita\b', 'taceo'),
    (r'\bTacitae\b', 'Tacita'),
    (r'\btacitae\b', 'taceo'),
    (r'\btacitaeque\b', 'taceo'),
    (r'\btacitam\b', 'taceo'),
    (r'\btacitaque\b', 'taciturio'),
    (r'\btacitaque\b', 'taceo'),
    (r'\btacitarum\b', 'taceo'),
    (r'\btacitas\b', 'taceo'),
    (r'\btacitasque\b', 'taceo'),
    (r'\btacitast\b', 'taciturio'),
    (r'\btacitast\b', 'taceo'),
    (r'\bTacite\b', 'Tacitus2'),
    (r'\btacite\b', 'taciturio'),
    (r'\btacite\b', 'taceo'),
    (r'\btaciteque\b', 'taciturio'),
    (r'\btaciteque\b', 'taceo'),
    (r'\bTaciti\b', 'Tacitus2'),
    (r'\btaciti\b', 'taciturio'),
    (r'\btaciti\b', 'taceo'),
    (r'\btacitique\b', 'taciturio'),
    (r'\btacitique\b', 'taceo'),
    (r'\btacitis\b', 'taciturio'),
    (r'\btacitis\b', 'taceo'),
    (r'\btacitisque\b', 'taciturio'),
    (r'\btacitisque\b', 'taceo'),
    (r'\btacito\b', 'tacito'),
    (r'\bTacito\b', 'Tacitus2'),
    (r'\btacito\b', 'taciturio'),
    (r'\btacito\b', 'taceo'),
    (r'\btacitoque\b', 'tacito'),
    (r'\btacitoque\b', 'taciturio'),
    (r'\btacitoque\b', 'taceo'),
    (r'\btacitorum\b', 'taciturio'),
    (r'\btacitorum\b', 'taceo'),
    (r'\btacitos\b', 'taceo'),
    (r'\btacitost\b', 'tacito'),
    (r'\btacitost\b', 'taciturio'),
    (r'\btacitost\b', 'taceo'),
    (r'\btacitu\b', 'taceo'),
    (r'\btacitulus\b', 'tacitulus'),
    (r'\bTacitum\b', 'Tacitus2'),
    (r'\btacitum\b', 'taciturio'),
    (r'\btacitum\b', 'taceo'),
    (r'\btacitumque\b', 'taciturio'),
    (r'\btacitumque\b', 'taceo'),
    (r'\btacitumst\b', 'taciturio'),
    (r'\btacitumst\b', 'taceo'),
    (r'\btacitura\b', 'taceo'),
    (r'\btacituram\b', 'taceo'),
    (r'\btacituris\b', 'taceo'),
    (r'\btacituris\b', 'taciturio'),
    (r'\btaciturna\b', 'taciturnus'),
    (r'\btaciturnis\b', 'taciturnus'),
    (r'\btaciturnissimum\b', 'taciturnus'),
    (r'\btaciturnissimus\b', 'taciturnus'),
    (r'\btaciturnitas\b', 'taciturnitas'),
    (r'\btaciturnitate\b', 'taciturnitas'),
    (r'\btaciturnitatem\b', 'taciturnitas'),
    (r'\btaciturnitati\b', 'taciturnitas'),
    (r'\btaciturnitatis\b', 'taciturnitas'),
    (r'\btaciturnius\b', 'taciturnus'),
    (r'\btaciturno\b', 'taciturnus'),
    (r'\btaciturnum\b', 'taciturnus'),
    (r'\btaciturnus\b', 'taciturnus'),
    (r'\btaciturum\b', 'taceo'),
    (r'\btaciturus\b', 'taceo'),
    (r'\bTacitus\b', 'Tacitus2'),
    (r'\btacitus\b', 'taceo'),
    (r'\btacitusque\b', 'taceo'),
    (r'\btacitusue\b', 'taceo'),
    (r'\bTacompson\b', 'Tacompsos'),
    (r'\bTacompsos\b', 'Tacompsos'),
    (r'\btacta\b', 'tango'),
    (r'\btactae\b', 'tango'),
    (r'\btactaeque\b', 'tango'),
    (r'\btactam\b', 'tango'),
    (r'\btactaque\b', 'tango'),
    (r'\btactas\b', 'tango'),
    (r'\btacti\b', 'tango'),
    (r'\btactile\b', 'tactilis'),
    (r'\btactio\b', 'tactio'),
    (r'\btactionum\b', 'tactio'),
    (r'\btactiost\b', 'tactio'),
    (r'\btactique\b', 'tango'),
    (r'\btactis\b', 'tango'),
    (r'\btacto\b', 'tango'),
    (r'\btactos\b', 'tango'),
    (r'\btactosque\b', 'tango'),
    (r'\btactu\b', 'tactus2'),
    (r'\btactu\b', 'tango'),
    (r'\btactum\b', 'tactus2'),
    (r'\btactum\b', 'tango'),
    (r'\btactumque\b', 'tactus2'),
    (r'\btactumque\b', 'tango'),
    (r'\btactuque\b', 'tactus2'),
    (r'\btactuque\b', 'tango'),
    (r'\btactura\b', 'tango'),
    (r'\btacturas\b', 'tango'),
    (r'\btacturi\b', 'tango'),
    (r'\btacturos\b', 'tango'),
    (r'\btacturus\b', 'tango'),
    (r'\btacturusque\b', 'tango'),
    (r'\btactus\b', 'tactus2'),
    (r'\btactus\b', 'tango'),
    (r'\btactusque\b', 'tactus2'),
    (r'\btactusque\b', 'tango'),
    (r'\btactust\b', 'tactus2'),
    (r'\btactust\b', 'tango'),
    (r'\btactusve\b', 'tactus2'),
    (r'\btactusve\b', 'tango'),
    (r'\btacueram\b', 'taceo'),
    (r'\btacueras\b', 'taceo'),
    (r'\btacuerat\b', 'taceo'),
    (r'\btacuere\b', 'taceo'),
    (r'\btacuerim\b', 'taceo'),
    (r'\btacuerimus\b', 'taceo'),
    (r'\btacuerint\b', 'taceo'),
    (r'\btacueris\b', 'taceo'),
    (r'\btacuerit\b', 'taceo'),
    (r'\btacuero\b', 'taceo'),
    (r'\btacuerunt\b', 'taceo'),
    (r'\btacui\b', 'taceo'),
    (r'\btacuisse\b', 'taceo'),
    (r'\btacuissem\b', 'taceo'),
    (r'\btacuissemus\b', 'taceo'),
    (r'\btacuissent\b', 'taceo'),
    (r'\btacuisses\b', 'taceo'),
    (r'\btacuisset\b', 'taceo'),
    (r'\btacuisti\b', 'taceo'),
    (r'\btacuit\b', 'taceo'),
    (r'\bTadi\b', 'Tadius'),
    (r'\bTadiates\b', 'Tadiates'),
    (r'\bTadinates\b', 'Tadinates'),
    (r'\bTadio\b', 'Tadius'),
    (r'\bTadius\b', 'Tadius'),
    (r'\btae\b', 'taos'),
    (r'\btaeda\b', 'taeda'),
    (r'\btaedae\b', 'taeda'),
    (r'\btaedaeque\b', 'taeda'),
    (r'\btaedai\b', 'taeda'),
    (r'\btaedam\b', 'taeda'),
    (r'\btaedamque\b', 'taeda'),
    (r'\btaedaque\b', 'taeda'),
    (r'\btaedas\b', 'taeda'),
    (r'\btaedasque\b', 'taeda'),
    (r'\btaedeat\b', 'taedet'),
    (r'\btaedeatque\b', 'taedet'),
    (r'\btaedebat\b', 'taedet'),
    (r'\btaedebit\b', 'taedet'),
    (r'\btaedens\b', 'taedet'),
    (r'\btaedeo\b', 'taedet'),
    (r'\btaedere\b', 'taedet'),
    (r'\btaederet\b', 'taedet'),
    (r'\btaedet\b', 'taedet'),
    (r'\btaedetque\b', 'taedet'),
    (r'\btaedia\b', 'taedium'),
    (r'\btaedia\b', 'taedio'),
    (r'\btaediantis\b', 'taedio'),
    (r'\btaediavit\b', 'taedio'),
    (r'\btaedifera\b', 'taedifer'),
    (r'\btaediferae\b', 'taedifer'),
    (r'\btaedii\b', 'taedium'),
    (r'\btaediique\b', 'taedium'),
    (r'\btaedio\b', 'taedium'),
    (r'\btaedio\b', 'taedio'),
    (r'\btaedioque\b', 'taedium'),
    (r'\btaedioque\b', 'taedio'),
    (r'\btaediosum\b', 'taediosus'),
    (r'\btaedis\b', 'taeda'),
    (r'\btaedium\b', 'taedium'),
    (r'\bTaenara\b', 'Taenarus'),
    (r'\bTaenare\b', 'Taenarus'),
    (r'\bTaenare\b', 'Taenarus'),
    (r'\bTaenari\b', 'Taenarus'),
    (r'\bTaenari\b', 'Taenarus'),
    (r'\bTaenari\b', 'Taenarus'),
    (r'\bTaenaria\b', 'Taenarus'),
    (r'\bTaenariae\b', 'Taenarus'),
    (r'\bTaenariam\b', 'Taenarus'),
    (r'\bTaenarias\b', 'Taenarus'),
    (r'\bTaenarides\b', 'Taenarus'),
    (r'\bTaenarides\b', 'Taenarus'),
    (r'\bTaenarii\b', 'Taenarus'),
    (r'\bTaenariis\b', 'Taenarus'),
    (r'\bTaenario\b', 'Taenarus'),
    (r'\bTaenaris\b', 'Taenarus'),
    (r'\bTaenaris\b', 'Taenarus'),
    (r'\bTaenaris\b', 'Taenarus'),
    (r'\bTaenarium\b', 'Taenarus'),
    (r'\bTaenariumque\b', 'Taenarus'),
    (r'\bTaenarius\b', 'Taenarus'),
    (r'\bTaenaro\b', 'Taenarus'),
    (r'\bTaenaro\b', 'Taenarus'),
    (r'\bTaenaron\b', 'Taenarus'),
    (r'\bTaenaron\b', 'Taenarus'),
    (r'\bTaenaros\b', 'Taenarus'),
    (r'\bTaenarum\b', 'Taenarus'),
    (r'\bTaenarum\b', 'Taenarus'),
    (r'\bTaenarus\b', 'Taenarus'),
    (r'\btaenia\b', 'taenia'),
    (r'\btaeniae\b', 'taenia'),
    (r'\btaeniam\b', 'taenia'),
    (r'\btaeniarum\b', 'taenia'),
    (r'\btaeniarumve\b', 'taenia'),
    (r'\btaenias\b', 'taenia'),
    (r'\btaeniasque\b', 'taenia'),
    (r'\btaeniis\b', 'taenia'),
    (r'\btaeniolis\b', 'taeniola'),
    (r'\btaeter\b', 'taeter'),
    (r'\btaeterrima\b', 'taeter'),
    (r'\btaeterrimae\b', 'taeter'),
    (r'\btaeterrimaeque\b', 'taeter'),
    (r'\btaeterrimam\b', 'taeter'),
    (r'\btaeterrimaque\b', 'taeter'),
    (r'\btaeterrime\b', 'taeter'),
    (r'\btaeterrimeque\b', 'taeter'),
    (r'\btaeterrimi\b', 'taeter'),
    (r'\btaeterrimique\b', 'taeter'),
    (r'\btaeterrimis\b', 'taeter'),
    (r'\btaeterrimo\b', 'taeter'),
    (r'\btaeterrimorum\b', 'taeter'),
    (r'\btaeterrimos\b', 'taeter'),
    (r'\btaeterrimum\b', 'taeter'),
    (r'\btaeterrimus\b', 'taeter'),
    (r'\btaetra\b', 'taeter'),
    (r'\btaetra\b', 'taetro'),
    (r'\btaetrae\b', 'taeter'),
    (r'\btaetram\b', 'taeter'),
    (r'\btaetraque\b', 'taeter'),
    (r'\btaetraque\b', 'taetro'),
    (r'\btaetras\b', 'taeter'),
    (r'\btaetras\b', 'taetro'),
    (r'\btaetratum\b', 'taetro'),
    (r'\btaetre\b', 'taeter'),
    (r'\btaetreque\b', 'taeter'),
    (r'\btaetret\b', 'taetro'),
    (r'\btaetri\b', 'taeter'),
    (r'\btaetrior\b', 'taeter'),
    (r'\btaetriore\b', 'taeter'),
    (r'\btaetriorem\b', 'taeter'),
    (r'\btaetrioris\b', 'taeter'),
    (r'\btaetris\b', 'taeter'),
    (r'\btaetritudo\b', 'taetritudo'),
    (r'\btaetrius\b', 'taeter'),
    (r'\btaetro\b', 'taeter'),
    (r'\btaetro\b', 'taetro'),
    (r'\btaetros\b', 'taeter'),
    (r'\btaetrum\b', 'taeter'),
    (r'\btaetrumque\b', 'taeter'),
    (r'\btagacem\b', 'tagax'),
    (r'\btagax\b', 'tagax'),
    (r'\bTage\b', 'Tages'),
    (r'\bTage\b', 'Tagus'),
    (r'\bTagen\b', 'Tages'),
    (r'\bTagen\b', 'Tagus'),
    (r'\bTages\b', 'Tages'),
    (r'\bTagi\b', 'Tages'),
    (r'\bTagi\b', 'Tagus'),
    (r'\bTagique\b', 'Tages'),
    (r'\bTagique\b', 'Tagus'),
    (r'\bTago\b', 'Tagus'),
    (r'\bTagro\b', 'Tagrus'),
    (r'\bTagum\b', 'Tagus'),
    (r'\bTagum\b', 'Tages'),
    (r'\bTagumque\b', 'Tagus'),
    (r'\bTagumque\b', 'Tages'),
    (r'\bTagus\b', 'Tagus'),
    (r'\bTagusque\b', 'Tagus'),
    (r'\bTagusue\b', 'Tagus'),
    (r'\btai\b', 'taos'),
    (r'\bTalai\b', 'Talaus'),
    (r'\bTalaionides\b', 'Talaionides'),
    (r'\bTalao\b', 'Talaus'),
    (r'\btalares\b', 'talaris'),
    (r'\btalari\b', 'talaris'),
    (r'\btalari\b', 'talarius'),
    (r'\btalaria\b', 'talarius'),
    (r'\btalaria\b', 'talaria'),
    (r'\btalaribus\b', 'talaris'),
    (r'\btalaribus\b', 'talaria'),
    (r'\btalario\b', 'talarius'),
    (r'\btalarios\b', 'talarius'),
    (r'\btalarique\b', 'talaris'),
    (r'\btalarique\b', 'talarius'),
    (r'\btalarium\b', 'talarius'),
    (r'\btalarium\b', 'talaris'),
    (r'\btalarium\b', 'talaria'),
    (r'\btalarius\b', 'talaris'),
    (r'\btalarius\b', 'talarius'),
    (r'\bTalassio\b', 'Talaus'),
    (r'\bTalassium\b', 'Talaus'),
    (r'\bTalaum\b', 'Talaus'),
    (r'\bTalaus\b', 'Talaus'),
    (r'\btale\b', 'talus'),
    (r'\btale\b', 'talis'),
    (r'\btalea\b', 'talea'),
    (r'\btaleae\b', 'talea'),
    (r'\btaleam\b', 'talea'),
    (r'\btalearum\b', 'talea'),
    (r'\btaleas\b', 'talea'),
    (r'\btaleis\b', 'talea'),
    (r'\btalem\b', 'talis'),
    (r'\btalemque\b', 'talis'),
    (r'\btalenta\b', 'talentum'),
    (r'\btalentarias\b', 'talentarius'),
    (r'\btalenti\b', 'talentum'),
    (r'\btalentis\b', 'talentum'),
    (r'\btalento\b', 'talentum'),
    (r'\btalentorum\b', 'talentum'),
    (r'\btalentum\b', 'talentum'),
    (r'\btaleolae\b', 'taleola'),
    (r'\btaleolas\b', 'taleola'),
    (r'\btaleolasque\b', 'taleola'),
    (r'\btaleque\b', 'talus'),
    (r'\btaleque\b', 'talis'),
    (r'\btales\b', 'talis'),
    (r'\btalesne\b', 'talis'),
    (r'\btalesque\b', 'talis'),
    (r'\btalest\b', 'talus'),
    (r'\btalest\b', 'talis'),
    (r'\bTalge\b', 'Talge'),
    (r'\btali\b', 'talus'),
    (r'\btali\b', 'talis'),
    (r'\btalia\b', 'talis'),
    (r'\btaliane\b', 'talis'),
    (r'\btaliaque\b', 'talis'),
    (r'\btalibus\b', 'talis'),
    (r'\btalibusque\b', 'talis'),
    (r'\btalin\b', 'talus'),
    (r'\btalin\b', 'talis'),
    (r'\btaline\b', 'talus'),
    (r'\btaline\b', 'talis'),
    (r'\btalio\b', 'talio'),
    (r'\btalione\b', 'talio'),
    (r'\btalionem\b', 'talio'),
    (r'\btaliones\b', 'talio'),
    (r'\btalioni\b', 'talio'),
    (r'\btalionis\b', 'talio'),
    (r'\btalionum\b', 'talio'),
    (r'\btalique\b', 'talus'),
    (r'\btalique\b', 'talis'),
    (r'\btalis\b', 'talus'),
    (r'\btalis\b', 'talis'),
    (r'\btalisque\b', 'talus'),
    (r'\btalisque\b', 'talis'),
    (r'\btalisve\b', 'talus'),
    (r'\btalisve\b', 'talis'),
    (r'\btaliter\b', 'talis'),
    (r'\btaliter\b', 'taliter'),
    (r'\btalitro\b', 'talitrum'),
    (r'\btalium\b', 'talis'),
    (r'\btaliumque\b', 'talis'),
    (r'\btallam\b', 'talla'),
    (r'\btalo\b', 'talus'),
    (r'\btalon\b', 'talus'),
    (r'\btaloque\b', 'talus'),
    (r'\btalorum\b', 'talus'),
    (r'\btalos\b', 'talus'),
    (r'\btalosque\b', 'talus'),
    (r'\btalpa\b', 'talpa'),
    (r'\btalpae\b', 'talpa'),
    (r'\btalpam\b', 'talpa'),
    (r'\btalparum\b', 'talpa'),
    (r'\btalpas\b', 'talpa'),
    (r'\btalpis\b', 'talpa'),
    (r'\btalpona\b', 'talpona'),
    (r'\bTalthybioque\b', 'Talthybius'),
    (r'\bTalthybius\b', 'Talthybius'),
    (r'\bTalthybiusque\b', 'Talthybius'),
    (r'\btalum\b', 'talus'),
    (r'\btalus\b', 'talus'),
    (r'\btam\b', 'tam'),
    (r'\btama\b', 'tama'),
    (r'\btamarice\b', 'tamarix'),
    (r'\btamaricem\b', 'tamarix'),
    (r'\btamaricen\b', 'tamarix'),
    (r'\btamarici\b', 'tamarix'),
    (r'\bTamarici\b', 'Tamarici'),
    (r'\btamaricis\b', 'tamarix'),
    (r'\btamaricum\b', 'tamarix'),
    (r'\btamarix\b', 'tamarix'),
    (r'\bTamasos\b', 'Tamasos'),
    (r'\btamdiu\b', 'tamdiu'),
    (r'\btamen\b', 'tamen'),
    (r'\btamenne\b', 'tamen'),
    (r'\bTamesae\b', 'Tamesis'),
    (r'\bTamesim\b', 'Tamesis'),
    (r'\bTamesis\b', 'Tamesis'),
    (r'\bTamesis\b', 'Tamesis'),
    (r'\btametsi\b', 'tametsi'),
    (r'\btammodo\b', 'tammodo'),
    (r'\btamn\b', 'tam'),
    (r'\btamne\b', 'tam'),
    (r'\bTamphilianam\b', 'Tamphilus'),
    (r'\bTamphilo\b', 'Tamphilus'),
    (r'\bTamphilum\b', 'Tamphilus'),
    (r'\bTamphilus\b', 'Tamphilus'),
    (r'\btamquam\b', 'tamquam'),
    (r'\btamque\b', 'tam'),
    (r'\btamue\b', 'tam'),
    (r'\bTanagra\b', 'Tanagra'),
    (r'\bTanagrae\b', 'Tanagra'),
    (r'\bTanagraea\b', 'Tanais'),
    (r'\bTanagraeum\b', 'Tanais'),
    (r'\bTanagraeumque\b', 'Tanais'),
    (r'\bTanagram\b', 'Tanagra'),
    (r'\bTanagrici\b', 'Tanais'),
    (r'\bTanagricos\b', 'Tanais'),
    (r'\bTanagricum\b', 'Tanais'),
    (r'\bTanai\b', 'Tanais'),
    (r'\bTanai\b', 'Tana'),
    (r'\bTanaim\b', 'Tanais'),
    (r'\bTanaimque\b', 'Tanais'),
    (r'\bTanain\b', 'Tanais'),
    (r'\bTanain\b', 'Tana'),
    (r'\bTanainque\b', 'Tanais'),
    (r'\bTanainque\b', 'Tana'),
    (r'\bTanais\b', 'Tanais'),
    (r'\bTanaisque\b', 'Tanais'),
    (r'\bTanaitas\b', 'Tanaitis'),
    (r'\bTanaiticum\b', 'Tanaitis'),
    (r'\bTanaitis\b', 'Tanaitis'),
    (r'\bTanaitis\b', 'Tanaitis'),
    (r'\bTanarum\b', 'Tana'),
    (r'\btandem\b', 'tandem'),
    (r'\btandemque\b', 'tandem'),
    (r'\btangam\b', 'tango'),
    (r'\btangamque\b', 'tango'),
    (r'\btangamus\b', 'tango'),
    (r'\btangant\b', 'tango'),
    (r'\btangantur\b', 'tango'),
    (r'\btangar\b', 'tango'),
    (r'\btangas\b', 'tango'),
    (r'\btangat\b', 'tango'),
    (r'\btangatis\b', 'tango'),
    (r'\btangatque\b', 'tango'),
    (r'\btangatur\b', 'tango'),
    (r'\btange\b', 'tango'),
    (r'\btangebam\b', 'tango'),
    (r'\btangebant\b', 'tango'),
    (r'\btangebar\b', 'tango'),
    (r'\btangebas\b', 'tango'),
    (r'\btangebat\b', 'tango'),
    (r'\btangebatur\b', 'tango'),
    (r'\btangemus\b', 'tango'),
    (r'\btangenda\b', 'tango'),
    (r'\btangendae\b', 'tango'),
    (r'\btangendi\b', 'tango'),
    (r'\btangendique\b', 'tango'),
    (r'\btangendo\b', 'tango'),
    (r'\btangendos\b', 'tango'),
    (r'\btangens\b', 'tango'),
    (r'\btangensque\b', 'tango'),
    (r'\btangent\b', 'tango'),
    (r'\btangente\b', 'tango'),
    (r'\btangentem\b', 'tango'),
    (r'\btangentes\b', 'tango'),
    (r'\btangentia\b', 'tango'),
    (r'\btangentiaque\b', 'tango'),
    (r'\btangentibus\b', 'tango'),
    (r'\btangentis\b', 'tango'),
    (r'\btangentium\b', 'tango'),
    (r'\btangentur\b', 'tango'),
    (r'\btangere\b', 'tango'),
    (r'\btangerem\b', 'tango'),
    (r'\btangeremus\b', 'tango'),
    (r'\btangerent\b', 'tango'),
    (r'\btangeres\b', 'tango'),
    (r'\btangeret\b', 'tango'),
    (r'\btangeretur\b', 'tango'),
    (r'\btangeris\b', 'tango'),
    (r'\btanges\b', 'tango'),
    (r'\btanget\b', 'tango'),
    (r'\btangetis\b', 'tango'),
    (r'\btangetque\b', 'tango'),
    (r'\btangetur\b', 'tango'),
    (r'\btangi\b', 'tango'),
    (r'\btangimus\b', 'tango'),
    (r'\btangique\b', 'tango'),
    (r'\btangis\b', 'tango'),
    (r'\btangit\b', 'tango'),
    (r'\btangite\b', 'tango'),
    (r'\btangitis\b', 'tango'),
    (r'\btangito\b', 'tango'),
    (r'\btangitque\b', 'tango'),
    (r'\btangitur\b', 'tango'),
    (r'\btango\b', 'tango'),
    (r'\btangor\b', 'tango'),
    (r'\btangunt\b', 'tango'),
    (r'\btanguntur\b', 'tango'),
    (r'\btani\b', 'tanos'),
    (r'\bTanis\b', 'Tana'),
    (r'\btanis\b', 'tanos'),
    (r'\bTannetani\b', 'tanos'),
    (r'\bTannetum\b', 'Tanetum'),
    (r'\btanos\b', 'tanos'),
    (r'\btanquam\b', 'tamquam'),
    (r'\btanta\b', 'tantus'),
    (r'\btantadem\b', 'tantus'),
    (r'\btantae\b', 'tantus'),
    (r'\btantaene\b', 'tantus'),
    (r'\btantaeque\b', 'tantus'),
    (r'\bTantale\b', 'Tantalus'),
    (r'\bTantalea\b', 'Tantaleus'),
    (r'\bTantaleae\b', 'Tantaleus'),
    (r'\bTantaleis\b', 'Tantaleus'),
    (r'\bTantaleo\b', 'Tantaleus'),
    (r'\bTantali\b', 'Tantalus'),
    (r'\bTantalidae\b', 'Tantalus'),
    (r'\bTantalidarum\b', 'Tantalus'),
    (r'\bTantalide\b', 'Tantalus'),
    (r'\bTantalide\b', 'Tantalus'),
    (r'\bTantaliden\b', 'Tantalus'),
    (r'\bTantalides\b', 'Tantalus'),
    (r'\bTantalides\b', 'Tantalus'),
    (r'\bTantalidum\b', 'Tantalus'),
    (r'\bTantalis\b', 'Tantalus'),
    (r'\bTantalis\b', 'Tantalus'),
    (r'\bTantalo\b', 'Tantalus'),
    (r'\bTantalon\b', 'Tantalus'),
    (r'\bTantalum\b', 'Tantalus'),
    (r'\bTantalus\b', 'Tantalus'),
    (r'\btantam\b', 'tantus'),
    (r'\btantamne\b', 'tantus'),
    (r'\btantamque\b', 'tantus'),
    (r'\btantan\b', 'tantus'),
    (r'\btantandem\b', 'tantus'),
    (r'\btantane\b', 'tantus'),
    (r'\btantaque\b', 'tantus'),
    (r'\btantarum\b', 'tantus'),
    (r'\btantarumque\b', 'tantus'),
    (r'\btantas\b', 'tantus'),
    (r'\btantasque\b', 'tantus'),
    (r'\btantast\b', 'tantus'),
    (r'\btante\b', 'tantus'),
    (r'\btanti\b', 'tantillus'),
    (r'\btanti\b', 'tantus'),
    (r'\btantidem\b', 'tantillus'),
    (r'\btantidem\b', 'tantus'),
    (r'\btantidemst\b', 'tantillus'),
    (r'\btantidemst\b', 'tantus'),
    (r'\btantilla\b', 'tantillus'),
    (r'\btantilla\b', 'tantillus'),
    (r'\btantilli\b', 'tantillus'),
    (r'\btantilli\b', 'tantillus'),
    (r'\btantillo\b', 'tantillus'),
    (r'\btantillo\b', 'tantillus'),
    (r'\btantillum\b', 'tantillus'),
    (r'\btantillum\b', 'tantillus'),
    (r'\btantine\b', 'tantillus'),
    (r'\btantine\b', 'tantus'),
    (r'\btantique\b', 'tantillus'),
    (r'\btantique\b', 'tantus'),
    (r'\btantis\b', 'tantus'),
    (r'\btantisper\b', 'tantisper'),
    (r'\btantisque\b', 'tantus'),
    (r'\btantist\b', 'tantillus'),
    (r'\btantist\b', 'tantus'),
    (r'\btanto\b', 'tanto'),
    (r'\btanto\b', 'tantus'),
    (r'\btanton\b', 'tanto'),
    (r'\btanton\b', 'tantus'),
    (r'\btantone\b', 'tanto'),
    (r'\btantone\b', 'tantus'),
    (r'\btantoque\b', 'tanto'),
    (r'\btantoque\b', 'tantus'),
    (r'\btantorum\b', 'tantus'),
    (r'\btantorumque\b', 'tantus'),
    (r'\btantos\b', 'tantus'),
    (r'\btantosque\b', 'tantus'),
    (r'\btantove\b', 'tanto'),
    (r'\btantove\b', 'tantus'),
    (r'\btantula\b', 'tantulus'),
    (r'\btantula\b', 'tantulus'),
    (r'\btantulae\b', 'tantulus'),
    (r'\btantulam\b', 'tantulus'),
    (r'\btantulane\b', 'tantulus'),
    (r'\btantulane\b', 'tantulus'),
    (r'\btantularum\b', 'tantulus'),
    (r'\btantuli\b', 'tantulus'),
    (r'\btantuli\b', 'tantulus'),
    (r'\btantulis\b', 'tantulus'),
    (r'\btantulis\b', 'tantulus'),
    (r'\btantulo\b', 'tantulus'),
    (r'\btantulo\b', 'tantulus'),
    (r'\btantulum\b', 'tantulus'),
    (r'\btantulum\b', 'tantulus'),
    (r'\btantulumve\b', 'tantulus'),
    (r'\btantulumve\b', 'tantulus'),
    (r'\btantulus\b', 'tantulus'),
    (r'\btantum\b', 'tantus'),
    (r'\btantumdem\b', 'tantus'),
    (r'\btantumdemst\b', 'tantus'),
    (r'\btantumne\b', 'tantus'),
    (r'\btantumque\b', 'tantus'),
    (r'\btantumst\b', 'tantus'),
    (r'\btantundem\b', 'tantus'),
    (r'\btantundemque\b', 'tantus'),
    (r'\btantundemst\b', 'tantus'),
    (r'\btantus\b', 'tantus'),
    (r'\btantusque\b', 'tantus'),
    (r'\bTanusii\b', 'Tanusius'),
    (r'\bTanusiorum\b', 'Tanusius'),
    (r'\bTanusium\b', 'Tanusius'),
    (r'\bTanusius\b', 'Tanusius'),
    (r'\btaos\b', 'taos'),
    (r'\btapete\b', 'tapete'),
    (r'\btapeti\b', 'tapete'),
    (r'\btapetia\b', 'tapete'),
    (r'\btapetibus\b', 'tapete'),
    (r'\btapetis\b', 'tapete'),
    (r'\bTaphi\b', 'Taphus'),
    (r'\bTaphiae\b', 'Taphrae'),
    (r'\bTaphrae\b', 'Taphrae'),
    (r'\bTaphris\b', 'Taphrae'),
    (r'\btapinosin\b', 'tapinosis'),
    (r'\btapinosis\b', 'tapinosis'),
    (r'\bTaposiri\b', 'Taposiris'),
    (r'\bTaposirim\b', 'Taposiris'),
    (r'\bTappulo\b', 'Tappulus'),
    (r'\bTappulus\b', 'Tappulus'),
    (r'\bTaprobane\b', 'Taprobane'),
    (r'\bTaprobanen\b', 'Taprobane'),
    (r'\btarandro\b', 'tarandrus'),
    (r'\btarandrus\b', 'tarandrus'),
    (r'\bTaranis\b', 'Taranis'),
    (r'\bTaras\b', 'Taras'),
    (r'\bTarbella\b', 'Tarbellus'),
    (r'\bTarbelli\b', 'Tarbelli'),
    (r'\bTarbelli\b', 'Tarbellus'),
    (r'\bTarbelli\b', 'Tarbellus'),
    (r'\bTarbellicus\b', 'Tarbellus'),
    (r'\bTarbellis\b', 'Tarbelli'),
    (r'\bTarbellis\b', 'Tarbellus'),
    (r'\bTarcondimoto\b', 'Tarcondimotus'),
    (r'\bTarcondimotus\b', 'Tarcondimotus'),
    (r'\btarda\b', 'tardus'),
    (r'\btarda\b', 'tardo'),
    (r'\btardabant\b', 'tardo'),
    (r'\btardabantur\b', 'tardo'),
    (r'\btardabat\b', 'tardo'),
    (r'\btardabatur\b', 'tardo'),
    (r'\btardabis\b', 'tardo'),
    (r'\btardabit\b', 'tardo'),
    (r'\btardabitur\b', 'tardo'),
    (r'\btardabunt\b', 'tardo'),
    (r'\btardae\b', 'tardus'),
    (r'\btardaeque\b', 'tardus'),
    (r'\btardam\b', 'tardus'),
    (r'\btardamque\b', 'tardus'),
    (r'\btardamve\b', 'tardus'),
    (r'\btardandis\b', 'tardo'),
    (r'\btardando\b', 'tardo'),
    (r'\btardandum\b', 'tardo'),
    (r'\btardant\b', 'tardo'),
    (r'\btardante\b', 'tardo'),
    (r'\btardantem\b', 'tardo'),
    (r'\btardantes\b', 'tardo'),
    (r'\btardantis\b', 'tardo'),
    (r'\btardantur\b', 'tardo'),
    (r'\btardaque\b', 'tardus'),
    (r'\btardaque\b', 'tardo'),
    (r'\btardare\b', 'tardo'),
    (r'\btardarent\b', 'tardo'),
    (r'\btardarentur\b', 'tardo'),
    (r'\btardares\b', 'tardo'),
    (r'\btardaret\b', 'tardo'),
    (r'\btardari\b', 'tardo'),
    (r'\btardarit\b', 'tardo'),
    (r'\btardarunt\b', 'tardo'),
    (r'\btardas\b', 'tardus'),
    (r'\btardas\b', 'tardo'),
    (r'\btardasses\b', 'tardo'),
    (r'\btardasset\b', 'tardo'),
    (r'\btardat\b', 'tardo'),
    (r'\btardata\b', 'tardo'),
    (r'\btardati\b', 'tardo'),
    (r'\btardatique\b', 'tardo'),
    (r'\btardato\b', 'tardo'),
    (r'\btardatos\b', 'tardo'),
    (r'\btardatum\b', 'tardo'),
    (r'\btardatur\b', 'tardo'),
    (r'\btardatus\b', 'tardo'),
    (r'\btardauerat\b', 'tardo'),
    (r'\btardauit\b', 'tardo'),
    (r'\btardauitque\b', 'tardo'),
    (r'\btardaverat\b', 'tardo'),
    (r'\btardaveris\b', 'tardo'),
    (r'\btardaverit\b', 'tardo'),
    (r'\btardavero\b', 'tardo'),
    (r'\btardaverunt\b', 'tardo'),
    (r'\btardavit\b', 'tardo'),
    (r'\btarde\b', 'tardus'),
    (r'\btardem\b', 'tardo'),
    (r'\btardent\b', 'tardo'),
    (r'\btardentur\b', 'tardo'),
    (r'\btardentve\b', 'tardo'),
    (r'\btardeque\b', 'tardus'),
    (r'\btardes\b', 'tardo'),
    (r'\btardescit\b', 'tardesco'),
    (r'\btardet\b', 'tardo'),
    (r'\btardetur\b', 'tardo'),
    (r'\btardeve\b', 'tardus'),
    (r'\btardi\b', 'tardus'),
    (r'\btardigrada\b', 'tardigradus'),
    (r'\btardior\b', 'tardus'),
    (r'\btardiora\b', 'tardus'),
    (r'\btardiore\b', 'tardus'),
    (r'\btardiorem\b', 'tardus'),
    (r'\btardiores\b', 'tardus'),
    (r'\btardioribus\b', 'tardus'),
    (r'\btardioris\b', 'tardus'),
    (r'\btardiorque\b', 'tardus'),
    (r'\btardique\b', 'tardus'),
    (r'\btardis\b', 'tardus'),
    (r'\btardissima\b', 'tardus'),
    (r'\btardissime\b', 'tardus'),
    (r'\btardissimi\b', 'tardus'),
    (r'\btardissimo\b', 'tardus'),
    (r'\btardissimorum\b', 'tardus'),
    (r'\btardissimos\b', 'tardus'),
    (r'\btardissimum\b', 'tardus'),
    (r'\btardissimumque\b', 'tardus'),
    (r'\btardissimus\b', 'tardus'),
    (r'\btarditas\b', 'tarditas'),
    (r'\btarditate\b', 'tarditas'),
    (r'\btarditatem\b', 'tarditas'),
    (r'\btarditatemque\b', 'tarditas'),
    (r'\btarditatesque\b', 'tarditas'),
    (r'\btarditati\b', 'tarditas'),
    (r'\btarditatibus\b', 'tarditas'),
    (r'\btarditatis\b', 'tarditas'),
    (r'\btarditie\b', 'tardities'),
    (r'\btarditudine\b', 'tarditudo'),
    (r'\btardius\b', 'tardus'),
    (r'\btardiuscula\b', 'tardiusculus'),
    (r'\btardiuscule\b', 'tardiusculus'),
    (r'\btardiuscule\b', 'tardiuscule'),
    (r'\btardiusculust\b', 'tardiusculus'),
    (r'\btardiusque\b', 'tardus'),
    (r'\btardiusue\b', 'tardus'),
    (r'\btardo\b', 'tardus'),
    (r'\btardo\b', 'tardo'),
    (r'\btardoque\b', 'tardus'),
    (r'\btardoque\b', 'tardo'),
    (r'\btardor\b', 'tardor'),
    (r'\btardor\b', 'tardo'),
    (r'\btardos\b', 'tardus'),
    (r'\btardosque\b', 'tardus'),
    (r'\btardum\b', 'tardus'),
    (r'\btardumque\b', 'tardus'),
    (r'\btardus\b', 'tardus'),
    (r'\btardusque\b', 'tardus'),
    (r'\btare\b', 'tarum'),
    (r'\bTarenti\b', 'Tarentus'),
    (r'\bTarenti\b', 'Tarentum'),
    (r'\bTarentina\b', 'Tarentum'),
    (r'\bTarentinae\b', 'Tarentum'),
    (r'\bTarentinaeque\b', 'Tarentum'),
    (r'\bTarentinam\b', 'Tarentum'),
    (r'\bTarentinarum\b', 'Tarentum'),
    (r'\bTarentinas\b', 'Tarentum'),
    (r'\bTarentini\b', 'Tarentum'),
    (r'\bTarentini\b', 'Tarentum'),
    (r'\bTarentinique\b', 'Tarentum'),
    (r'\bTarentinique\b', 'Tarentum'),
    (r'\bTarentinis\b', 'Tarentum'),
    (r'\bTarentinis\b', 'Tarentum'),
    (r'\bTarentino\b', 'Tarentum'),
    (r'\bTarentinorum\b', 'Tarentum'),
    (r'\bTarentinorum\b', 'Tarentum'),
    (r'\bTarentinos\b', 'Tarentum'),
    (r'\bTarentinosque\b', 'Tarentum'),
    (r'\bTarentinum\b', 'Tarentum'),
    (r'\bTarentinum\b', 'Tarentum'),
    (r'\bTarentinumque\b', 'Tarentum'),
    (r'\bTarentinumque\b', 'Tarentum'),
    (r'\bTarentinus\b', 'Tarentum'),
    (r'\bTarento\b', 'Tarentus'),
    (r'\bTarento\b', 'Tarentum'),
    (r'\bTarenton\b', 'Tarentus'),
    (r'\bTarenton\b', 'Tarentum'),
    (r'\bTarentos\b', 'Tarentus'),
    (r'\bTarentum\b', 'Tarentus'),
    (r'\bTarentum\b', 'Tarentum'),
    (r'\bTarentumque\b', 'Tarentus'),
    (r'\bTarentumque\b', 'Tarentum'),
    (r'\bTarentus\b', 'Tarentus'),
    (r'\btari\b', 'tarum'),
    (r'\bTarichaeas\b', 'Tarichea'),
    (r'\bTarichea\b', 'Tarichea'),
    (r'\bTaricheis\b', 'Tarichea'),
    (r'\bTariotarum\b', 'Tariotae'),
    (r'\btarmes\b', 'tarmes'),
    (r'\bTarneque\b', 'Tarnis'),
    (r'\bTarni\b', 'Tarnis'),
    (r'\bTarpei\b', 'Tarpeius'),
    (r'\bTarpeia\b', 'Tarpeius'),
    (r'\bTarpeia\b', 'Tarpeius'),
    (r'\bTarpeiae\b', 'Tarpeius'),
    (r'\bTarpeiam\b', 'Tarpeius'),
    (r'\bTarpeiamque\b', 'Tarpeius'),
    (r'\bTarpeianum\b', 'Tarpeius'),
    (r'\bTarpeiaque\b', 'Tarpeius'),
    (r'\bTarpeiaque\b', 'Tarpeius'),
    (r'\bTarpeias\b', 'Tarpeius'),
    (r'\bTarpeii\b', 'Tarpeius'),
    (r'\bTarpeio\b', 'Tarpeius'),
    (r'\bTarpeioque\b', 'Tarpeius'),
    (r'\bTarpeios\b', 'Tarpeius'),
    (r'\bTarpeium\b', 'Tarpeius'),
    (r'\bTarpeiumque\b', 'Tarpeius'),
    (r'\bTarpeius\b', 'Tarpeius'),
    (r'\bTarpeiusque\b', 'Tarpeius'),
    (r'\bTarquini\b', 'Tarquitius'),
    (r'\bTarquinia\b', 'Tarquitius'),
    (r'\bTarquiniae\b', 'Tarquitius'),
    (r'\bTarquiniense\b', 'Tarquinii'),
    (r'\bTarquiniensem\b', 'Tarquinii'),
    (r'\bTarquinienses\b', 'Tarquinii'),
    (r'\bTarquinienses\b', 'Tarquinii'),
    (r'\bTarquiniensesque\b', 'Tarquinii'),
    (r'\bTarquiniensesque\b', 'Tarquinii'),
    (r'\bTarquiniensi\b', 'Tarquinii'),
    (r'\bTarquiniensibus\b', 'Tarquinii'),
    (r'\bTarquiniensibus\b', 'Tarquinii'),
    (r'\bTarquiniensis\b', 'Tarquinii'),
    (r'\bTarquiniensis\b', 'Tarquinii'),
    (r'\bTarquiniensisque\b', 'Tarquinii'),
    (r'\bTarquiniensisque\b', 'Tarquinii'),
    (r'\bTarquiniensium\b', 'Tarquinii'),
    (r'\bTarquiniensium\b', 'Tarquinii'),
    (r'\bTarquinii\b', 'Tarquitius'),
    (r'\bTarquinii\b', 'Tarquinii'),
    (r'\bTarquiniique\b', 'Tarquitius'),
    (r'\bTarquiniique\b', 'Tarquinii'),
    (r'\bTarquiniis\b', 'Tarquinii'),
    (r'\bTarquiniis\b', 'Tarquitius'),
    (r'\bTarquinio\b', 'Tarquitius'),
    (r'\bTarquinioque\b', 'Tarquitius'),
    (r'\bTarquiniorum\b', 'Tarquinii'),
    (r'\bTarquiniorum\b', 'Tarquitius'),
    (r'\bTarquinios\b', 'Tarquinii'),
    (r'\bTarquinium\b', 'Tarquitius'),
    (r'\bTarquinium\b', 'Tarquinii'),
    (r'\bTarquinius\b', 'Tarquitius'),
    (r'\bTarquiniusque\b', 'Tarquitius'),
    (r'\bTarquiti\b', 'Tarquitius'),
    (r'\bTarquitio\b', 'Tarquitius'),
    (r'\bTarquitique\b', 'Tarquitius'),
    (r'\bTarquitium\b', 'Tarquitius'),
    (r'\bTarquitius\b', 'Tarquitius'),
    (r'\bTarracina\b', 'Tarracina'),
    (r'\bTarracinae\b', 'Tarracina'),
    (r'\bTarracinam\b', 'Tarracina'),
    (r'\bTarracinenses\b', 'Tarraco'),
    (r'\bTarracinenses\b', 'Tarraco'),
    (r'\bTarracinensi\b', 'Tarraco'),
    (r'\bTarracinensis\b', 'Tarraco'),
    (r'\bTarracinensis\b', 'Tarraco'),
    (r'\bTarracinensium\b', 'Tarraco'),
    (r'\bTarracinensium\b', 'Tarraco'),
    (r'\bTarraco\b', 'Tarraco'),
    (r'\bTarracon\b', 'Tarraco'),
    (r'\bTarracone\b', 'Tarraco'),
    (r'\bTarraconem\b', 'Tarraco'),
    (r'\bTarraconense\b', 'Tarraconensis'),
    (r'\bTarraconensem\b', 'Tarraconensis'),
    (r'\bTarraconenses\b', 'Tarraconensis'),
    (r'\bTarraconensi\b', 'Tarraconensis'),
    (r'\bTarraconensia\b', 'Tarraconensis'),
    (r'\bTarraconensibus\b', 'Tarraconensis'),
    (r'\bTarraconensis\b', 'Tarraconensis'),
    (r'\bTarraconis\b', 'Tarraco'),
    (r'\bTarsatica\b', 'Tarsatica'),
    (r'\bTarsensem\b', 'Tarsus'),
    (r'\bTarsenses\b', 'Tarsus'),
    (r'\bTarsenses\b', 'Tarsus'),
    (r'\bTarsensium\b', 'Tarsus'),
    (r'\bTarsensium\b', 'Tarsus'),
    (r'\bTarsi\b', 'Tarsus'),
    (r'\bTarso\b', 'Tarsus'),
    (r'\bTarson\b', 'Tarsus'),
    (r'\bTarsos\b', 'Tarsus'),
    (r'\bTarsum\b', 'Tarsus'),
    (r'\bTartara\b', 'Tartarus1'),
    (r'\bTartarea\b', 'Tartarus1'),
    (r'\bTartareae\b', 'Tartarus1'),
    (r'\bTartaream\b', 'Tartarus1'),
    (r'\bTartareas\b', 'Tartarus1'),
    (r'\bTartarei\b', 'Tartarus1'),
    (r'\bTartareis\b', 'Tartarus1'),
    (r'\bTartareo\b', 'Tartarus1'),
    (r'\bTartareos\b', 'Tartarus1'),
    (r'\bTartareosque\b', 'Tartarus1'),
    (r'\bTartareum\b', 'Tartarus1'),
    (r'\bTartareumque\b', 'Tartarus1'),
    (r'\bTartareus\b', 'Tartarus1'),
    (r'\bTartari\b', 'Tartarus1'),
    (r'\bTartarino\b', 'Tartarus1'),
    (r'\bTartaro\b', 'Tartarus1'),
    (r'\bTartaron\b', 'Tartarus1'),
    (r'\bTartarum\b', 'Tartarus1'),
    (r'\bTartarum\b', 'Tartarus1'),
    (r'\bTartarumque\b', 'Tartarus1'),
    (r'\bTartarumque\b', 'Tartarus1'),
    (r'\bTartarus\b', 'Tartarus1'),
    (r'\bTartessia\b', 'Tartessus'),
    (r'\bTartessiacas\b', 'Tartessus'),
    (r'\bTartessiaco\b', 'Tartessus'),
    (r'\bTartessiacos\b', 'Tartessus'),
    (r'\bTartessiorum\b', 'Tartessus'),
    (r'\bTartessiorum\b', 'Tartessus'),
    (r'\bTartessium\b', 'Tartessus'),
    (r'\bTartessium\b', 'Tartessus'),
    (r'\bTartessos\b', 'Tartessus'),
    (r'\bTartessum\b', 'Tartessus'),
    (r'\btarum\b', 'tarum'),
    (r'\bTarusates\b', 'Tarusates'),
    (r'\bTarusatium\b', 'Tarusates'),
    (r'\bTarutio\b', 'Tarutius'),
    (r'\bTarutius\b', 'Tarutius'),
    (r'\btasconio\b', 'tasconium'),
    (r'\bTasgetii\b', 'Tasgetius'),
    (r'\bTasgetium\b', 'Tasgetius'),
    (r'\bTasgetius\b', 'Tasgetius'),
    (r'\btat\b', 'tat'),
    (r'\btata\b', 'tata'),
    (r'\btatae\b', 'tatae'),
    (r'\btatae\b', 'tata'),
    (r'\btatam\b', 'tata'),
    (r'\btatarum\b', 'tata'),
    (r'\btatas\b', 'tata'),
    (r'\bTati\b', 'Tatius'),
    (r'\bTatiae\b', 'Tatius'),
    (r'\bTatii\b', 'Tatius'),
    (r'\bTatio\b', 'Tatius'),
    (r'\bTatioque\b', 'Tatius'),
    (r'\btatis\b', 'tata'),
    (r'\bTatium\b', 'Tatius'),
    (r'\bTatiumque\b', 'Tatius'),
    (r'\bTatius\b', 'Tatius'),
    (r'\bTatiusque\b', 'Tatius'),
    (r'\bTattaeus\b', 'Tattaeus'),
    (r'\btatue\b', 'tat'),
    (r'\bTaulanti\b', 'Taulantius'),
    (r'\bTaulantia\b', 'Taulantius'),
    (r'\bTaulantii\b', 'Taulantii'),
    (r'\bTaulantii\b', 'Taulantius'),
    (r'\bTaulantios\b', 'Taulantii'),
    (r'\bTaulantius\b', 'Taulantius'),
    (r'\bTauno\b', 'Taunus'),
    (r'\bTaunum\b', 'Taunus'),
    (r'\bTaunus\b', 'Taunus'),
    (r'\btaura\b', 'taura'),
    (r'\btaurae\b', 'taura'),
    (r'\btaure\b', 'taurus1'),
    (r'\bTaure\b', 'Taurus2'),
    (r'\btaurea\b', 'taureus'),
    (r'\btaurea\b', 'taureus'),
    (r'\btaureae\b', 'taureus'),
    (r'\btauream\b', 'taureus'),
    (r'\btaurei\b', 'taureus'),
    (r'\btaureis\b', 'taureus'),
    (r'\btaureis\b', 'taureus'),
    (r'\btaureos\b', 'taureus'),
    (r'\bTauri\b', 'Taurus2'),
    (r'\bTauri\b', 'Tauri'),
    (r'\btauri\b', 'taurus1'),
    (r'\bTauriana\b', 'Taurianum'),
    (r'\bTauriani\b', 'Taurianum'),
    (r'\bTaurianum\b', 'Taurianum'),
    (r'\bTaurica\b', 'Tauricus'),
    (r'\bTauricae\b', 'Tauricus'),
    (r'\bTauricam\b', 'Tauricus'),
    (r'\bTaurici\b', 'Tauricus'),
    (r'\bTauricis\b', 'Tauricus'),
    (r'\bTauricos\b', 'Tauricus'),
    (r'\bTauridem\b', 'Tauris'),
    (r'\btauridem\b', 'taurus1'),
    (r'\btauriferis\b', 'taurifer'),
    (r'\btauriformis\b', 'tauriformis'),
    (r'\btaurigeno\b', 'taurigenus'),
    (r'\btaurina\b', 'taurinus1'),
    (r'\btaurinae\b', 'taurinus1'),
    (r'\bTaurinae\b', 'Taurinus'),
    (r'\btaurinam\b', 'taurinus1'),
    (r'\bTaurinam\b', 'Taurinus'),
    (r'\bTaurini\b', 'Taurini'),
    (r'\btaurini\b', 'taurinus1'),
    (r'\bTaurini\b', 'Taurinus'),
    (r'\bTaurinis\b', 'Taurini'),
    (r'\btaurinis\b', 'taurinus1'),
    (r'\bTaurinis\b', 'Taurinus'),
    (r'\btaurino\b', 'taurinus1'),
    (r'\bTaurino\b', 'Taurinus'),
    (r'\bTaurinorum\b', 'Taurini'),
    (r'\bTaurinorum\b', 'Taurinus'),
    (r'\btaurinorum\b', 'taurinus1'),
    (r'\bTaurinorumque\b', 'Taurini'),
    (r'\bTaurinorumque\b', 'Taurinus'),
    (r'\btaurinorumque\b', 'taurinus1'),
    (r'\bTaurinos\b', 'Taurini'),
    (r'\btaurinos\b', 'taurinus1'),
    (r'\bTaurinum\b', 'Taurini'),
    (r'\bTaurinum\b', 'Taurinus'),
    (r'\btaurinum\b', 'taurinus1'),
    (r'\btaurinumque\b', 'taurinus1'),
    (r'\btaurinus\b', 'taurinus1'),
    (r'\bTaurique\b', 'Taurus2'),
    (r'\bTaurique\b', 'Tauri'),
    (r'\btaurique\b', 'taurus1'),
    (r'\btauris\b', 'taura'),
    (r'\bTauris\b', 'Tauris'),
    (r'\bTauris\b', 'Tauri'),
    (r'\btauris\b', 'taurus1'),
    (r'\bTauriscae\b', 'Tauriscus'),
    (r'\bTaurisci\b', 'Taurisci'),
    (r'\bTaurisci\b', 'Tauriscus'),
    (r'\bTauriscis\b', 'Taurisci'),
    (r'\bTauriscis\b', 'Tauriscus'),
    (r'\bTauriscum\b', 'Taurisci'),
    (r'\bTauriscum\b', 'Tauriscus'),
    (r'\bTauriscus\b', 'Tauriscus'),
    (r'\btauro\b', 'taurus1'),
    (r'\bTauro\b', 'Taurus2'),
    (r'\btauroboliatus\b', 'taurobolior'),
    (r'\btaurom\b', 'taurus1'),
    (r'\bTaurom\b', 'Taurus2'),
    (r'\bTauromenitani\b', 'Tauromenium'),
    (r'\bTauromenitanis\b', 'Tauromenium'),
    (r'\bTauromenitanum\b', 'Tauromenium'),
    (r'\bTauromenium\b', 'Tauromenium'),
    (r'\bTauron\b', 'Taurus2'),
    (r'\bTauron\b', 'Tauri'),
    (r'\btauron\b', 'taurus1'),
    (r'\btaurone\b', 'taurus1'),
    (r'\bTaurone\b', 'Taurus2'),
    (r'\bTauropolin\b', 'Tauropolos'),
    (r'\bTauropolon\b', 'Tauropolos'),
    (r'\btauroque\b', 'taurus1'),
    (r'\bTauroque\b', 'Taurus2'),
    (r'\bTaurorum\b', 'Tauri'),
    (r'\btaurorum\b', 'taurus1'),
    (r'\bTaurorumque\b', 'Tauri'),
    (r'\btaurorumque\b', 'taurus1'),
    (r'\bTauros\b', 'Tauri'),
    (r'\btauros\b', 'taurus1'),
    (r'\btaurosque\b', 'taurus1'),
    (r'\bTaurubulae\b', 'Taurubulae'),
    (r'\btaurulus\b', 'taurulus'),
    (r'\bTaurum\b', 'Taurus2'),
    (r'\bTaurum\b', 'Tauri'),
    (r'\btaurum\b', 'taurus1'),
    (r'\bTaurumque\b', 'Taurus2'),
    (r'\bTaurumque\b', 'Tauri'),
    (r'\btaurumque\b', 'taurus1'),
    (r'\bTaurumve\b', 'Taurus2'),
    (r'\bTaurumve\b', 'Tauri'),
    (r'\btaurumve\b', 'taurus1'),
    (r'\btaurus\b', 'taurus1'),
    (r'\bTaurus\b', 'Taurus2'),
    (r'\btaurusque\b', 'taurus1'),
    (r'\bTaurusque\b', 'Taurus2'),
    (r'\btautologia\b', 'tautologia'),
    (r'\btautologias\b', 'tautologia'),
    (r'\bTaveni\b', 'Taveni'),
    (r'\btaxa\b', 'taxa'),
    (r'\btaxa\b', 'taxo'),
    (r'\btaxabant\b', 'taxo'),
    (r'\btaxamus\b', 'taxo'),
    (r'\btaxanda\b', 'taxo'),
    (r'\btaxante\b', 'taxo'),
    (r'\btaxantur\b', 'taxo'),
    (r'\btaxare\b', 'taxo'),
    (r'\btaxari\b', 'taxo'),
    (r'\btaxassem\b', 'taxo'),
    (r'\btaxasset\b', 'taxo'),
    (r'\btaxat\b', 'taxo'),
    (r'\btaxata\b', 'taxo'),
    (r'\btaxatio\b', 'taxatio'),
    (r'\btaxatione\b', 'taxatio'),
    (r'\btaxationem\b', 'taxatio'),
    (r'\btaxationemque\b', 'taxatio'),
    (r'\btaxationis\b', 'taxatio'),
    (r'\btaxato\b', 'taxo'),
    (r'\btaxatores\b', 'taxator'),
    (r'\btaxatum\b', 'taxo'),
    (r'\btaxatur\b', 'taxo'),
    (r'\btaxauere\b', 'taxo'),
    (r'\btaxauerunt\b', 'taxo'),
    (r'\btaxauimus\b', 'taxo'),
    (r'\btaxauit\b', 'taxo'),
    (r'\btaxavit\b', 'taxo'),
    (r'\btaxea\b', 'taxea'),
    (r'\btaxea\b', 'taxeus'),
    (r'\btaxei\b', 'taxeus'),
    (r'\btaxeis\b', 'taxea'),
    (r'\btaxeis\b', 'taxeus'),
    (r'\btaxent\b', 'taxo'),
    (r'\btaxentur\b', 'taxo'),
    (r'\btaxes\b', 'taxo'),
    (r'\btaxi\b', 'taxus'),
    (r'\btaxica\b', 'taxicus'),
    (r'\bTaxilae\b', 'Taxilae'),
    (r'\bTaxilis\b', 'Taxilae'),
    (r'\btaxilli\b', 'taxillus'),
    (r'\btaxillis\b', 'taxillus'),
    (r'\btaxillo\b', 'taxillus'),
    (r'\btaxillos\b', 'taxillus'),
    (r'\btaxim\b', 'taxim2'),
    (r'\bTaximagulus\b', 'Taximagulus'),
    (r'\btaxique\b', 'taxus'),
    (r'\btaxis\b', 'taxa'),
    (r'\btaxo\b', 'taxus'),
    (r'\btaxo\b', 'taxo'),
    (r'\btaxos\b', 'taxus'),
    (r'\btaxum\b', 'taxus'),
    (r'\btaxus\b', 'taxus'),
    (r'\bTaygeta\b', 'Taygete'),
    (r'\bTaygeta\b', 'Taygete'),
    (r'\bTaygete\b', 'Taygete'),
    (r'\bTaygete\b', 'Taygetus'),
    (r'\bTaygetenque\b', 'Taygete'),
    (r'\bTaygeteque\b', 'Taygete'),
    (r'\bTaygeteque\b', 'Taygetus'),
    (r'\bTaygeti\b', 'Taygetus'),
    (r'\bTaygetique\b', 'Taygetus'),
    (r'\bTaygeto\b', 'Taygetus'),
    (r'\bTaygeton\b', 'Taygetus'),
    (r'\bTaygetorum\b', 'Taygetus'),
    (r'\bTaygetorum\b', 'Taygete'),
    (r'\bTaygetum\b', 'Taygetus'),
    (r'\bTaygetum\b', 'Taygete'),
    (r'\bTaygetus\b', 'Taygetus'),
    (r'\bte\b', 'tu'),
    (r'\bTeanenses\b', 'Teanum'),
    (r'\bTeani\b', 'Teanum'),
    (r'\bTeani\b', 'Teanum'),
    (r'\bTeano\b', 'Teanum'),
    (r'\bTeanum\b', 'Teanum'),
    (r'\bTeanum\b', 'Teanum'),
    (r'\bTeate\b', 'Teate'),
    (r'\bTeates\b', 'Teates'),
    (r'\btechinae\b', 'techna'),
    (r'\btechinam\b', 'techna'),
    (r'\btechinis\b', 'techna'),
    (r'\btechnicorum\b', 'technicus'),
    (r'\btechnis\b', 'techna'),
    (r'\bTecmessa\b', 'Tecmessa'),
    (r'\bTecmessae\b', 'Tecmessa'),
    (r'\bTecmessam\b', 'Tecmessa'),
    (r'\bTecmonem\b', 'Tecmon'),
    (r'\btecolithos\b', 'tecolithos'),
    (r'\btecta\b', 'tectum'),
    (r'\btecta\b', 'tego'),
    (r'\btectae\b', 'tego'),
    (r'\btectaeque\b', 'tego'),
    (r'\btectam\b', 'tego'),
    (r'\btectamque\b', 'tego'),
    (r'\btectaque\b', 'tectum'),
    (r'\btectaque\b', 'tego'),
    (r'\btectarum\b', 'tego'),
    (r'\btectas\b', 'tego'),
    (r'\btecte\b', 'tectum'),
    (r'\btecte\b', 'tego'),
    (r'\btecti\b', 'tectum'),
    (r'\btecti\b', 'tego'),
    (r'\btectior\b', 'tego'),
    (r'\btectiora\b', 'tego'),
    (r'\btectiorem\b', 'tego'),
    (r'\btectiores\b', 'tego'),
    (r'\btectique\b', 'tectum'),
    (r'\btectique\b', 'tego'),
    (r'\btectis\b', 'tectum'),
    (r'\btectis\b', 'tego'),
    (r'\btectisque\b', 'tectum'),
    (r'\btectisque\b', 'tego'),
    (r'\btectissimum\b', 'tego'),
    (r'\btectisue\b', 'tectum'),
    (r'\btectisue\b', 'tego'),
    (r'\btectius\b', 'tego'),
    (r'\btecto\b', 'tectum'),
    (r'\btecto\b', 'tego'),
    (r'\btectoque\b', 'tectum'),
    (r'\btectoque\b', 'tego'),
    (r'\btector\b', 'tector'),
    (r'\btectore\b', 'tector'),
    (r'\btectorem\b', 'tector'),
    (r'\btectores\b', 'tector'),
    (r'\btectori\b', 'tector'),
    (r'\btectori\b', 'tectorius'),
    (r'\btectori\b', 'tectorium'),
    (r'\btectoria\b', 'tectorius'),
    (r'\btectoria\b', 'tectorium'),
    (r'\btectoribus\b', 'tector'),
    (r'\btectorii\b', 'tectorius'),
    (r'\btectorii\b', 'tectorium'),
    (r'\btectoriis\b', 'tectorius'),
    (r'\btectoriis\b', 'tectorium'),
    (r'\btectorio\b', 'tectorius'),
    (r'\btectorio\b', 'tectorium'),
    (r'\btectoriola\b', 'tectoriolum'),
    (r'\btectoriorum\b', 'tectorius'),
    (r'\btectoriorum\b', 'tectorium'),
    (r'\btectoriorumque\b', 'tectorius'),
    (r'\btectoriorumque\b', 'tectorium'),
    (r'\btectorioue\b', 'tectorius'),
    (r'\btectorioue\b', 'tectorium'),
    (r'\btectorium\b', 'tectorius'),
    (r'\btectorium\b', 'tectorium'),
    (r'\btectorum\b', 'tector'),
    (r'\btectorum\b', 'tectum'),
    (r'\btectorum\b', 'tego'),
    (r'\btectos\b', 'tego'),
    (r'\bTectosages\b', 'Tectosages'),
    (r'\bTectosagi\b', 'Tectosagi'),
    (r'\bTectosagis\b', 'Tectosagi'),
    (r'\bTectosagos\b', 'Tectosagi'),
    (r'\bTectosagum\b', 'Tectosages'),
    (r'\btectosque\b', 'tego'),
    (r'\btectum\b', 'tectum'),
    (r'\btectum\b', 'tego'),
    (r'\btectumque\b', 'tectum'),
    (r'\btectumque\b', 'tego'),
    (r'\btectura\b', 'tectura'),
    (r'\btectura\b', 'tego'),
    (r'\btecturam\b', 'tectura'),
    (r'\btecturam\b', 'tego'),
    (r'\btecturum\b', 'tego'),
    (r'\btecturus\b', 'tego'),
    (r'\btectus\b', 'tego'),
    (r'\btectusque\b', 'tego'),
    (r'\btecum\b', 'tu'),
    (r'\btecumque\b', 'tu'),
    (r'\bted\b', 'tu'),
    (r'\bTedigniloquides\b', 'Tedigniloquides'),
    (r'\btegam\b', 'tego'),
    (r'\btegamur\b', 'tego'),
    (r'\btegamus\b', 'tego'),
    (r'\btegant\b', 'tego'),
    (r'\btegantur\b', 'tego'),
    (r'\bteganturque\b', 'tego'),
    (r'\btegaris\b', 'tego'),
    (r'\btegas\b', 'tego'),
    (r'\btegat\b', 'tego'),
    (r'\btegatque\b', 'tego'),
    (r'\btegatur\b', 'tego'),
    (r'\btege\b', 'tego'),
    (r'\bTegea\b', 'Tegea'),
    (r'\bTegeae\b', 'Tegea'),
    (r'\bTegeaea\b', 'teges'),
    (r'\bTegeaea\b', 'teges'),
    (r'\bTegeaeae\b', 'teges'),
    (r'\bTegeaee\b', 'teges'),
    (r'\bTegeaeo\b', 'teges'),
    (r'\bTegeaeum\b', 'teges'),
    (r'\bTegeaeus\b', 'teges'),
    (r'\bTegeam\b', 'Tegea'),
    (r'\bTegeatarum\b', 'teges'),
    (r'\bTegeaticus\b', 'teges'),
    (r'\bTegeatide\b', 'teges'),
    (r'\bTegeatis\b', 'teges'),
    (r'\bTegeatis\b', 'teges'),
    (r'\btegebant\b', 'tego'),
    (r'\btegebantur\b', 'tego'),
    (r'\btegebas\b', 'tego'),
    (r'\btegebat\b', 'tego'),
    (r'\btegebatur\b', 'tego'),
    (r'\bTegee\b', 'teges'),
    (r'\bTegees\b', 'teges'),
    (r'\bTegeesque\b', 'teges'),
    (r'\btegemus\b', 'tego'),
    (r'\btegenda\b', 'tego'),
    (r'\btegendae\b', 'tego'),
    (r'\btegendam\b', 'tego'),
    (r'\btegendas\b', 'tego'),
    (r'\btegendi\b', 'tego'),
    (r'\btegendis\b', 'tego'),
    (r'\btegendo\b', 'tego'),
    (r'\btegendum\b', 'tego'),
    (r'\btegendus\b', 'tego'),
    (r'\btegens\b', 'tego'),
    (r'\btegent\b', 'tego'),
    (r'\btegente\b', 'tego'),
    (r'\btegentem\b', 'tego'),
    (r'\btegentes\b', 'tego'),
    (r'\btegentibus\b', 'tego'),
    (r'\btegentis\b', 'tego'),
    (r'\btegentur\b', 'tego'),
    (r'\btegere\b', 'tego'),
    (r'\btegerem\b', 'tego'),
    (r'\btegeremus\b', 'tego'),
    (r'\btegerent\b', 'tego'),
    (r'\btegerentur\b', 'tego'),
    (r'\btegeres\b', 'tego'),
    (r'\btegeret\b', 'tego'),
    (r'\btegeretur\b', 'tego'),
    (r'\bteges\b', 'teges'),
    (r'\bteges\b', 'tego'),
    (r'\bteget\b', 'tego'),
    (r'\btegete\b', 'teges'),
    (r'\btegetem\b', 'teges'),
    (r'\btegetes\b', 'teges'),
    (r'\btegetesque\b', 'teges'),
    (r'\btegetibus\b', 'teges'),
    (r'\btegetibusque\b', 'teges'),
    (r'\btegeticula\b', 'tegeticula'),
    (r'\btegeticulae\b', 'tegeticula'),
    (r'\btegeticulaeque\b', 'tegeticula'),
    (r'\btegeticulas\b', 'tegeticula'),
    (r'\btegeticulis\b', 'tegeticula'),
    (r'\btegetis\b', 'teges'),
    (r'\btegetis\b', 'tego'),
    (r'\btegetque\b', 'tego'),
    (r'\btegetur\b', 'tego'),
    (r'\btegi\b', 'tego'),
    (r'\btegili\b', 'tegile'),
    (r'\btegillum\b', 'tegillum'),
    (r'\btegimen\b', 'tegimen'),
    (r'\btegimenque\b', 'tegimen'),
    (r'\btegimenta\b', 'tegimentum'),
    (r'\btegimentaque\b', 'tegimentum'),
    (r'\btegimenti\b', 'tegimentum'),
    (r'\btegimentis\b', 'tegimentum'),
    (r'\btegimento\b', 'tegimentum'),
    (r'\btegimentum\b', 'tegimentum'),
    (r'\btegimenue\b', 'tegimen'),
    (r'\btegimine\b', 'tegimen'),
    (r'\btegimur\b', 'tego'),
    (r'\btegimus\b', 'tego'),
    (r'\btegis\b', 'tego'),
    (r'\btegit\b', 'tego'),
    (r'\btegitis\b', 'tego'),
    (r'\btegito\b', 'tego'),
    (r'\btegitoque\b', 'tego'),
    (r'\btegitque\b', 'tego'),
    (r'\btegitur\b', 'tego'),
    (r'\btegiturque\b', 'tego'),
    (r'\btegmen\b', 'tegimen'),
    (r'\btegmenta\b', 'tegimentum'),
    (r'\btegmentis\b', 'tegimentum'),
    (r'\btegmina\b', 'tegimen'),
    (r'\btegmine\b', 'tegimen'),
    (r'\btegminibus\b', 'tegimen'),
    (r'\btegminibusque\b', 'tegimen'),
    (r'\btegminis\b', 'tegimen'),
    (r'\btego\b', 'tego'),
    (r'\btegor\b', 'tego'),
    (r'\btegula\b', 'tegula'),
    (r'\btegula\b', 'tegulum'),
    (r'\btegulae\b', 'tegula'),
    (r'\btegulaeque\b', 'tegula'),
    (r'\btegulam\b', 'tegula'),
    (r'\btegularum\b', 'tegula'),
    (r'\btegulas\b', 'tegula'),
    (r'\btegulasve\b', 'tegula'),
    (r'\btegulis\b', 'tegula'),
    (r'\btegulis\b', 'tegulum'),
    (r'\btegulisque\b', 'tegula'),
    (r'\btegulisque\b', 'tegulum'),
    (r'\btegulo\b', 'tegulum'),
    (r'\btegulum\b', 'tegulum'),
    (r'\btegumenta\b', 'tegumentum'),
    (r'\btegumentis\b', 'tegumentum'),
    (r'\btegumento\b', 'tegumentum'),
    (r'\btegumentorum\b', 'tegumentum'),
    (r'\btegumentum\b', 'tegumentum'),
    (r'\btegunt\b', 'tego'),
    (r'\bteguntur\b', 'tego'),
    (r'\bTei\b', 'Teos'),
    (r'\bTei\b', 'Teius'),
    (r'\bTeia\b', 'Teius'),
    (r'\bTeii\b', 'Teius'),
    (r'\bTeii\b', 'Teius'),
    (r'\bTeio\b', 'Teius'),
    (r'\bTeiorum\b', 'Teius'),
    (r'\bTeiorum\b', 'Teius'),
    (r'\bTeios\b', 'Teius'),
    (r'\bTeium\b', 'Teius'),
    (r'\bTeium\b', 'Teius'),
    (r'\bTeius\b', 'Teius'),
    (r'\btela\b', 'tela'),
    (r'\btela\b', 'telum'),
    (r'\btelae\b', 'tela'),
    (r'\btelam\b', 'tela'),
    (r'\btelamo\b', 'telamo1'),
    (r'\bTelamo\b', 'Telamo2'),
    (r'\btelamon\b', 'telamo1'),
    (r'\bTelamon\b', 'Telamo2'),
    (r'\btelamone\b', 'telamo1'),
    (r'\bTelamone\b', 'Telamo2'),
    (r'\btelamonem\b', 'telamo1'),
    (r'\bTelamonem\b', 'Telamo2'),
    (r'\btelamones\b', 'telamo1'),
    (r'\btelamoni\b', 'telamo1'),
    (r'\bTelamoni\b', 'Telamo2'),
    (r'\bTelamoni\b', 'Telamonius'),
    (r'\bTelamoniade\b', 'Telamonius'),
    (r'\bTelamoniades\b', 'Telamonius'),
    (r'\btelamonis\b', 'telamo1'),
    (r'\bTelamonis\b', 'Telamo2'),
    (r'\bTelamonius\b', 'Telamonius'),
    (r'\btelamonque\b', 'telamo1'),
    (r'\bTelamonque\b', 'Telamo2'),
    (r'\bTelandria\b', 'Telandria'),
    (r'\btelaque\b', 'tela'),
    (r'\btelaque\b', 'telum'),
    (r'\btelarum\b', 'tela'),
    (r'\btelas\b', 'tela'),
    (r'\btelasque\b', 'tela'),
    (r'\bTelchines\b', 'Telchines'),
    (r'\bTeleboae\b', 'Teleboas'),
    (r'\bTeleboae\b', 'Teleboae'),
    (r'\bTeleboasque\b', 'Teleboae'),
    (r'\bTeleboasque\b', 'Teleboas'),
    (r'\bTeleboides\b', 'Telegonus'),
    (r'\bTeleboides\b', 'Telegonus'),
    (r'\bTelebois\b', 'Teleboae'),
    (r'\bTelebois\b', 'Telegonus'),
    (r'\bTelegoni\b', 'Telegonus'),
    (r'\bTelegoni\b', 'Telegonus'),
    (r'\bTelegoniue\b', 'Telegonus'),
    (r'\bTelegoniue\b', 'Telegonus'),
    (r'\bTelegono\b', 'Telegonus'),
    (r'\bTelegonosque\b', 'Telegonus'),
    (r'\bTelegonum\b', 'Telegonus'),
    (r'\bTelegonum\b', 'Telegonus'),
    (r'\bTelegonus\b', 'Telegonus'),
    (r'\btelem\b', 'telis'),
    (r'\bTelemachi\b', 'Telemachus'),
    (r'\bTelemacho\b', 'Telemachus'),
    (r'\bTelemachum\b', 'Telemachus'),
    (r'\bTelemachus\b', 'Telemachus'),
    (r'\bTelemachusque\b', 'Telemachus'),
    (r'\bTelemo\b', 'Telemus'),
    (r'\bTelemus\b', 'Telemus'),
    (r'\bTelendos\b', 'Telendos'),
    (r'\bTelephe\b', 'Telephus'),
    (r'\bTelephi\b', 'Telephus'),
    (r'\btelephi\b', 'telephion'),
    (r'\btelephion\b', 'telephion'),
    (r'\bTelepho\b', 'Telephus'),
    (r'\bTelephon\b', 'Telephus'),
    (r'\bTelephum\b', 'Telephus'),
    (r'\bTelephus\b', 'Telephus'),
    (r'\bteles\b', 'telis'),
    (r'\bTelesia\b', 'Telesia'),
    (r'\bTelesiam\b', 'Telesia'),
    (r'\bTelesine\b', 'Telesinus'),
    (r'\bTelesini\b', 'Telesinus'),
    (r'\bTelesinique\b', 'Telesinus'),
    (r'\bTelesino\b', 'Telesinus'),
    (r'\bTelesinus\b', 'Telesinus'),
    (r'\bTeleste\b', 'Telestus'),
    (r'\bTelesti\b', 'Telestus'),
    (r'\bTelestidem\b', 'Telestus'),
    (r'\bTelestis\b', 'Telestus'),
    (r'\bteletae\b', 'teleta'),
    (r'\bteletam\b', 'teleta'),
    (r'\bTelethrium\b', 'Telethrius'),
    (r'\bTelethusa\b', 'Telethusa'),
    (r'\bteli\b', 'telis'),
    (r'\bteli\b', 'telum'),
    (r'\btelin\b', 'tela'),
    (r'\btelin\b', 'telis'),
    (r'\btelin\b', 'telum'),
    (r'\btelino\b', 'telinum'),
    (r'\btelinum\b', 'telinum'),
    (r'\btelique\b', 'telis'),
    (r'\btelique\b', 'telum'),
    (r'\btelis\b', 'tela'),
    (r'\btelis\b', 'telis'),
    (r'\btelis\b', 'telum'),
    (r'\btelisque\b', 'tela'),
    (r'\btelisque\b', 'telis'),
    (r'\btelisque\b', 'telum'),
    (r'\bTellena\b', 'Tellena'),
    (r'\bTellenis\b', 'Tellena'),
    (r'\btellure\b', 'tellus'),
    (r'\btellurem\b', 'tellus'),
    (r'\btelluremque\b', 'tellus'),
    (r'\btellures\b', 'tellus'),
    (r'\btelluri\b', 'tellus'),
    (r'\btellurique\b', 'tellus'),
    (r'\btelluris\b', 'tellus'),
    (r'\btellurisque\b', 'tellus'),
    (r'\btellus\b', 'tellus'),
    (r'\btellusque\b', 'tellus'),
    (r'\bTelmeso\b', 'Telmessus'),
    (r'\bTelmesos\b', 'Telmessus'),
    (r'\bTelmesses\b', 'Telmessus'),
    (r'\bTelmessicum\b', 'Telmessus'),
    (r'\bTelmessium\b', 'Telmessus'),
    (r'\bTelmessum\b', 'Telmessus'),
    (r'\bTelmessus\b', 'Telmessus'),
    (r'\bTelmesum\b', 'Telmessus'),
    (r'\bTelmesus\b', 'Telmessus'),
    (r'\btelo\b', 'telum'),
    (r'\bTeloboae\b', 'Telobois'),
    (r'\bTeloboae\b', 'Telobois'),
    (r'\bTeloboarum\b', 'Telobois'),
    (r'\bTeloboas\b', 'Telobois'),
    (r'\bTeloboas\b', 'Telobois'),
    (r'\bTelobois\b', 'Telobois'),
    (r'\bTelobois\b', 'Telobois'),
    (r'\btelon\b', 'telum'),
    (r'\bteloque\b', 'telum'),
    (r'\btelorum\b', 'telum'),
    (r'\btelorumque\b', 'telum'),
    (r'\btelum\b', 'telum'),
    (r'\btelumque\b', 'telum'),
    (r'\btelumue\b', 'telum'),
    (r'\bTemarundam\b', 'Temarunda'),
    (r'\btemera\b', 'temero'),
    (r'\btemeranda\b', 'temero'),
    (r'\btemerando\b', 'temero'),
    (r'\btemerare\b', 'temero'),
    (r'\btemeraretur\b', 'temero'),
    (r'\btemerari\b', 'temerarius'),
    (r'\btemerari\b', 'temero'),
    (r'\btemeraria\b', 'temerarius'),
    (r'\btemerariae\b', 'temerarius'),
    (r'\btemerariam\b', 'temerarius'),
    (r'\btemerarias\b', 'temerarius'),
    (r'\btemerarie\b', 'temerarius'),
    (r'\btemerarii\b', 'temerarius'),
    (r'\btemerariis\b', 'temerarius'),
    (r'\btemerarint\b', 'temero'),
    (r'\btemerario\b', 'temerarius'),
    (r'\btemerarios\b', 'temerarius'),
    (r'\btemerarium\b', 'temerarius'),
    (r'\btemerariumst\b', 'temerarius'),
    (r'\btemerarius\b', 'temerarius'),
    (r'\btemerasque\b', 'temero'),
    (r'\btemerasse\b', 'temero'),
    (r'\btemerasset\b', 'temero'),
    (r'\btemerat\b', 'temero'),
    (r'\btemerata\b', 'temero'),
    (r'\btemeratae\b', 'temero'),
    (r'\btemeratam\b', 'temero'),
    (r'\btemerataque\b', 'temero'),
    (r'\btemerati\b', 'temero'),
    (r'\btemeratis\b', 'temero'),
    (r'\btemeratisque\b', 'temero'),
    (r'\btemerato\b', 'temero'),
    (r'\btemerator\b', 'temerator'),
    (r'\btemeratus\b', 'temero'),
    (r'\btemeraverat\b', 'temero'),
    (r'\btemeravimus\b', 'temero'),
    (r'\btemeravit\b', 'temero'),
    (r'\btemere\b', 'temere'),
    (r'\btemereque\b', 'temere'),
    (r'\btemerest\b', 'temere'),
    (r'\btemeritas\b', 'temeritas'),
    (r'\btemeritate\b', 'temeritas'),
    (r'\btemeritatem\b', 'temeritas'),
    (r'\btemeritatemque\b', 'temeritas'),
    (r'\btemeritates\b', 'temeritas'),
    (r'\btemeritati\b', 'temeritas'),
    (r'\btemeritatibus\b', 'temeritas'),
    (r'\btemeritatique\b', 'temeritas'),
    (r'\btemeritatis\b', 'temeritas'),
    (r'\btemeritatisque\b', 'temeritas'),
    (r'\btemeritudinem\b', 'temeritudo'),
    (r'\bTemesa\b', 'Temesa'),
    (r'\bTemesaea\b', 'temetum'),
    (r'\bTemesaeaque\b', 'temetum'),
    (r'\btemet\b', 'tu'),
    (r'\btemeti\b', 'temetum'),
    (r'\btemeto\b', 'temetum'),
    (r'\btemetum\b', 'temetum'),
    (r'\btemnat\b', 'temno'),
    (r'\btemne\b', 'temno'),
    (r'\btemnenda\b', 'temno'),
    (r'\btemnendae\b', 'temno'),
    (r'\btemnens\b', 'temno'),
    (r'\btemnentes\b', 'temno'),
    (r'\btemnere\b', 'temno'),
    (r'\bTemni\b', 'Temnos'),
    (r'\btemni\b', 'temno'),
    (r'\bTemnios\b', 'Temnites'),
    (r'\btemnis\b', 'temno'),
    (r'\btemnit\b', 'temno'),
    (r'\bTemnitarum\b', 'Temnites'),
    (r'\btemnite\b', 'temno'),
    (r'\bTemnites\b', 'Temnites'),
    (r'\btemnitis\b', 'temno'),
    (r'\bTemno\b', 'Temnos'),
    (r'\btemno\b', 'temno'),
    (r'\bTemnos\b', 'Temnos'),
    (r'\bTemnum\b', 'Temnos'),
    (r'\btemnunt\b', 'temno'),
    (r'\btemo\b', 'temo1'),
    (r'\btemone\b', 'temo1'),
    (r'\btemonem\b', 'temo1'),
    (r'\btemonemque\b', 'temo1'),
    (r'\btemonibus\b', 'temo1'),
    (r'\btemonis\b', 'temo1'),
    (r'\btempera\b', 'tempero'),
    (r'\btemperabant\b', 'tempero'),
    (r'\btemperabantur\b', 'tempero'),
    (r'\btemperabat\b', 'tempero'),
    (r'\btemperabatur\b', 'tempero'),
    (r'\btemperabis\b', 'tempero'),
    (r'\btemperabit\b', 'tempero'),
    (r'\btemperabitur\b', 'tempero'),
    (r'\btemperabo\b', 'tempero'),
    (r'\btemperabunt\b', 'tempero'),
    (r'\btemperacula\b', 'temperaculum'),
    (r'\btemperamenta\b', 'temperamentum'),
    (r'\btemperamenti\b', 'temperamentum'),
    (r'\btemperamento\b', 'temperamentum'),
    (r'\btemperamentoque\b', 'temperamentum'),
    (r'\btemperamentum\b', 'temperamentum'),
    (r'\btemperanda\b', 'tempero'),
    (r'\btemperandae\b', 'tempero'),
    (r'\btemperandam\b', 'tempero'),
    (r'\btemperandas\b', 'tempero'),
    (r'\btemperandi\b', 'tempero'),
    (r'\btemperandis\b', 'tempero'),
    (r'\btemperandisque\b', 'tempero'),
    (r'\btemperando\b', 'tempero'),
    (r'\btemperandos\b', 'tempero'),
    (r'\btemperandum\b', 'tempero'),
    (r'\btemperandus\b', 'tempero'),
    (r'\btemperans\b', 'tempero'),
    (r'\btemperant\b', 'tempero'),
    (r'\btemperante\b', 'tempero'),
    (r'\btemperantem\b', 'tempero'),
    (r'\btemperantes\b', 'tempero'),
    (r'\btemperanti\b', 'tempero'),
    (r'\btemperantia\b', 'temperantia'),
    (r'\btemperantia\b', 'tempero'),
    (r'\btemperantiae\b', 'temperantia'),
    (r'\btemperantiaeque\b', 'temperantia'),
    (r'\btemperantiam\b', 'temperantia'),
    (r'\btemperantiamque\b', 'temperantia'),
    (r'\btemperantior\b', 'tempero'),
    (r'\btemperantiorem\b', 'tempero'),
    (r'\btemperantioresque\b', 'tempero'),
    (r'\btemperantique\b', 'tempero'),
    (r'\btemperantis\b', 'tempero'),
    (r'\btemperantissima\b', 'tempero'),
    (r'\btemperantissimi\b', 'tempero'),
    (r'\btemperantissimos\b', 'tempero'),
    (r'\btemperantissimum\b', 'tempero'),
    (r'\btemperantissimus\b', 'tempero'),
    (r'\btemperantius\b', 'tempero'),
    (r'\btemperanto\b', 'tempero'),
    (r'\btemperantur\b', 'tempero'),
    (r'\btemperare\b', 'tempero'),
    (r'\btemperarem\b', 'tempero'),
    (r'\btemperarent\b', 'tempero'),
    (r'\btemperarentur\b', 'tempero'),
    (r'\btemperaret\b', 'tempero'),
    (r'\btemperaretur\b', 'tempero'),
    (r'\btemperari\b', 'tempero'),
    (r'\btemperarit\b', 'tempero'),
    (r'\btemperarunt\b', 'tempero'),
    (r'\btemperas\b', 'tempero'),
    (r'\btemperasse\b', 'tempero'),
    (r'\btemperassem\b', 'tempero'),
    (r'\btemperassent\b', 'tempero'),
    (r'\btemperasset\b', 'tempero'),
    (r'\btemperasti\b', 'tempero'),
    (r'\btemperat\b', 'tempero'),
    (r'\btemperata\b', 'tempero'),
    (r'\btemperatae\b', 'tempero'),
    (r'\btemperatam\b', 'tempero'),
    (r'\btemperataque\b', 'tempero'),
    (r'\btemperatas\b', 'tempero'),
    (r'\btemperate\b', 'tempero'),
    (r'\btemperati\b', 'tempero'),
    (r'\btemperatio\b', 'temperatio'),
    (r'\btemperatione\b', 'temperatio'),
    (r'\btemperationem\b', 'temperatio'),
    (r'\btemperationes\b', 'temperatio'),
    (r'\btemperatior\b', 'tempero'),
    (r'\btemperatiora\b', 'tempero'),
    (r'\btemperatiorem\b', 'tempero'),
    (r'\btemperatiorque\b', 'tempero'),
    (r'\btemperatis\b', 'tempero'),
    (r'\btemperatissimae\b', 'tempero'),
    (r'\btemperatissimam\b', 'tempero'),
    (r'\btemperatissimas\b', 'tempero'),
    (r'\btemperatissimi\b', 'tempero'),
    (r'\btemperatissimo\b', 'tempero'),
    (r'\btemperatissimosque\b', 'tempero'),
    (r'\btemperatissimum\b', 'tempero'),
    (r'\btemperatissimus\b', 'tempero'),
    (r'\btemperatius\b', 'tempero'),
    (r'\btemperato\b', 'tempero'),
    (r'\btemperatoque\b', 'tempero'),
    (r'\btemperator\b', 'temperator'),
    (r'\btemperatores\b', 'temperator'),
    (r'\btemperatos\b', 'tempero'),
    (r'\btemperatum\b', 'tempero'),
    (r'\btemperatumque\b', 'tempero'),
    (r'\btemperatur\b', 'tempero'),
    (r'\btemperatura\b', 'temperatura'),
    (r'\btemperatura\b', 'tempero'),
    (r'\btemperaturae\b', 'temperatura'),
    (r'\btemperaturae\b', 'tempero'),
    (r'\btemperaturam\b', 'temperatura'),
    (r'\btemperaturam\b', 'tempero'),
    (r'\btemperaturas\b', 'temperatura'),
    (r'\btemperaturas\b', 'tempero'),
    (r'\btemperaturis\b', 'temperatura'),
    (r'\btemperaturis\b', 'tempero'),
    (r'\btemperaturos\b', 'tempero'),
    (r'\btemperaturum\b', 'tempero'),
    (r'\btemperaturus\b', 'tempero'),
    (r'\btemperatus\b', 'tempero'),
    (r'\btemperauerant\b', 'tempero'),
    (r'\btemperauere\b', 'tempero'),
    (r'\btemperauerint\b', 'tempero'),
    (r'\btemperaui\b', 'tempero'),
    (r'\btemperauimus\b', 'tempero'),
    (r'\btemperauit\b', 'tempero'),
    (r'\btemperavere\b', 'tempero'),
    (r'\btemperaverit\b', 'tempero'),
    (r'\btemperaverunt\b', 'tempero'),
    (r'\btemperavi\b', 'tempero'),
    (r'\btemperavissem\b', 'tempero'),
    (r'\btemperavit\b', 'tempero'),
    (r'\btemperem\b', 'tempero'),
    (r'\btemperemus\b', 'tempero'),
    (r'\btemperent\b', 'tempero'),
    (r'\btemperentur\b', 'tempero'),
    (r'\btemperes\b', 'tempero'),
    (r'\btemperet\b', 'tempero'),
    (r'\btemperetis\b', 'tempero'),
    (r'\btemperetur\b', 'tempero'),
    (r'\btemperi\b', 'temperi'),
    (r'\bTemperi\b', 'tempero'),
    (r'\btemperie\b', 'temperies'),
    (r'\bTemperie\b', 'tempero'),
    (r'\btemperiem\b', 'temperies'),
    (r'\btemperiemque\b', 'temperies'),
    (r'\btemperies\b', 'temperies'),
    (r'\btempero\b', 'tempero'),
    (r'\btempestas\b', 'tempestas'),
    (r'\btempestasque\b', 'tempestas'),
    (r'\btempestate\b', 'tempestas'),
    (r'\btempestatem\b', 'tempestas'),
    (r'\btempestatemque\b', 'tempestas'),
    (r'\btempestates\b', 'tempestas'),
    (r'\btempestatesque\b', 'tempestas'),
    (r'\btempestati\b', 'tempestas'),
    (r'\btempestatibus\b', 'tempestas'),
    (r'\btempestatibusque\b', 'tempestas'),
    (r'\btempestatis\b', 'tempestas'),
    (r'\btempestatisque\b', 'tempestas'),
    (r'\btempestatium\b', 'tempestas'),
    (r'\btempestatum\b', 'tempestas'),
    (r'\btempestatumque\b', 'tempestas'),
    (r'\btempestiua\b', 'tempestivus'),
    (r'\btempestiuae\b', 'tempestivus'),
    (r'\btempestiuam\b', 'tempestivus'),
    (r'\btempestiuas\b', 'tempestivus'),
    (r'\btempestiue\b', 'tempestivus'),
    (r'\btempestiue\b', 'tempestus'),
    (r'\btempestiui\b', 'tempestivus'),
    (r'\btempestiuiores\b', 'tempestivus'),
    (r'\btempestiuis\b', 'tempestivus'),
    (r'\btempestiuitas\b', 'tempestivitas'),
    (r'\btempestiuo\b', 'tempestivo'),
    (r'\btempestiuo\b', 'tempestivus'),
    (r'\btempestiuum\b', 'tempestivus'),
    (r'\btempestiuus\b', 'tempestivus'),
    (r'\btempestiva\b', 'tempestivus'),
    (r'\btempestivae\b', 'tempestivus'),
    (r'\btempestivam\b', 'tempestivus'),
    (r'\btempestivas\b', 'tempestivus'),
    (r'\btempestive\b', 'tempestivus'),
    (r'\btempestiveque\b', 'tempestivus'),
    (r'\btempestivi\b', 'tempestivus'),
    (r'\btempestiviora\b', 'tempestivus'),
    (r'\btempestivis\b', 'tempestivus'),
    (r'\btempestivitas\b', 'tempestivitas'),
    (r'\btempestivitate\b', 'tempestivitas'),
    (r'\btempestivitatem\b', 'tempestivitas'),
    (r'\btempestivitates\b', 'tempestivitas'),
    (r'\btempestivius\b', 'tempestivus'),
    (r'\btempestivo\b', 'tempestivo'),
    (r'\btempestivo\b', 'tempestivus'),
    (r'\btempestivom\b', 'tempestivus'),
    (r'\btempestivos\b', 'tempestivus'),
    (r'\btempestivum\b', 'tempestivus'),
    (r'\btempestivus\b', 'tempestivus'),
    (r'\btempla\b', 'templum'),
    (r'\btemplaque\b', 'templum'),
    (r'\btempli\b', 'templum'),
    (r'\btemplique\b', 'templum'),
    (r'\btemplis\b', 'templum'),
    (r'\btemplisque\b', 'templum'),
    (r'\btemplo\b', 'templum'),
    (r'\btemploque\b', 'templum'),
    (r'\btemplorum\b', 'templum'),
    (r'\btemplorumque\b', 'templum'),
    (r'\btemplum\b', 'templum'),
    (r'\btemplumque\b', 'templum'),
    (r'\btempora\b', 'tempus'),
    (r'\btemporale\b', 'temporalis'),
    (r'\btemporalem\b', 'temporalis'),
    (r'\btemporales\b', 'temporalis'),
    (r'\btemporali\b', 'temporalis'),
    (r'\btemporalia\b', 'temporalis'),
    (r'\btemporalibus\b', 'temporalis'),
    (r'\btemporalis\b', 'temporalis'),
    (r'\btemporalium\b', 'temporalis'),
    (r'\btemporaneam\b', 'temporaneus'),
    (r'\btemporaneum\b', 'temporaneus'),
    (r'\btemporaneus\b', 'temporaneus'),
    (r'\btemporaque\b', 'tempus'),
    (r'\btemporari\b', 'temporarius'),
    (r'\btemporaria\b', 'temporarius'),
    (r'\btemporariae\b', 'temporarius'),
    (r'\btemporariam\b', 'temporarius'),
    (r'\btemporarias\b', 'temporarius'),
    (r'\btemporarii\b', 'temporarius'),
    (r'\btemporario\b', 'temporarius'),
    (r'\btemporarios\b', 'temporarius'),
    (r'\btemporarium\b', 'temporarius'),
    (r'\btempore\b', 'tempus'),
    (r'\btempori\b', 'tempus'),
    (r'\btemporibus\b', 'tempus'),
    (r'\btemporibusque\b', 'tempus'),
    (r'\btemporis\b', 'tempus'),
    (r'\btemporisque\b', 'tempus'),
    (r'\btemporisue\b', 'tempus'),
    (r'\btemporum\b', 'tempus'),
    (r'\btemporumque\b', 'tempus'),
    (r'\btemporumve\b', 'tempus'),
    (r'\bTempsa\b', 'Temesa'),
    (r'\bTempsae\b', 'Temesa'),
    (r'\bTempsam\b', 'Temesa'),
    (r'\bTempsano\b', 'Tempsanus'),
    (r'\bTempsanum\b', 'Tempsanus'),
    (r'\bTempsanus\b', 'Tempsanus'),
    (r'\bTempsin\b', 'Temesa'),
    (r'\btempta\b', 'tento'),
    (r'\btemptabam\b', 'tento'),
    (r'\btemptabant\b', 'tento'),
    (r'\btemptabantur\b', 'tento'),
    (r'\btemptabat\b', 'tento'),
    (r'\btemptabatque\b', 'tento'),
    (r'\btemptabatur\b', 'tento'),
    (r'\btemptabimus\b', 'tento'),
    (r'\btemptabis\b', 'tento'),
    (r'\btemptabisque\b', 'tento'),
    (r'\btemptabit\b', 'tento'),
    (r'\btemptabitis\b', 'tento'),
    (r'\btemptabitque\b', 'tento'),
    (r'\btemptabitur\b', 'tento'),
    (r'\btemptabo\b', 'tento'),
    (r'\btemptabunt\b', 'tento'),
    (r'\btemptamini\b', 'tento'),
    (r'\btemptamur\b', 'tento'),
    (r'\btemptamus\b', 'tento'),
    (r'\btemptamusque\b', 'tento'),
    (r'\btemptanda\b', 'tento'),
    (r'\btemptandae\b', 'tento'),
    (r'\btemptandam\b', 'tento'),
    (r'\btemptandas\b', 'tento'),
    (r'\btemptandasque\b', 'tento'),
    (r'\btemptandi\b', 'tento'),
    (r'\btemptandis\b', 'tento'),
    (r'\btemptando\b', 'tento'),
    (r'\btemptandos\b', 'tento'),
    (r'\btemptandum\b', 'tento'),
    (r'\btemptans\b', 'tento'),
    (r'\btemptant\b', 'tento'),
    (r'\btemptante\b', 'tento'),
    (r'\btemptantem\b', 'tento'),
    (r'\btemptantemque\b', 'tento'),
    (r'\btemptantes\b', 'tento'),
    (r'\btemptanti\b', 'tento'),
    (r'\btemptantibus\b', 'tento'),
    (r'\btemptantis\b', 'tento'),
    (r'\btemptantium\b', 'tento'),
    (r'\btemptantque\b', 'tento'),
    (r'\btemptantur\b', 'tento'),
    (r'\btemptarat\b', 'tento'),
    (r'\btemptare\b', 'tento'),
    (r'\btemptarem\b', 'tento'),
    (r'\btemptaremur\b', 'tento'),
    (r'\btemptarent\b', 'tento'),
    (r'\btemptarentur\b', 'tento'),
    (r'\btemptarer\b', 'tento'),
    (r'\btemptares\b', 'tento'),
    (r'\btemptaret\b', 'tento'),
    (r'\btemptaretne\b', 'tento'),
    (r'\btemptaretque\b', 'tento'),
    (r'\btemptaretur\b', 'tento'),
    (r'\btemptari\b', 'tento'),
    (r'\btemptarint\b', 'tento'),
    (r'\btemptarique\b', 'tento'),
    (r'\btemptaris\b', 'tento'),
    (r'\btemptarit\b', 'tento'),
    (r'\btemptarunt\b', 'tento'),
    (r'\btemptas\b', 'tento'),
    (r'\btemptasque\b', 'tento'),
    (r'\btemptasse\b', 'tento'),
    (r'\btemptassem\b', 'tento'),
    (r'\btemptassent\b', 'tento'),
    (r'\btemptasses\b', 'tento'),
    (r'\btemptasset\b', 'tento'),
    (r'\btemptasti\b', 'tento'),
    (r'\btemptastis\b', 'tento'),
    (r'\btemptat\b', 'tento'),
    (r'\btemptata\b', 'tento'),
    (r'\btemptatae\b', 'tento'),
    (r'\btemptatam\b', 'tento'),
    (r'\btemptataque\b', 'tento'),
    (r'\btemptatas\b', 'tento'),
    (r'\btemptate\b', 'tento'),
    (r'\btemptati\b', 'tento'),
    (r'\btemptatis\b', 'tento'),
    (r'\btemptatisque\b', 'tento'),
    (r'\btemptato\b', 'tento'),
    (r'\btemptatoque\b', 'tento'),
    (r'\btemptatos\b', 'tento'),
    (r'\btemptatum\b', 'tento'),
    (r'\btemptatur\b', 'tento'),
    (r'\btemptatura\b', 'tento'),
    (r'\btemptaturi\b', 'tento'),
    (r'\btemptaturos\b', 'tento'),
    (r'\btemptaturum\b', 'tento'),
    (r'\btemptaturumque\b', 'tento'),
    (r'\btemptaturus\b', 'tento'),
    (r'\btemptatus\b', 'tento'),
    (r'\btemptauerant\b', 'tento'),
    (r'\btemptaueras\b', 'tento'),
    (r'\btemptauerat\b', 'tento'),
    (r'\btemptauere\b', 'tento'),
    (r'\btemptauerimus\b', 'tento'),
    (r'\btemptauerint\b', 'tento'),
    (r'\btemptaueris\b', 'tento'),
    (r'\btemptauerit\b', 'tento'),
    (r'\btemptauerunt\b', 'tento'),
    (r'\btemptaui\b', 'tento'),
    (r'\btemptauimus\b', 'tento'),
    (r'\btemptauit\b', 'tento'),
    (r'\btemptauitque\b', 'tento'),
    (r'\btemptaverant\b', 'tento'),
    (r'\btemptaverat\b', 'tento'),
    (r'\btemptavere\b', 'tento'),
    (r'\btemptaverint\b', 'tento'),
    (r'\btemptaveris\b', 'tento'),
    (r'\btemptaverit\b', 'tento'),
    (r'\btemptaveritne\b', 'tento'),
    (r'\btemptavero\b', 'tento'),
    (r'\btemptaverunt\b', 'tento'),
    (r'\btemptavi\b', 'tento'),
    (r'\btemptavimus\b', 'tento'),
    (r'\btemptavisse\b', 'tento'),
    (r'\btemptavisset\b', 'tento'),
    (r'\btemptavit\b', 'tento'),
    (r'\btemptavitque\b', 'tento'),
    (r'\btemptem\b', 'tento'),
    (r'\btemptemini\b', 'tento'),
    (r'\btemptemus\b', 'tento'),
    (r'\btemptent\b', 'tento'),
    (r'\btemptentur\b', 'tento'),
    (r'\btempteris\b', 'tento'),
    (r'\btemptes\b', 'tento'),
    (r'\btemptesque\b', 'tento'),
    (r'\btemptet\b', 'tento'),
    (r'\btemptetur\b', 'tento'),
    (r'\btempto\b', 'tento'),
    (r'\btemptor\b', 'tento'),
    (r'\btempus\b', 'tempus'),
    (r'\btempusque\b', 'tempus'),
    (r'\btempust\b', 'tempus'),
    (r'\btempusue\b', 'tempus'),
    (r'\btempusve\b', 'tempus'),
    (r'\bTempyra\b', 'Tempyra'),
    (r'\btemulenta\b', 'temulentus'),
    (r'\btemulentae\b', 'temulentus'),
    (r'\btemulentam\b', 'temulentus'),
    (r'\btemulentas\b', 'temulentus'),
    (r'\btemulentast\b', 'temulentus'),
    (r'\btemulenter\b', 'temulenter'),
    (r'\btemulenti\b', 'temulentia'),
    (r'\btemulenti\b', 'temulentus'),
    (r'\btemulentia\b', 'temulentia'),
    (r'\btemulentiae\b', 'temulentia'),
    (r'\btemulentiam\b', 'temulentia'),
    (r'\btemulento\b', 'temulentus'),
    (r'\btemulentorum\b', 'temulentia'),
    (r'\btemulentorum\b', 'temulentus'),
    (r'\btemulentos\b', 'temulentia'),
    (r'\btemulentum\b', 'temulentia'),
    (r'\btemulentum\b', 'temulentus'),
    (r'\btemulentus\b', 'temulentus'),
    (r'\bten\b', 'tu'),
    (r'\btenacem\b', 'tenax'),
    (r'\btenaces\b', 'tenacia'),
    (r'\btenaces\b', 'tenax'),
    (r'\btenaci\b', 'tenax'),
    (r'\btenacia\b', 'tenacia'),
    (r'\btenacibus\b', 'tenax'),
    (r'\btenacibus\b', 'tenacia'),
    (r'\btenacior\b', 'tenax'),
    (r'\btenacioremque\b', 'tenax'),
    (r'\btenaciores\b', 'tenax'),
    (r'\btenacioribus\b', 'tenax'),
    (r'\btenacis\b', 'tenax'),
    (r'\btenacis\b', 'tenacia'),
    (r'\btenacissima\b', 'tenax'),
    (r'\btenacissimae\b', 'tenax'),
    (r'\btenacissime\b', 'tenax'),
    (r'\btenacissimi\b', 'tenax'),
    (r'\btenacissimis\b', 'tenax'),
    (r'\btenacissimo\b', 'tenax'),
    (r'\btenacissimorum\b', 'tenax'),
    (r'\btenacissimos\b', 'tenax'),
    (r'\btenacissimum\b', 'tenax'),
    (r'\btenacissimus\b', 'tenax'),
    (r'\btenacitas\b', 'tenacitas'),
    (r'\btenacitate\b', 'tenacitas'),
    (r'\btenacitatem\b', 'tenacitas'),
    (r'\btenacitatis\b', 'tenacitas'),
    (r'\btenaciter\b', 'tenax'),
    (r'\btenaciter\b', 'tenaciter'),
    (r'\btenacius\b', 'tenax'),
    (r'\btenaculo\b', 'tenaculum'),
    (r'\btenax\b', 'tenax'),
    (r'\btenaxne\b', 'tenax'),
    (r'\btenaxque\b', 'tenax'),
    (r'\btendam\b', 'tendo'),
    (r'\btendamus\b', 'tendo'),
    (r'\btendant\b', 'tendo'),
    (r'\btendantne\b', 'tendo'),
    (r'\btendantur\b', 'tendo'),
    (r'\btendat\b', 'tendo'),
    (r'\btendatis\b', 'tendo'),
    (r'\btendatur\b', 'tendo'),
    (r'\btende\b', 'tendo'),
    (r'\bTendeba\b', 'Tendeba'),
    (r'\btendebam\b', 'tendo'),
    (r'\btendebamus\b', 'tendo'),
    (r'\btendebant\b', 'tendo'),
    (r'\btendebantque\b', 'tendo'),
    (r'\btendebantur\b', 'tendo'),
    (r'\btendebas\b', 'tendo'),
    (r'\btendebat\b', 'tendo'),
    (r'\btendebatur\b', 'tendo'),
    (r'\btendenda\b', 'tendo'),
    (r'\btendendas\b', 'tendo'),
    (r'\btendendo\b', 'tendo'),
    (r'\btendendum\b', 'tendo'),
    (r'\btendens\b', 'tendo'),
    (r'\btendensque\b', 'tendo'),
    (r'\btendent\b', 'tendo'),
    (r'\btendente\b', 'tendo'),
    (r'\btendentem\b', 'tendo'),
    (r'\btendentemque\b', 'tendo'),
    (r'\btendentes\b', 'tendo'),
    (r'\btendenti\b', 'tendo'),
    (r'\btendentia\b', 'tendo'),
    (r'\btendentibus\b', 'tendo'),
    (r'\btendentis\b', 'tendo'),
    (r'\btendentium\b', 'tendo'),
    (r'\btendentur\b', 'tendo'),
    (r'\btendere\b', 'tendo'),
    (r'\btenderemus\b', 'tendo'),
    (r'\btenderent\b', 'tendo'),
    (r'\btenderentur\b', 'tendo'),
    (r'\btenderet\b', 'tendo'),
    (r'\btenderetur\b', 'tendo'),
    (r'\btendes\b', 'tendo'),
    (r'\btendet\b', 'tendo'),
    (r'\btendetis\b', 'tendo'),
    (r'\btendi\b', 'tendo'),
    (r'\btendiculas\b', 'tendicula'),
    (r'\btendiculis\b', 'tendicula'),
    (r'\btendimus\b', 'tendo'),
    (r'\btendis\b', 'tendo'),
    (r'\btendit\b', 'tendo'),
    (r'\btendite\b', 'tendo'),
    (r'\btenditis\b', 'tendo'),
    (r'\btenditque\b', 'tendo'),
    (r'\btenditur\b', 'tendo'),
    (r'\btendo\b', 'tendo'),
    (r'\btendoque\b', 'tendo'),
    (r'\btendore\b', 'tendor'),
    (r'\btendunt\b', 'tendo'),
    (r'\btenduntque\b', 'tendo'),
    (r'\btenduntur\b', 'tendo'),
    (r'\bTene\b', 'Tenos'),
    (r'\btene\b', 'teneo'),
    (r'\bTenea\b', 'Tenea'),
    (r'\bteneam\b', 'teneo'),
    (r'\bteneamini\b', 'teneo'),
    (r'\bteneamque\b', 'teneo'),
    (r'\bteneamur\b', 'teneo'),
    (r'\bteneamus\b', 'teneo'),
    (r'\bteneant\b', 'teneo'),
    (r'\bteneantque\b', 'teneo'),
    (r'\bteneantur\b', 'teneo'),
    (r'\btenear\b', 'teneo'),
    (r'\bteneare\b', 'teneo'),
    (r'\btenearis\b', 'teneo'),
    (r'\bteneas\b', 'teneo'),
    (r'\bteneasne\b', 'teneo'),
    (r'\bteneasque\b', 'teneo'),
    (r'\bteneat\b', 'teneo'),
    (r'\bteneatis\b', 'teneo'),
    (r'\bteneatque\b', 'teneo'),
    (r'\bteneatur\b', 'teneo'),
    (r'\bteneatve\b', 'teneo'),
    (r'\btenebam\b', 'teneo'),
    (r'\btenebamini\b', 'teneo'),
    (r'\btenebamur\b', 'teneo'),
    (r'\btenebamus\b', 'teneo'),
    (r'\btenebant\b', 'teneo'),
    (r'\btenebantur\b', 'teneo'),
    (r'\btenebar\b', 'teneo'),
    (r'\btenebare\b', 'teneo'),
    (r'\btenebaris\b', 'teneo'),
    (r'\btenebas\b', 'teneo'),
    (r'\btenebat\b', 'teneo'),
    (r'\btenebatis\b', 'teneo'),
    (r'\btenebatque\b', 'teneo'),
    (r'\btenebatur\b', 'teneo'),
    (r'\btenebaturque\b', 'teneo'),
    (r'\btenebere\b', 'teneo'),
    (r'\bteneberis\b', 'teneo'),
    (r'\btenebimur\b', 'teneo'),
    (r'\btenebimus\b', 'teneo'),
    (r'\btenebis\b', 'teneo'),
    (r'\btenebit\b', 'teneo'),
    (r'\btenebitur\b', 'teneo'),
    (r'\btenebo\b', 'teneo'),
    (r'\btenebor\b', 'teneo'),
    (r'\btenebra\b', 'tenebra'),
    (r'\btenebra\b', 'tenebro'),
    (r'\btenebrae\b', 'tenebra'),
    (r'\btenebraeque\b', 'tenebra'),
    (r'\btenebramus\b', 'tenebro'),
    (r'\btenebrante\b', 'tenebro'),
    (r'\btenebrarium\b', 'tenebrarius'),
    (r'\btenebrarum\b', 'tenebra'),
    (r'\btenebrarumque\b', 'tenebra'),
    (r'\btenebras\b', 'tenebra'),
    (r'\btenebras\b', 'tenebro'),
    (r'\btenebrasque\b', 'tenebra'),
    (r'\btenebrasque\b', 'tenebro'),
    (r'\btenebrescat\b', 'tenebresco'),
    (r'\btenebrescens\b', 'tenebresco'),
    (r'\btenebrescent\b', 'tenebresco'),
    (r'\btenebrescere\b', 'tenebresco'),
    (r'\btenebrica\b', 'tenebricus'),
    (r'\btenebrica\b', 'tenebrico'),
    (r'\btenebricosa\b', 'tenebricosus'),
    (r'\btenebricosae\b', 'tenebricosus'),
    (r'\btenebricosam\b', 'tenebricosus'),
    (r'\btenebricosissimum\b', 'tenebricosus'),
    (r'\btenebricoso\b', 'tenebricosus'),
    (r'\btenebricosos\b', 'tenebricosus'),
    (r'\btenebricosum\b', 'tenebricosus'),
    (r'\btenebrio\b', 'tenebrio'),
    (r'\btenebrionem\b', 'tenebrio'),
    (r'\btenebriones\b', 'tenebrio'),
    (r'\btenebris\b', 'tenebra'),
    (r'\btenebrisque\b', 'tenebra'),
    (r'\btenebrosa\b', 'tenebrosus'),
    (r'\btenebrosa\b', 'tenebrosus'),
    (r'\btenebrosam\b', 'tenebrosus'),
    (r'\btenebrosaque\b', 'tenebrosus'),
    (r'\btenebrosaque\b', 'tenebrosus'),
    (r'\btenebrosas\b', 'tenebrosus'),
    (r'\btenebrosi\b', 'tenebrosus'),
    (r'\btenebrosi\b', 'tenebrosus'),
    (r'\btenebrosis\b', 'tenebrosus'),
    (r'\btenebrosis\b', 'tenebrosus'),
    (r'\btenebroso\b', 'tenebrosus'),
    (r'\btenebroso\b', 'tenebrosus'),
    (r'\btenebrosum\b', 'tenebrosus'),
    (r'\btenebrosum\b', 'tenebrosus'),
    (r'\btenebrosus\b', 'tenebrosus'),
    (r'\btenebunt\b', 'teneo'),
    (r'\btenebuntur\b', 'teneo'),
    (r'\bTenedi\b', 'Tenedos'),
    (r'\bTenedi\b', 'tenellulus'),
    (r'\bTenedi\b', 'Tenedos'),
    (r'\bTenedia\b', 'Tenedos'),
    (r'\bTenediam\b', 'Tenedos'),
    (r'\bTenediorum\b', 'Tenedos'),
    (r'\bTenediorum\b', 'Tenedos'),
    (r'\bTenedios\b', 'Tenedos'),
    (r'\bTenedius\b', 'Tenedos'),
    (r'\bTenedo\b', 'Tenedos'),
    (r'\bTenedo\b', 'tenellulus'),
    (r'\bTenedon\b', 'Tenedos'),
    (r'\bTenedon\b', 'tenellulus'),
    (r'\bTenedonque\b', 'Tenedos'),
    (r'\bTenedonque\b', 'tenellulus'),
    (r'\bTenedos\b', 'Tenedos'),
    (r'\bTenedos\b', 'tenellulus'),
    (r'\bTenedum\b', 'Tenedos'),
    (r'\bTenedum\b', 'tenellulus'),
    (r'\bTenedus\b', 'tenellulus'),
    (r'\btenella\b', 'tenellus'),
    (r'\btenellae\b', 'tenellus'),
    (r'\btenellam\b', 'tenellus'),
    (r'\btenellas\b', 'tenellus'),
    (r'\btenellis\b', 'tenellus'),
    (r'\btenello\b', 'tenellus'),
    (r'\btenellorum\b', 'tenellus'),
    (r'\btenellula\b', 'tenellulus'),
    (r'\btenellulo\b', 'tenellulus'),
    (r'\btenellum\b', 'tenellus'),
    (r'\btenellus\b', 'tenellus'),
    (r'\btenemini\b', 'teneo'),
    (r'\btenemur\b', 'teneo'),
    (r'\btenemus\b', 'teneo'),
    (r'\btenemusne\b', 'teneo'),
    (r'\bTenen\b', 'Tenos'),
    (r'\btenen\b', 'teneo'),
    (r'\btenenda\b', 'teneo'),
    (r'\btenendae\b', 'teneo'),
    (r'\btenendam\b', 'teneo'),
    (r'\btenendas\b', 'teneo'),
    (r'\btenendi\b', 'teneo'),
    (r'\btenendo\b', 'teneo'),
    (r'\btenendorum\b', 'teneo'),
    (r'\btenendos\b', 'teneo'),
    (r'\btenendum\b', 'teneo'),
    (r'\btenendus\b', 'teneo'),
    (r'\btenens\b', 'teneo'),
    (r'\btenensque\b', 'teneo'),
    (r'\btenent\b', 'teneo'),
    (r'\btenente\b', 'teneo'),
    (r'\btenentem\b', 'teneo'),
    (r'\btenentes\b', 'teneo'),
    (r'\btenenti\b', 'teneo'),
    (r'\btenentia\b', 'teneo'),
    (r'\btenentibus\b', 'teneo'),
    (r'\btenentibusque\b', 'teneo'),
    (r'\btenentis\b', 'teneo'),
    (r'\btenentium\b', 'teneo'),
    (r'\btenento\b', 'teneo'),
    (r'\btenentque\b', 'teneo'),
    (r'\btenentur\b', 'teneo'),
    (r'\bteneo\b', 'teneo'),
    (r'\bteneone\b', 'teneo'),
    (r'\bteneoque\b', 'teneo'),
    (r'\bteneor\b', 'teneo'),
    (r'\bteneorque\b', 'teneo'),
    (r'\btener\b', 'tener'),
    (r'\btenera\b', 'tener'),
    (r'\btenerae\b', 'tener'),
    (r'\bteneraeque\b', 'tener'),
    (r'\bteneram\b', 'tener'),
    (r'\bteneramque\b', 'tener'),
    (r'\bteneraque\b', 'tener'),
    (r'\btenerarum\b', 'tener'),
    (r'\bteneras\b', 'tener'),
    (r'\btenerascere\b', 'tenerasco'),
    (r'\btenere\b', 'tener'),
    (r'\btenere\b', 'teneo'),
    (r'\btenerem\b', 'teneo'),
    (r'\bteneremini\b', 'teneo'),
    (r'\bteneremur\b', 'teneo'),
    (r'\bteneremus\b', 'teneo'),
    (r'\btenerent\b', 'teneo'),
    (r'\btenerentque\b', 'teneo'),
    (r'\btenerentur\b', 'teneo'),
    (r'\btenerenturne\b', 'teneo'),
    (r'\btenerer\b', 'teneo'),
    (r'\bteneres\b', 'teneo'),
    (r'\btenerescat\b', 'teneresco'),
    (r'\btenerescere\b', 'teneresco'),
    (r'\btenerescit\b', 'teneresco'),
    (r'\bteneret\b', 'teneo'),
    (r'\bteneretis\b', 'teneo'),
    (r'\bteneretur\b', 'teneo'),
    (r'\bteneri\b', 'tener'),
    (r'\bteneri\b', 'teneo'),
    (r'\btenerior\b', 'tener'),
    (r'\bteneriora\b', 'tener'),
    (r'\bteneriore\b', 'tener'),
    (r'\bteneriorem\b', 'tener'),
    (r'\bteneriores\b', 'tener'),
    (r'\btenerioribus\b', 'tener'),
    (r'\btenerioris\b', 'tener'),
    (r'\bteneriorque\b', 'tener'),
    (r'\btenerique\b', 'tener'),
    (r'\btenerique\b', 'teneo'),
    (r'\bteneris\b', 'tener'),
    (r'\bteneris\b', 'teneo'),
    (r'\btenerisque\b', 'tener'),
    (r'\btenerisque\b', 'teneo'),
    (r'\bteneritas\b', 'teneritas'),
    (r'\bteneritate\b', 'teneritas'),
    (r'\bteneritatem\b', 'teneritas'),
    (r'\bteneritudine\b', 'teneritudo'),
    (r'\bteneritudinem\b', 'teneritudo'),
    (r'\bteneritudinis\b', 'teneritudo'),
    (r'\bteneriue\b', 'tener'),
    (r'\bteneriue\b', 'teneo'),
    (r'\btenerius\b', 'tener'),
    (r'\btenero\b', 'tener'),
    (r'\bteneroque\b', 'tener'),
    (r'\btenerorum\b', 'tener'),
    (r'\bteneros\b', 'tener'),
    (r'\btenerosque\b', 'tener'),
    (r'\btenerque\b', 'tener'),
    (r'\btenerrima\b', 'tener'),
    (r'\btenerrimae\b', 'tener'),
    (r'\btenerrimam\b', 'tener'),
    (r'\btenerrimi\b', 'tener'),
    (r'\btenerrimis\b', 'tener'),
    (r'\btenerrimisque\b', 'tener'),
    (r'\btenerrimo\b', 'tener'),
    (r'\btenerrimorum\b', 'tener'),
    (r'\btenerrimum\b', 'tener'),
    (r'\btenerrimus\b', 'tener'),
    (r'\btenerum\b', 'tener'),
    (r'\btenerumque\b', 'tener'),
    (r'\btenes\b', 'teneo'),
    (r'\btenesmis\b', 'tenesmos'),
    (r'\btenesmo\b', 'tenesmos'),
    (r'\btenesmon\b', 'tenesmos'),
    (r'\btenesmos\b', 'tenesmos'),
    (r'\btenesmum\b', 'tenesmos'),
    (r'\btenesne\b', 'teneo'),
    (r'\btenet\b', 'teneo'),
    (r'\btenete\b', 'teneo'),
    (r'\btenetis\b', 'teneo'),
    (r'\bteneto\b', 'teneo'),
    (r'\btenetote\b', 'teneo'),
    (r'\btenetque\b', 'teneo'),
    (r'\btenetur\b', 'teneo'),
    (r'\btennitur\b', 'tendo'),
    (r'\bTenon\b', 'Tenos'),
    (r'\btenor\b', 'tenor'),
    (r'\btenore\b', 'tenor'),
    (r'\btenore\b', 'tenus1'),
    (r'\btenorem\b', 'tenor'),
    (r'\btenores\b', 'tenor'),
    (r'\btenoris\b', 'tenor'),
    (r'\btenoris\b', 'tenus1'),
    (r'\btenorque\b', 'tenor'),
    (r'\bTenos\b', 'Tenos'),
    (r'\btensa\b', 'tensa'),
    (r'\btensa\b', 'tendo'),
    (r'\btensae\b', 'tensa'),
    (r'\btensae\b', 'tendo'),
    (r'\btensam\b', 'tensa'),
    (r'\btensam\b', 'tendo'),
    (r'\btensarum\b', 'tensa'),
    (r'\btensarum\b', 'tendo'),
    (r'\btensas\b', 'tensa'),
    (r'\btensas\b', 'tendo'),
    (r'\btensi\b', 'tendo'),
    (r'\btensionem\b', 'tensio'),
    (r'\btensionibus\b', 'tensio'),
    (r'\btensior\b', 'tendo'),
    (r'\btensiorem\b', 'tendo'),
    (r'\btensis\b', 'tensa'),
    (r'\btensis\b', 'tendo'),
    (r'\btensisque\b', 'tensa'),
    (r'\btensisque\b', 'tendo'),
    (r'\btenso\b', 'tendo'),
    (r'\btensoque\b', 'tendo'),
    (r'\btensum\b', 'tendo'),
    (r'\btensurae\b', 'tensura'),
    (r'\btensurae\b', 'tendo'),
    (r'\btensuram\b', 'tensura'),
    (r'\btensuram\b', 'tendo'),
    (r'\btensuras\b', 'tensura'),
    (r'\btensuras\b', 'tendo'),
    (r'\btensus\b', 'tendo'),
    (r'\btenta\b', 'tenta'),
    (r'\btenta\b', 'tendo'),
    (r'\btenta\b', 'tento'),
    (r'\btentae\b', 'tendo'),
    (r'\btentandas\b', 'tento'),
    (r'\btentandis\b', 'tento'),
    (r'\btentantur\b', 'tento'),
    (r'\btentaque\b', 'tenta'),
    (r'\btentaque\b', 'tendo'),
    (r'\btentaque\b', 'tento'),
    (r'\btentare\b', 'tento'),
    (r'\btentaret\b', 'tento'),
    (r'\btentas\b', 'tendo'),
    (r'\btentas\b', 'tento'),
    (r'\btentasti\b', 'tento'),
    (r'\btentata\b', 'tento'),
    (r'\btentatam\b', 'tento'),
    (r'\btentatos\b', 'tento'),
    (r'\btentatus\b', 'tento'),
    (r'\btentavi\b', 'tento'),
    (r'\btentavit\b', 'tento'),
    (r'\btente\b', 'tendo'),
    (r'\btentem\b', 'tento'),
    (r'\btentent\b', 'tento'),
    (r'\btentetur\b', 'tento'),
    (r'\btenti\b', 'tendo'),
    (r'\btentigine\b', 'tentigo'),
    (r'\btentiore\b', 'tendo'),
    (r'\btentipellium\b', 'tentipellium'),
    (r'\btentis\b', 'tenta'),
    (r'\btentis\b', 'tendo'),
    (r'\btento\b', 'tendo'),
    (r'\btento\b', 'tento'),
    (r'\btentoria\b', 'tentorius'),
    (r'\btentoria\b', 'tentorium'),
    (r'\btentoriarum\b', 'tentorius'),
    (r'\btentorii\b', 'tentorius'),
    (r'\btentorii\b', 'tentorium'),
    (r'\btentoriis\b', 'tentorius'),
    (r'\btentoriis\b', 'tentorium'),
    (r'\btentorio\b', 'tentorius'),
    (r'\btentorio\b', 'tentorium'),
    (r'\btentoriolis\b', 'tentoriolum'),
    (r'\btentoriorum\b', 'tentorius'),
    (r'\btentoriorum\b', 'tentorium'),
    (r'\btentoris\b', 'tentor'),
    (r'\btentorium\b', 'tentorius'),
    (r'\btentorium\b', 'tentorium'),
    (r'\btentoriumque\b', 'tentorius'),
    (r'\btentoriumque\b', 'tentorium'),
    (r'\btentumque\b', 'tentus2'),
    (r'\btentumque\b', 'tenta'),
    (r'\btentumque\b', 'tendo'),
    (r'\btentura\b', 'tendo'),
    (r'\btenturum\b', 'tendo'),
    (r'\btentus\b', 'tentus2'),
    (r'\btentus\b', 'tendo'),
    (r'\bTentyris\b', 'Tentyra'),
    (r'\bTentyritae\b', 'Tentyriticus'),
    (r'\bTentyriticum\b', 'Tentyriticus'),
    (r'\btenuabat\b', 'tenuo'),
    (r'\btenuabimus\b', 'tenuo'),
    (r'\btenuabit\b', 'tenuo'),
    (r'\btenuabitur\b', 'tenuo'),
    (r'\btenuamus\b', 'tenuo'),
    (r'\btenuandas\b', 'tenuo'),
    (r'\btenuant\b', 'tenuo'),
    (r'\btenuantis\b', 'tenuo'),
    (r'\btenuantur\b', 'tenuo'),
    (r'\btenuare\b', 'tenuo'),
    (r'\btenuari\b', 'tenuo'),
    (r'\btenuarique\b', 'tenuo'),
    (r'\btenuasse\b', 'tenuo'),
    (r'\btenuastis\b', 'tenuo'),
    (r'\btenuat\b', 'tenuo'),
    (r'\btenuata\b', 'tenuo'),
    (r'\btenuatamque\b', 'tenuo'),
    (r'\btenuataque\b', 'tenuo'),
    (r'\btenuatim\b', 'tenuatim'),
    (r'\btenuato\b', 'tenuo'),
    (r'\btenuatum\b', 'tenuo'),
    (r'\btenuatur\b', 'tenuo'),
    (r'\btenuaturque\b', 'tenuo'),
    (r'\btenuatus\b', 'tenuo'),
    (r'\btenuauerat\b', 'tenuo'),
    (r'\btenuauit\b', 'tenuo'),
    (r'\btenuaverat\b', 'tenuo'),
    (r'\btenuavit\b', 'tenuo'),
    (r'\btenue\b', 'tenue'),
    (r'\btenuem\b', 'tenuis'),
    (r'\btenuem\b', 'tenuo'),
    (r'\btenuemque\b', 'tenuis'),
    (r'\btenuemque\b', 'tenuo'),
    (r'\btenuemve\b', 'tenuis'),
    (r'\btenuemve\b', 'tenuo'),
    (r'\btenuent\b', 'tenuo'),
    (r'\btenuer\b', 'tenuo'),
    (r'\btenueram\b', 'teneo'),
    (r'\btenueramus\b', 'teneo'),
    (r'\btenuerant\b', 'teneo'),
    (r'\btenueras\b', 'teneo'),
    (r'\btenuerat\b', 'teneo'),
    (r'\btenuere\b', 'teneo'),
    (r'\btenuere\b', 'tenuo'),
    (r'\btenuerimus\b', 'teneo'),
    (r'\btenuerint\b', 'teneo'),
    (r'\btenueris\b', 'teneo'),
    (r'\btenueris\b', 'tenuo'),
    (r'\btenuerit\b', 'teneo'),
    (r'\btenueritis\b', 'teneo'),
    (r'\btenuero\b', 'teneo'),
    (r'\btenuerunt\b', 'teneo'),
    (r'\btenues\b', 'tenuis'),
    (r'\btenues\b', 'tenuo'),
    (r'\btenuesque\b', 'tenuis'),
    (r'\btenuesque\b', 'tenuo'),
    (r'\btenuesve\b', 'tenuis'),
    (r'\btenuesve\b', 'tenuo'),
    (r'\btenuet\b', 'tenuo'),
    (r'\btenuetur\b', 'tenuo'),
    (r'\btenui\b', 'tenuis'),
    (r'\btenui\b', 'tenue'),
    (r'\btenui\b', 'teneo'),
    (r'\btenuia\b', 'tenue'),
    (r'\btenuibus\b', 'tenuis'),
    (r'\btenuibus\b', 'tenue'),
    (r'\btenuibusque\b', 'tenuis'),
    (r'\btenuibusque\b', 'tenue'),
    (r'\btenuimus\b', 'teneo'),
    (r'\btenuior\b', 'tenuis'),
    (r'\btenuiora\b', 'tenuis'),
    (r'\btenuioraque\b', 'tenuis'),
    (r'\btenuiore\b', 'tenuis'),
    (r'\btenuiorem\b', 'tenuis'),
    (r'\btenuioremve\b', 'tenuis'),
    (r'\btenuiores\b', 'tenuis'),
    (r'\btenuioresque\b', 'tenuis'),
    (r'\btenuioribus\b', 'tenuis'),
    (r'\btenuioribusque\b', 'tenuis'),
    (r'\btenuioribusve\b', 'tenuis'),
    (r'\btenuiorique\b', 'tenuis'),
    (r'\btenuioris\b', 'tenuis'),
    (r'\btenuiorque\b', 'tenuis'),
    (r'\btenuiorum\b', 'tenuis'),
    (r'\btenuique\b', 'tenuis'),
    (r'\btenuique\b', 'tenue'),
    (r'\btenuique\b', 'teneo'),
    (r'\btenuis\b', 'tenuis'),
    (r'\btenuis\b', 'tenue'),
    (r'\btenuisque\b', 'tenuis'),
    (r'\btenuisque\b', 'tenue'),
    (r'\btenuisse\b', 'teneo'),
    (r'\btenuissem\b', 'teneo'),
    (r'\btenuissemus\b', 'teneo'),
    (r'\btenuissent\b', 'teneo'),
    (r'\btenuisset\b', 'teneo'),
    (r'\btenuissima\b', 'tenuis'),
    (r'\btenuissimae\b', 'tenuis'),
    (r'\btenuissimam\b', 'tenuis'),
    (r'\btenuissimamque\b', 'tenuis'),
    (r'\btenuissimaque\b', 'tenuis'),
    (r'\btenuissimarum\b', 'tenuis'),
    (r'\btenuissimas\b', 'tenuis'),
    (r'\btenuissime\b', 'tenuis'),
    (r'\btenuissimi\b', 'tenuis'),
    (r'\btenuissimis\b', 'tenuis'),
    (r'\btenuissimisque\b', 'tenuis'),
    (r'\btenuissimo\b', 'tenuis'),
    (r'\btenuissimorum\b', 'tenuis'),
    (r'\btenuissimos\b', 'tenuis'),
    (r'\btenuissimum\b', 'tenuis'),
    (r'\btenuissimumque\b', 'tenuis'),
    (r'\btenuissimus\b', 'tenuis'),
    (r'\btenuissimusque\b', 'tenuis'),
    (r'\btenuissumas\b', 'tenuis'),
    (r'\btenuisti\b', 'teneo'),
    (r'\btenuistis\b', 'teneo'),
    (r'\btenuisve\b', 'tenuis'),
    (r'\btenuisve\b', 'tenue'),
    (r'\btenuit\b', 'teneo'),
    (r'\btenuitas\b', 'tenuitas'),
    (r'\btenuitate\b', 'tenuitas'),
    (r'\btenuitatem\b', 'tenuitas'),
    (r'\btenuitatemque\b', 'tenuitas'),
    (r'\btenuitates\b', 'tenuitas'),
    (r'\btenuitati\b', 'tenuitas'),
    (r'\btenuitatibus\b', 'tenuitas'),
    (r'\btenuitatis\b', 'tenuitas'),
    (r'\btenuiter\b', 'tenuis'),
    (r'\btenuiter\b', 'tenuiter'),
    (r'\btenuitque\b', 'teneo'),
    (r'\btenuium\b', 'tenuis'),
    (r'\btenuium\b', 'tenue'),
    (r'\btenuius\b', 'tenuis'),
    (r'\btenuive\b', 'tenuis'),
    (r'\btenuive\b', 'tenue'),
    (r'\btenuive\b', 'teneo'),
    (r'\bTenum\b', 'Tenos'),
    (r'\btenus\b', 'tenus1'),
    (r'\btenve\b', 'tu'),
    (r'\btenveque\b', 'tu'),
    (r'\btenvis\b', 'tu'),
    (r'\bTeo\b', 'Teos'),
    (r'\bTeon\b', 'Teos'),
    (r'\bTeos\b', 'Teos'),
    (r'\btepeant\b', 'tepeo'),
    (r'\btepeat\b', 'tepeo'),
    (r'\btepebant\b', 'tepeo'),
    (r'\btepebat\b', 'tepeo'),
    (r'\btepebit\b', 'tepeo'),
    (r'\btepebunt\b', 'tepeo'),
    (r'\btepefacere\b', 'tepefacio'),
    (r'\btepefaciat\b', 'tepefacio'),
    (r'\btepefaciendis\b', 'tepefacio'),
    (r'\btepefaciet\b', 'tepefacio'),
    (r'\btepefacit\b', 'tepefacio'),
    (r'\btepefacta\b', 'tepefacio'),
    (r'\btepefactae\b', 'tepefacio'),
    (r'\btepefactam\b', 'tepefacio'),
    (r'\btepefactis\b', 'tepefacio'),
    (r'\btepefacto\b', 'tepefacio'),
    (r'\btepefactoque\b', 'tepefacio'),
    (r'\btepefactum\b', 'tepefacio'),
    (r'\btepefactumque\b', 'tepefacio'),
    (r'\btepefactus\b', 'tepefacio'),
    (r'\btepefecerat\b', 'tepefacio'),
    (r'\btepefecerit\b', 'tepefacio'),
    (r'\btepefecit\b', 'tepefacio'),
    (r'\btepens\b', 'tepeo'),
    (r'\btepensque\b', 'tepeo'),
    (r'\btepent\b', 'tepeo'),
    (r'\btepente\b', 'tepeo'),
    (r'\btepentem\b', 'tepeo'),
    (r'\btepentes\b', 'tepeo'),
    (r'\btepenti\b', 'tepeo'),
    (r'\btepentia\b', 'tepeo'),
    (r'\btepentibus\b', 'tepeo'),
    (r'\btepentis\b', 'tepeo'),
    (r'\btepeo\b', 'tepeo'),
    (r'\btepere\b', 'tepeo'),
    (r'\bteperet\b', 'tepeo'),
    (r'\btepescant\b', 'tepesco'),
    (r'\btepescat\b', 'tepesco'),
    (r'\btepescens\b', 'tepesco'),
    (r'\btepescere\b', 'tepesco'),
    (r'\btepescit\b', 'tepesco'),
    (r'\btepescunt\b', 'tepesco'),
    (r'\btepet\b', 'tepeo'),
    (r'\btephrian\b', 'tephrias'),
    (r'\btephritis\b', 'tephritis'),
    (r'\btepida\b', 'tepidus'),
    (r'\btepida\b', 'tepido'),
    (r'\btepidae\b', 'tepidus'),
    (r'\btepidaeque\b', 'tepidus'),
    (r'\btepidam\b', 'tepidus'),
    (r'\btepidamque\b', 'tepidus'),
    (r'\btepidaque\b', 'tepidus'),
    (r'\btepidaque\b', 'tepido'),
    (r'\btepidare\b', 'tepido'),
    (r'\btepidaria\b', 'tepidarius'),
    (r'\btepidaria\b', 'tepidarius'),
    (r'\btepidariaque\b', 'tepidarius'),
    (r'\btepidariaque\b', 'tepidarius'),
    (r'\btepidarii\b', 'tepidarius'),
    (r'\btepidarii\b', 'tepidarius'),
    (r'\btepidario\b', 'tepidarius'),
    (r'\btepidario\b', 'tepidarius'),
    (r'\btepidarium\b', 'tepidarius'),
    (r'\btepidarium\b', 'tepidarius'),
    (r'\btepidas\b', 'tepidus'),
    (r'\btepidas\b', 'tepido'),
    (r'\btepidasque\b', 'tepidus'),
    (r'\btepidasque\b', 'tepido'),
    (r'\btepide\b', 'tepidus'),
    (r'\btepidi\b', 'tepidus'),
    (r'\btepidior\b', 'tepidus'),
    (r'\btepidiora\b', 'tepidus'),
    (r'\btepidiore\b', 'tepidus'),
    (r'\btepidiorem\b', 'tepidus'),
    (r'\btepidioremque\b', 'tepidus'),
    (r'\btepidiores\b', 'tepidus'),
    (r'\btepidioribus\b', 'tepidus'),
    (r'\btepidique\b', 'tepidus'),
    (r'\btepidis\b', 'tepidus'),
    (r'\btepidisque\b', 'tepidus'),
    (r'\btepidissima\b', 'tepidus'),
    (r'\btepidissimum\b', 'tepidus'),
    (r'\btepidius\b', 'tepidus'),
    (r'\btepido\b', 'tepidus'),
    (r'\btepido\b', 'tepido'),
    (r'\btepidoque\b', 'tepidus'),
    (r'\btepidoque\b', 'tepido'),
    (r'\btepidos\b', 'tepidus'),
    (r'\btepidosque\b', 'tepidus'),
    (r'\btepidum\b', 'tepidus'),
    (r'\btepidumque\b', 'tepidus'),
    (r'\btepidumve\b', 'tepidus'),
    (r'\btepidus\b', 'tepidus'),
    (r'\btepidusque\b', 'tepidus'),
    (r'\btepor\b', 'tepor'),
    (r'\bteporata\b', 'teporatus'),
    (r'\btepore\b', 'teporus'),
    (r'\btepore\b', 'tepor'),
    (r'\bteporem\b', 'tepor'),
    (r'\btepores\b', 'tepor'),
    (r'\btepori\b', 'tepor'),
    (r'\btepori\b', 'teporus'),
    (r'\bteporibus\b', 'tepor'),
    (r'\bteporis\b', 'tepor'),
    (r'\bteporis\b', 'teporus'),
    (r'\bteporque\b', 'tepor'),
    (r'\btepuere\b', 'tepesco'),
    (r'\btepuerunt\b', 'tepesco'),
    (r'\btepuisse\b', 'tepesco'),
    (r'\btepuit\b', 'tepesco'),
    (r'\bteque\b', 'tu'),
    (r'\bter\b', 'ter'),
    (r'\btera\b', 'terra'),
    (r'\bterai\b', 'terra'),
    (r'\bteram\b', 'terra'),
    (r'\bteram\b', 'tero'),
    (r'\bteramum\b', 'teramon'),
    (r'\bteramus\b', 'tero'),
    (r'\bteran\b', 'terra'),
    (r'\bteran\b', 'tero'),
    (r'\bterant\b', 'tero'),
    (r'\bterantur\b', 'tero'),
    (r'\bteras\b', 'terra'),
    (r'\bteras\b', 'tero'),
    (r'\bterat\b', 'tero'),
    (r'\bteratur\b', 'tero'),
    (r'\btere\b', 'tero'),
    (r'\bterebant\b', 'tero'),
    (r'\bterebantur\b', 'tero'),
    (r'\bterebat\b', 'tero'),
    (r'\bterebatur\b', 'tero'),
    (r'\bterebinthi\b', 'terebinthus'),
    (r'\bterebinthina\b', 'terebinthinus'),
    (r'\bterebinthinae\b', 'terebinthinus'),
    (r'\bterebinthinam\b', 'terebinthinus'),
    (r'\bterebinthizusa\b', 'terebinthizusa'),
    (r'\bterebintho\b', 'terebinthus'),
    (r'\bterebinthon\b', 'terebinthus'),
    (r'\bterebinthos\b', 'terebinthus'),
    (r'\bterebinthum\b', 'terebinthus'),
    (r'\bterebinthus\b', 'terebinthus'),
    (r'\bterebra\b', 'terebra'),
    (r'\bterebram\b', 'terebra'),
    (r'\bterebrarum\b', 'terebra'),
    (r'\bterebratu\b', 'terebratus'),
    (r'\bterebratum\b', 'terebratus'),
    (r'\bterebratus\b', 'terebratus'),
    (r'\bterebris\b', 'terebra'),
    (r'\bterebrisue\b', 'terebra'),
    (r'\bteredine\b', 'teredo'),
    (r'\bteredinem\b', 'teredo'),
    (r'\bteredines\b', 'teredo'),
    (r'\bteredini\b', 'teredo'),
    (r'\bteredinum\b', 'teredo'),
    (r'\bteredon\b', 'teredo'),
    (r'\bTeredon\b', 'Teredon'),
    (r'\bterenda\b', 'tero'),
    (r'\bterendique\b', 'tero'),
    (r'\bterendis\b', 'tero'),
    (r'\bterendo\b', 'tero'),
    (r'\bterendoque\b', 'tero'),
    (r'\bterendum\b', 'tero'),
    (r'\bterendus\b', 'tero'),
    (r'\bterens\b', 'tero'),
    (r'\bterent\b', 'tero'),
    (r'\bterentem\b', 'tero'),
    (r'\bterentes\b', 'tero'),
    (r'\bTerenti\b', 'Terentius'),
    (r'\bterenti\b', 'tero'),
    (r'\bTerentia\b', 'Terentianus'),
    (r'\bTerentia\b', 'Terentius'),
    (r'\bterentia\b', 'tero'),
    (r'\bTerentiae\b', 'Terentianus'),
    (r'\bTerentiam\b', 'Terentianus'),
    (r'\bTerentiana\b', 'Terentianus'),
    (r'\bTerentianasque\b', 'Terentianus'),
    (r'\bTerentiano\b', 'Terentianus'),
    (r'\bTerentianum\b', 'Terentianus'),
    (r'\bTerentianus\b', 'Terentianus'),
    (r'\bterentibus\b', 'tero'),
    (r'\bTerentii\b', 'Terentius'),
    (r'\bTerentillam\b', 'Terentilla'),
    (r'\bTerentina\b', 'Terentinus'),
    (r'\bTerentina\b', 'Terentinus'),
    (r'\bTerentinam\b', 'Terentinus'),
    (r'\bTerentino\b', 'Terentinus'),
    (r'\bTerentinum\b', 'Terentinus'),
    (r'\bTerentio\b', 'Terentius'),
    (r'\bTerentios\b', 'Terentius'),
    (r'\bterentis\b', 'tero'),
    (r'\bTerentium\b', 'Terentius'),
    (r'\bterentium\b', 'tero'),
    (r'\bTerentiumque\b', 'Terentius'),
    (r'\bterentiumque\b', 'tero'),
    (r'\bterentius\b', 'tero'),
    (r'\bTerentius\b', 'Terentius'),
    (r'\bterere\b', 'tero'),
    (r'\btererem\b', 'tero'),
    (r'\btererent\b', 'tero'),
    (r'\btererer\b', 'tero'),
    (r'\btereres\b', 'tero'),
    (r'\btereret\b', 'tero'),
    (r'\btereretque\b', 'tero'),
    (r'\btereretur\b', 'tero'),
    (r'\btereris\b', 'tero'),
    (r'\bteres\b', 'tero'),
    (r'\bteres\b', 'teres'),
    (r'\bteret\b', 'tero'),
    (r'\bteretem\b', 'teres'),
    (r'\bteretemve\b', 'teres'),
    (r'\bteretes\b', 'teres'),
    (r'\bteretesque\b', 'teres'),
    (r'\btereti\b', 'teres'),
    (r'\bteretia\b', 'teres'),
    (r'\bteretibus\b', 'teres'),
    (r'\bteretique\b', 'teres'),
    (r'\bteretis\b', 'tero'),
    (r'\bteretis\b', 'teres'),
    (r'\bteretisque\b', 'tero'),
    (r'\bteretisque\b', 'teres'),
    (r'\bteretiusque\b', 'teres'),
    (r'\bteretur\b', 'tero'),
    (r'\bterga\b', 'tergum'),
    (r'\btergaque\b', 'tergum'),
    (r'\bterge\b', 'tergum'),
    (r'\bterge\b', 'tergeo'),
    (r'\btergebam\b', 'tergeo'),
    (r'\btergebat\b', 'tergeo'),
    (r'\btergebatur\b', 'tergeo'),
    (r'\bTergedum\b', 'Tergedum'),
    (r'\btergemina\b', 'trigeminus'),
    (r'\btergeminae\b', 'trigeminus'),
    (r'\btergeminam\b', 'trigeminus'),
    (r'\btergeminamque\b', 'trigeminus'),
    (r'\btergemini\b', 'tergeo'),
    (r'\btergemini\b', 'trigeminus'),
    (r'\btergeminis\b', 'trigeminus'),
    (r'\btergemino\b', 'trigeminus'),
    (r'\btergeminos\b', 'trigeminus'),
    (r'\btergeminosque\b', 'trigeminus'),
    (r'\btergeminum\b', 'trigeminus'),
    (r'\btergeminumque\b', 'trigeminus'),
    (r'\btergeminus\b', 'trigeminus'),
    (r'\btergeminusque\b', 'trigeminus'),
    (r'\btergendam\b', 'tergeo'),
    (r'\btergendaque\b', 'tergeo'),
    (r'\btergendas\b', 'tergeo'),
    (r'\btergendis\b', 'tergeo'),
    (r'\btergens\b', 'tergeo'),
    (r'\btergent\b', 'tergeo'),
    (r'\btergentem\b', 'tergeo'),
    (r'\btergentur\b', 'tergeo'),
    (r'\btergere\b', 'tergeo'),
    (r'\btergeret\b', 'tergeo'),
    (r'\bTergeste\b', 'Tergeste'),
    (r'\bTergestinis\b', 'tergilla'),
    (r'\bTergestis\b', 'Tergeste'),
    (r'\bterget\b', 'tergeo'),
    (r'\btergi\b', 'tergum'),
    (r'\btergi\b', 'tergeo'),
    (r'\btergilla\b', 'tergilla'),
    (r'\btergino\b', 'terginum'),
    (r'\bterginum\b', 'terginum'),
    (r'\btergis\b', 'tergum'),
    (r'\btergis\b', 'tergeo'),
    (r'\btergisque\b', 'tergum'),
    (r'\btergisque\b', 'tergeo'),
    (r'\btergit\b', 'tergeo'),
    (r'\btergiturque\b', 'tergeo'),
    (r'\btergiuersando\b', 'tergiversor'),
    (r'\btergiuersandum\b', 'tergiversor'),
    (r'\btergiuersans\b', 'tergiversor'),
    (r'\btergiuersantem\b', 'tergiversor'),
    (r'\btergiuersanter\b', 'tergiversanter'),
    (r'\btergiuersantesque\b', 'tergiversor'),
    (r'\btergiuersantibus\b', 'tergiversor'),
    (r'\btergiuersantur\b', 'tergiversor'),
    (r'\btergiuersarenturque\b', 'tergiversor'),
    (r'\btergiuersari\b', 'tergiversor'),
    (r'\btergiuersaris\b', 'tergiversor'),
    (r'\btergiuersatio\b', 'tergiversatio'),
    (r'\btergiuersatione\b', 'tergiversatio'),
    (r'\btergiuersatorem\b', 'tergiversator'),
    (r'\btergiuersor\b', 'tergiversor'),
    (r'\btergiversamur\b', 'tergiversor'),
    (r'\btergiversandum\b', 'tergiversor'),
    (r'\btergiversante\b', 'tergiversor'),
    (r'\btergiversantem\b', 'tergiversor'),
    (r'\btergiversantibus\b', 'tergiversor'),
    (r'\btergiversantur\b', 'tergiversor'),
    (r'\btergiversari\b', 'tergiversor'),
    (r'\btergiversaris\b', 'tergiversor'),
    (r'\btergiversatio\b', 'tergiversatio'),
    (r'\btergiversationem\b', 'tergiversatio'),
    (r'\btergiversationibus\b', 'tergiversatio'),
    (r'\btergiversatur\b', 'tergiversor'),
    (r'\btergiverser\b', 'tergiversor'),
    (r'\btergo\b', 'tergum'),
    (r'\btergo\b', 'tergeo'),
    (r'\btergoque\b', 'tergum'),
    (r'\btergoque\b', 'tergeo'),
    (r'\btergorum\b', 'tergum'),
    (r'\btergost\b', 'tergum'),
    (r'\btergost\b', 'tergeo'),
    (r'\btergum\b', 'tergum'),
    (r'\btergumque\b', 'tergum'),
    (r'\btergunt\b', 'tergeo'),
    (r'\bterguntur\b', 'tergeo'),
    (r'\bteri\b', 'tero'),
    (r'\bterimur\b', 'tero'),
    (r'\bterimurque\b', 'tero'),
    (r'\bterimus\b', 'tero'),
    (r'\bterin\b', 'terra'),
    (r'\bterin\b', 'tero'),
    (r'\bTerina\b', 'Terina'),
    (r'\bTerinaeum\b', 'terjugus'),
    (r'\bTerinaeus\b', 'terjugus'),
    (r'\bTerinam\b', 'Terina'),
    (r'\bteris\b', 'terra'),
    (r'\bteris\b', 'tero'),
    (r'\bterisque\b', 'terra'),
    (r'\bterisque\b', 'tero'),
    (r'\bterit\b', 'tero'),
    (r'\bteritis\b', 'tero'),
    (r'\bterito\b', 'tero'),
    (r'\bteritur\b', 'tero'),
    (r'\bteriturque\b', 'tero'),
    (r'\bteriugo\b', 'terjugus'),
    (r'\btermen\b', 'termen'),
    (r'\btermento\b', 'termentum'),
    (r'\btermentum\b', 'termentum'),
    (r'\bTermes\b', 'Termes3'),
    (r'\btermes\b', 'termes1'),
    (r'\bTermessenses\b', 'Termessus'),
    (r'\bTermesso\b', 'Termessus'),
    (r'\bTermestinae\b', 'terminalis'),
    (r'\bTermestinorum\b', 'terminalis'),
    (r'\bTermestinorum\b', 'terminalis'),
    (r'\bTermestinos\b', 'terminalis'),
    (r'\bTermetis\b', 'Termes3'),
    (r'\btermina\b', 'termen'),
    (r'\btermina\b', 'termino'),
    (r'\bterminabant\b', 'termino'),
    (r'\bterminabat\b', 'termino'),
    (r'\bterminabatur\b', 'termino'),
    (r'\bterminabimus\b', 'termino'),
    (r'\bterminabit\b', 'termino'),
    (r'\bterminabitur\b', 'termino'),
    (r'\bterminabuntur\b', 'termino'),
    (r'\bTerminalia\b', 'terminalis'),
    (r'\bterminalia\b', 'terminalis'),
    (r'\bterminalibus\b', 'terminalis'),
    (r'\bTerminalibus\b', 'terminalis'),
    (r'\bterminalis\b', 'terminalis'),
    (r'\bterminamus\b', 'termino'),
    (r'\bterminanda\b', 'termino'),
    (r'\bterminandi\b', 'termino'),
    (r'\bterminando\b', 'termino'),
    (r'\bterminandum\b', 'termino'),
    (r'\bterminant\b', 'termino'),
    (r'\bterminante\b', 'termino'),
    (r'\bterminantur\b', 'termino'),
    (r'\bterminanturque\b', 'termino'),
    (r'\bterminarat\b', 'termino'),
    (r'\bterminare\b', 'termino'),
    (r'\bterminarentur\b', 'termino'),
    (r'\bterminaret\b', 'termino'),
    (r'\bterminaretur\b', 'termino'),
    (r'\bterminari\b', 'termino'),
    (r'\bterminarique\b', 'termino'),
    (r'\bterminasse\b', 'termino'),
    (r'\bterminasset\b', 'termino'),
    (r'\bterminasti\b', 'termino'),
    (r'\bterminat\b', 'termino'),
    (r'\bterminata\b', 'termino'),
    (r'\bterminatam\b', 'termino'),
    (r'\bterminatas\b', 'termino'),
    (r'\bterminate\b', 'termino'),
    (r'\bterminatio\b', 'terminatio'),
    (r'\bterminatione\b', 'terminatio'),
    (r'\bterminationem\b', 'terminatio'),
    (r'\bterminationes\b', 'terminatio'),
    (r'\bterminationibus\b', 'terminatio'),
    (r'\bterminationibusque\b', 'terminatio'),
    (r'\bterminato\b', 'termino'),
    (r'\bterminatorum\b', 'terminator'),
    (r'\bterminatorum\b', 'termino'),
    (r'\bterminatos\b', 'termino'),
    (r'\bterminatum\b', 'terminatus'),
    (r'\bterminatum\b', 'termino'),
    (r'\bterminatur\b', 'termino'),
    (r'\bterminaturus\b', 'termino'),
    (r'\bterminatus\b', 'terminatus'),
    (r'\bterminatus\b', 'termino'),
    (r'\bterminauerant\b', 'termino'),
    (r'\bterminauerimus\b', 'termino'),
    (r'\bterminauit\b', 'termino'),
    (r'\bterminaverit\b', 'termino'),
    (r'\bterminavi\b', 'termino'),
    (r'\bterminavimus\b', 'termino'),
    (r'\bterminavit\b', 'termino'),
    (r'\btermine\b', 'terminus'),
    (r'\btermine\b', 'termen'),
    (r'\bterminemus\b', 'termino'),
    (r'\bterminentur\b', 'termino'),
    (r'\bterminet\b', 'termino'),
    (r'\bterminetur\b', 'termino'),
    (r'\btermini\b', 'terminus'),
    (r'\btermini\b', 'termen'),
    (r'\bterminibus\b', 'termen'),
    (r'\bterminis\b', 'terminus'),
    (r'\bterminis\b', 'termen'),
    (r'\bterminisque\b', 'terminus'),
    (r'\bterminisque\b', 'termen'),
    (r'\btermino\b', 'terminus'),
    (r'\btermino\b', 'termino'),
    (r'\bterminorum\b', 'terminus'),
    (r'\bterminos\b', 'terminus'),
    (r'\bterminosque\b', 'terminus'),
    (r'\bterminum\b', 'terminus'),
    (r'\bterminum\b', 'termen'),
    (r'\bterminumque\b', 'terminus'),
    (r'\bterminumque\b', 'termen'),
    (r'\bterminus\b', 'terminus'),
    (r'\bterminusque\b', 'terminus'),
    (r'\btermite\b', 'termes1'),
    (r'\btermitem\b', 'termes1'),
    (r'\btermites\b', 'termes1'),
    (r'\btermiteum\b', 'termiteus'),
    (r'\btermitibus\b', 'termes1'),
    (r'\bterna\b', 'terni'),
    (r'\bternae\b', 'terni'),
    (r'\bternaeque\b', 'terni'),
    (r'\bternam\b', 'terni'),
    (r'\bternaque\b', 'terni'),
    (r'\bternarias\b', 'ternarius'),
    (r'\bternarii\b', 'ternarius'),
    (r'\bternario\b', 'ternarius'),
    (r'\bternarios\b', 'ternarius'),
    (r'\bternarium\b', 'ternarius'),
    (r'\bternarum\b', 'terni'),
    (r'\bternas\b', 'terni'),
    (r'\bternasque\b', 'terni'),
    (r'\bternasve\b', 'terni'),
    (r'\bternave\b', 'terni'),
    (r'\bterni\b', 'terni'),
    (r'\bternio\b', 'ternio'),
    (r'\bternique\b', 'terni'),
    (r'\bternis\b', 'terni'),
    (r'\bternisque\b', 'terni'),
    (r'\bternisue\b', 'terni'),
    (r'\bternisve\b', 'terni'),
    (r'\bterniue\b', 'terni'),
    (r'\bterno\b', 'terni'),
    (r'\bternorum\b', 'terni'),
    (r'\bternos\b', 'terni'),
    (r'\bternosque\b', 'terni'),
    (r'\bternosue\b', 'terni'),
    (r'\bternosve\b', 'terni'),
    (r'\bternum\b', 'terni'),
    (r'\btero\b', 'tero'),
    (r'\bteron\b', 'tero'),
    (r'\bTerpsichore\b', 'Terpsichore'),
    (r'\bTerpsichoren\b', 'Terpsichore'),
    (r'\bterque\b', 'ter'),
    (r'\bterra\b', 'terra'),
    (r'\bterrae\b', 'terra'),
    (r'\bterraene\b', 'terra'),
    (r'\bterraeque\b', 'terra'),
    (r'\bterraest\b', 'terra'),
    (r'\bterrai\b', 'terra'),
    (r'\bterraique\b', 'terra'),
    (r'\bterram\b', 'terra'),
    (r'\bterramque\b', 'terra'),
    (r'\bterramve\b', 'terra'),
    (r'\bterrane\b', 'terra'),
    (r'\bterraque\b', 'terra'),
    (r'\bterrarum\b', 'terra'),
    (r'\bterrarumque\b', 'terra'),
    (r'\bterras\b', 'terra'),
    (r'\bterrasque\b', 'terra'),
    (r'\bterrast\b', 'terra'),
    (r'\bterre\b', 'terreo'),
    (r'\bterrea\b', 'terreus'),
    (r'\bterreamini\b', 'terreo'),
    (r'\bterreamur\b', 'terreo'),
    (r'\bterreant\b', 'terreo'),
    (r'\bterreantur\b', 'terreo'),
    (r'\bterrear\b', 'terreo'),
    (r'\bterreare\b', 'terreo'),
    (r'\bterreas\b', 'terreus'),
    (r'\bterreas\b', 'terreo'),
    (r'\bterreat\b', 'terreo'),
    (r'\bterreatur\b', 'terreo'),
    (r'\bterrebant\b', 'terreo'),
    (r'\bterrebantque\b', 'terreo'),
    (r'\bterrebantur\b', 'terreo'),
    (r'\bterrebar\b', 'terreo'),
    (r'\bterrebaris\b', 'terreo'),
    (r'\bterrebat\b', 'terreo'),
    (r'\bterrebatur\b', 'terreo'),
    (r'\bterrebere\b', 'terreo'),
    (r'\bterreberis\b', 'terreo'),
    (r'\bterrebis\b', 'terreo'),
    (r'\bterrebit\b', 'terreo'),
    (r'\bterrebitur\b', 'terreo'),
    (r'\bterrebo\b', 'terreo'),
    (r'\bterrebor\b', 'terreo'),
    (r'\bterrebunt\b', 'terreo'),
    (r'\bterremini\b', 'terreo'),
    (r'\bterremur\b', 'terreo'),
    (r'\bterremus\b', 'terreo'),
    (r'\bterren\b', 'terreo'),
    (r'\bterrena\b', 'terrenus'),
    (r'\bterrena\b', 'terrenus'),
    (r'\bterrenae\b', 'terrenus'),
    (r'\bterrenaeque\b', 'terrenus'),
    (r'\bterrenam\b', 'terrenus'),
    (r'\bterrenaque\b', 'terrenus'),
    (r'\bterrenaque\b', 'terrenus'),
    (r'\bterrenas\b', 'terrenus'),
    (r'\bterrenasque\b', 'terrenus'),
    (r'\bterrendi\b', 'terreo'),
    (r'\bterrendique\b', 'terreo'),
    (r'\bterrendo\b', 'terreo'),
    (r'\bterrendos\b', 'terreo'),
    (r'\bterrendosque\b', 'terreo'),
    (r'\bterrendus\b', 'terreo'),
    (r'\bterreni\b', 'terrenus'),
    (r'\bterreni\b', 'terrenus'),
    (r'\bterrenique\b', 'terrenus'),
    (r'\bterrenique\b', 'terrenus'),
    (r'\bterrenis\b', 'terrenus'),
    (r'\bterrenis\b', 'terrenus'),
    (r'\bterrenisque\b', 'terrenus'),
    (r'\bterrenisque\b', 'terrenus'),
    (r'\bterreno\b', 'terrenus'),
    (r'\bterreno\b', 'terrenus'),
    (r'\bterrenoque\b', 'terrenus'),
    (r'\bterrenoque\b', 'terrenus'),
    (r'\bterrenorum\b', 'terrenus'),
    (r'\bterrenorum\b', 'terrenus'),
    (r'\bterrenos\b', 'terrenus'),
    (r'\bterrens\b', 'terreo'),
    (r'\bterrent\b', 'terreo'),
    (r'\bterrente\b', 'terreo'),
    (r'\bterrentem\b', 'terreo'),
    (r'\bterrentesque\b', 'terreo'),
    (r'\bterrenti\b', 'terreo'),
    (r'\bterrentia\b', 'terreo'),
    (r'\bterrentibus\b', 'terreo'),
    (r'\bterrentis\b', 'terreo'),
    (r'\bterrentium\b', 'terreo'),
    (r'\bterrentur\b', 'terreo'),
    (r'\bterrenum\b', 'terrenus'),
    (r'\bterrenum\b', 'terrenus'),
    (r'\bterrenum\b', 'terrenus'),
    (r'\bterrenumque\b', 'terrenus'),
    (r'\bterrenumque\b', 'terrenus'),
    (r'\bterrenumque\b', 'terrenus'),
    (r'\bterrenus\b', 'terrenus'),
    (r'\bterreo\b', 'terreus'),
    (r'\bterreo\b', 'terreo'),
    (r'\bterreor\b', 'terreo'),
    (r'\bterrere\b', 'terreo'),
    (r'\bterrerent\b', 'terreo'),
    (r'\bterrerentur\b', 'terreo'),
    (r'\bterreres\b', 'terreo'),
    (r'\bterreret\b', 'terreo'),
    (r'\bterreretque\b', 'terreo'),
    (r'\bterreretur\b', 'terreo'),
    (r'\bterreri\b', 'terreo'),
    (r'\bterrerique\b', 'terreo'),
    (r'\bterreris\b', 'terreo'),
    (r'\bterreriue\b', 'terreo'),
    (r'\bterres\b', 'terreo'),
    (r'\bterrestre\b', 'terrestris'),
    (r'\bterrestrem\b', 'terrestris'),
    (r'\bterrestremque\b', 'terrestris'),
    (r'\bterrestres\b', 'terrestris'),
    (r'\bterrestresque\b', 'terrestris'),
    (r'\bterrestri\b', 'terrestris'),
    (r'\bterrestria\b', 'terrestris'),
    (r'\bterrestribus\b', 'terrestris'),
    (r'\bterrestribus\b', 'terrestris'),
    (r'\bterrestribusque\b', 'terrestris'),
    (r'\bterrestribusque\b', 'terrestris'),
    (r'\bterrestris\b', 'terrestris'),
    (r'\bterrestrisque\b', 'terrestris'),
    (r'\bterrestrium\b', 'terrestris'),
    (r'\bterrestrium\b', 'terrestris'),
    (r'\bterret\b', 'terreo'),
    (r'\bterrete\b', 'terreo'),
    (r'\bterreto\b', 'terreo'),
    (r'\bterretque\b', 'terreo'),
    (r'\bterretur\b', 'terreo'),
    (r'\bterreus\b', 'terreus'),
    (r'\bterribile\b', 'terribilis'),
    (r'\bterribilem\b', 'terribilis'),
    (r'\bterribilemque\b', 'terribilis'),
    (r'\bterribiles\b', 'terribilis'),
    (r'\bterribilesque\b', 'terribilis'),
    (r'\bterribili\b', 'terribilis'),
    (r'\bterribilia\b', 'terribilis'),
    (r'\bterribilibus\b', 'terribilis'),
    (r'\bterribilior\b', 'terribilis'),
    (r'\bterribiliora\b', 'terribilis'),
    (r'\bterribiliorem\b', 'terribilis'),
    (r'\bterribilique\b', 'terribilis'),
    (r'\bterribilis\b', 'terribilis'),
    (r'\bterribilisque\b', 'terribilis'),
    (r'\bterribiliter\b', 'terribilis'),
    (r'\bterribiliter\b', 'terribiliter'),
    (r'\bterribilium\b', 'terribilis'),
    (r'\bterribilius\b', 'terribilis'),
    (r'\bterricolas\b', 'terricola'),
    (r'\bterricula\b', 'terricula'),
    (r'\bterriculam\b', 'terricula'),
    (r'\bterriculamenta\b', 'terriculamenta'),
    (r'\bterriculamentum\b', 'terriculamenta'),
    (r'\bterriculas\b', 'terricula'),
    (r'\bterriculis\b', 'terricula'),
    (r'\bterrifica\b', 'terrificus'),
    (r'\bterrifica\b', 'terrifico'),
    (r'\bterrificae\b', 'terrificus'),
    (r'\bterrificaeque\b', 'terrificus'),
    (r'\bterrificam\b', 'terrificus'),
    (r'\bterrificant\b', 'terrifico'),
    (r'\bterrificantur\b', 'terrifico'),
    (r'\bterrificas\b', 'terrificus'),
    (r'\bterrificas\b', 'terrifico'),
    (r'\bterrificat\b', 'terrifico'),
    (r'\bterrificet\b', 'terrifico'),
    (r'\bterrifici\b', 'terrificus'),
    (r'\bterrificique\b', 'terrificus'),
    (r'\bterrificis\b', 'terrificus'),
    (r'\bterrifico\b', 'terrificus'),
    (r'\bterrifico\b', 'terrifico'),
    (r'\bterrificoque\b', 'terrificus'),
    (r'\bterrificoque\b', 'terrifico'),
    (r'\bterrificos\b', 'terrificus'),
    (r'\bterrificum\b', 'terrificus'),
    (r'\bterrigena\b', 'terrigena'),
    (r'\bterrigenae\b', 'terrigena'),
    (r'\bterrigenam\b', 'terrigena'),
    (r'\bterrigenarum\b', 'terrigena'),
    (r'\bterrigenas\b', 'terrigena'),
    (r'\bterrigenasque\b', 'terrigena'),
    (r'\bterrigenis\b', 'terrigena'),
    (r'\bterriloquis\b', 'terriloquus'),
    (r'\bterris\b', 'terra'),
    (r'\bterrisque\b', 'terra'),
    (r'\bterrisve\b', 'terra'),
    (r'\bterrita\b', 'terreo'),
    (r'\bterrita\b', 'territo'),
    (r'\bterritabant\b', 'territo'),
    (r'\bterritabat\b', 'territo'),
    (r'\bterritae\b', 'terreo'),
    (r'\bterritam\b', 'terreo'),
    (r'\bterritandi\b', 'territo'),
    (r'\bterritandis\b', 'territo'),
    (r'\bterritando\b', 'territo'),
    (r'\bterritant\b', 'territo'),
    (r'\bterritantibus\b', 'territo'),
    (r'\bterritaque\b', 'terreo'),
    (r'\bterritaque\b', 'territo'),
    (r'\bterritare\b', 'territo'),
    (r'\bterritaret\b', 'territo'),
    (r'\bterritas\b', 'terreo'),
    (r'\bterritas\b', 'territo'),
    (r'\bterritat\b', 'territo'),
    (r'\bterritauere\b', 'territo'),
    (r'\bterritauit\b', 'territo'),
    (r'\bterritavit\b', 'territo'),
    (r'\bterritent\b', 'territo'),
    (r'\bterrites\b', 'territo'),
    (r'\bterritet\b', 'territo'),
    (r'\bterriti\b', 'terreo'),
    (r'\bterritio\b', 'territio'),
    (r'\bterritique\b', 'terreo'),
    (r'\bterritis\b', 'terreo'),
    (r'\bterrito\b', 'terreo'),
    (r'\bterrito\b', 'territo'),
    (r'\bterritoque\b', 'terreo'),
    (r'\bterritoque\b', 'territo'),
    (r'\bterritori\b', 'territorium'),
    (r'\bterritoria\b', 'territorium'),
    (r'\bterritorialibus\b', 'territorialis'),
    (r'\bterritorii\b', 'territorium'),
    (r'\bterritoriis\b', 'territorium'),
    (r'\bterritorio\b', 'territorium'),
    (r'\bterritoriorum\b', 'territorium'),
    (r'\bterritorium\b', 'territorium'),
    (r'\bterritos\b', 'terreo'),
    (r'\bterritum\b', 'terreo'),
    (r'\bterrituri\b', 'terreo'),
    (r'\bterritus\b', 'terreo'),
    (r'\bterror\b', 'terror'),
    (r'\bterrore\b', 'terror'),
    (r'\bterrorem\b', 'terror'),
    (r'\bterroremque\b', 'terror'),
    (r'\bterroremue\b', 'terror'),
    (r'\bterrores\b', 'terror'),
    (r'\bterroresque\b', 'terror'),
    (r'\bterrori\b', 'terror'),
    (r'\bterroribus\b', 'terror'),
    (r'\bterrorique\b', 'terror'),
    (r'\bterroris\b', 'terror'),
    (r'\bterrorisque\b', 'terror'),
    (r'\bterrorque\b', 'terror'),
    (r'\bterrorum\b', 'terror'),
    (r'\bterrosa\b', 'terrosus'),
    (r'\bterrosae\b', 'terrosus'),
    (r'\bterrosi\b', 'terrosus'),
    (r'\bterrueram\b', 'terreo'),
    (r'\bterruerant\b', 'terreo'),
    (r'\bterruerat\b', 'terreo'),
    (r'\bterruere\b', 'terreo'),
    (r'\bterruerint\b', 'terreo'),
    (r'\bterrueris\b', 'terreo'),
    (r'\bterruerit\b', 'terreo'),
    (r'\bterruerunt\b', 'terreo'),
    (r'\bterrui\b', 'terreo'),
    (r'\bterruissent\b', 'terreo'),
    (r'\bterruisset\b', 'terreo'),
    (r'\bterruissetque\b', 'terreo'),
    (r'\bterruit\b', 'terreo'),
    (r'\btersui\b', 'tersus2'),
    (r'\btersum\b', 'tersus2'),
    (r'\btersumque\b', 'tersus2'),
    (r'\btersus\b', 'tersus2'),
    (r'\bTerti\b', 'tertius'),
    (r'\bterti\b', 'tertius'),
    (r'\bTertia\b', 'Tertia'),
    (r'\btertia\b', 'tertius'),
    (r'\btertia\b', 'tertio2'),
    (r'\btertiadecimani\b', 'tertiadecimani'),
    (r'\btertiadecimanos\b', 'tertiadecimani'),
    (r'\btertiae\b', 'tertius'),
    (r'\btertiae\b', 'tertianus'),
    (r'\bTertiae\b', 'Tertia'),
    (r'\bTertiam\b', 'Tertia'),
    (r'\btertiam\b', 'tertius'),
    (r'\btertiamque\b', 'tertius'),
    (r'\btertiana\b', 'tertianus'),
    (r'\btertiana\b', 'tertianus'),
    (r'\btertianae\b', 'tertianus'),
    (r'\btertianam\b', 'tertianus'),
    (r'\btertianarum\b', 'tertianus'),
    (r'\btertianas\b', 'tertianus'),
    (r'\btertiandique\b', 'tertio2'),
    (r'\btertiani\b', 'tertianus'),
    (r'\btertiani\b', 'tertianus'),
    (r'\btertianis\b', 'tertianus'),
    (r'\btertianis\b', 'tertianus'),
    (r'\btertianis\b', 'tertianus'),
    (r'\btertianisque\b', 'tertianus'),
    (r'\btertianisque\b', 'tertianus'),
    (r'\btertianisque\b', 'tertianus'),
    (r'\btertianorum\b', 'tertianus'),
    (r'\btertianorum\b', 'tertianus'),
    (r'\btertianos\b', 'tertianus'),
    (r'\btertianosque\b', 'tertianus'),
    (r'\btertiantur\b', 'tertio2'),
    (r'\btertianus\b', 'tertianus'),
    (r'\btertiaque\b', 'tertius'),
    (r'\btertiaque\b', 'tertio2'),
    (r'\btertiari\b', 'tertiarius'),
    (r'\btertiari\b', 'tertiarius'),
    (r'\btertiari\b', 'tertio2'),
    (r'\btertiario\b', 'tertiarius'),
    (r'\btertiario\b', 'tertiarius'),
    (r'\btertiarium\b', 'tertiarius'),
    (r'\btertiarium\b', 'tertiarius'),
    (r'\btertiarius\b', 'tertiarius'),
    (r'\btertiarum\b', 'tertianus'),
    (r'\btertiarumque\b', 'tertianus'),
    (r'\btertias\b', 'tertianus'),
    (r'\btertias\b', 'tertio2'),
    (r'\btertiasque\b', 'tertianus'),
    (r'\btertiasque\b', 'tertio2'),
    (r'\btertiata\b', 'tertiatus'),
    (r'\btertiata\b', 'tertio2'),
    (r'\btertiationem\b', 'tertiatio'),
    (r'\btertiato\b', 'tertio2'),
    (r'\btertiato\b', 'tertiatus'),
    (r'\btertiatos\b', 'tertiatus'),
    (r'\btertiatos\b', 'tertio2'),
    (r'\btertiatum\b', 'tertiatus'),
    (r'\btertiatum\b', 'tertio2'),
    (r'\btertiatur\b', 'tertio2'),
    (r'\bTertii\b', 'tertius'),
    (r'\btertii\b', 'tertius'),
    (r'\bTertiis\b', 'Tertia'),
    (r'\btertiis\b', 'tertianus'),
    (r'\bTertiis\b', 'tertius'),
    (r'\btertiis\b', 'tertius'),
    (r'\btertiisque\b', 'tertianus'),
    (r'\btertiisque\b', 'tertius'),
    (r'\bTertio\b', 'tertius'),
    (r'\btertio\b', 'tertius'),
    (r'\btertio\b', 'tertio2'),
    (r'\btertioque\b', 'tertius'),
    (r'\btertioque\b', 'tertio2'),
    (r'\btertiorum\b', 'tertius'),
    (r'\btertios\b', 'tertius'),
    (r'\btertiost\b', 'tertius'),
    (r'\btertiost\b', 'tertio2'),
    (r'\btertioue\b', 'tertius'),
    (r'\btertioue\b', 'tertio2'),
    (r'\bTertium\b', 'tertius'),
    (r'\btertium\b', 'tertius'),
    (r'\btertiumque\b', 'tertius'),
    (r'\bTertius\b', 'tertius'),
    (r'\btertius\b', 'tertius'),
    (r'\btertiusdecimus\b', 'tertiusdecimus'),
    (r'\btertiusque\b', 'tertius'),
    (r'\bTertulliano\b', 'Tertullianus'),
    (r'\bTertullianum\b', 'Tertullianus'),
    (r'\bTertullianus\b', 'Tertullianus'),
    (r'\bteruncii\b', 'teruncius'),
    (r'\bteruncio\b', 'teruncius'),
    (r'\bterunciorum\b', 'teruncius'),
    (r'\bteruncium\b', 'teruncius'),
    (r'\bteruncius\b', 'teruncius'),
    (r'\bterunt\b', 'tero'),
    (r'\bteruntque\b', 'tero'),
    (r'\bteruntur\b', 'tero'),
    (r'\bterunturque\b', 'tero'),
    (r'\bterve\b', 'ter'),
    (r'\btervenefice\b', 'terveneficus'),
    (r'\btesca\b', 'tesca'),
    (r'\btescaque\b', 'tesca'),
    (r'\btescumque\b', 'tesca'),
    (r'\btessella\b', 'tessella'),
    (r'\btessellae\b', 'tessella'),
    (r'\btessellas\b', 'tessella'),
    (r'\btessellata\b', 'tessellatus'),
    (r'\btessellatim\b', 'tessellatim'),
    (r'\btessellis\b', 'tessella'),
    (r'\btessera\b', 'tessera'),
    (r'\btesserae\b', 'tessera'),
    (r'\btesseram\b', 'tessera'),
    (r'\btesserarium\b', 'tesserarius'),
    (r'\btesserarum\b', 'tessera'),
    (r'\btesserarumque\b', 'tessera'),
    (r'\btesseras\b', 'tessera'),
    (r'\btesserasque\b', 'tessera'),
    (r'\btesseris\b', 'tessera'),
    (r'\btesserula\b', 'tesserula'),
    (r'\btesserulae\b', 'tesserula'),
    (r'\btesserulas\b', 'tesserula'),
    (r'\btest\b', 'tu'),
    (r'\btesta\b', 'testa'),
    (r'\bTesta\b', 'testa'),
    (r'\btesta\b', 'testo'),
    (r'\btestabantur\b', 'testo'),
    (r'\btestabatur\b', 'testo'),
    (r'\btestabilisque\b', 'testabilis'),
    (r'\btestabitur\b', 'testo'),
    (r'\btestabor\b', 'testo'),
    (r'\btestabuntur\b', 'testo'),
    (r'\btestacea\b', 'testaceus'),
    (r'\btestacea\b', 'testaceus'),
    (r'\btestaceae\b', 'testaceus'),
    (r'\btestaceam\b', 'testaceus'),
    (r'\btestacei\b', 'testaceus'),
    (r'\btestacei\b', 'testaceus'),
    (r'\btestaceis\b', 'testaceus'),
    (r'\btestaceis\b', 'testaceus'),
    (r'\btestaceo\b', 'testaceus'),
    (r'\btestaceo\b', 'testaceus'),
    (r'\btestaceorum\b', 'testaceus'),
    (r'\btestaceorum\b', 'testaceus'),
    (r'\btestaceum\b', 'testaceus'),
    (r'\btestaceum\b', 'testaceus'),
    (r'\btestae\b', 'testa'),
    (r'\bTestae\b', 'testa'),
    (r'\btestam\b', 'testa'),
    (r'\btestamen\b', 'testamen'),
    (r'\btestamenta\b', 'testamentum'),
    (r'\btestamentaque\b', 'testamentum'),
    (r'\btestamentaria\b', 'testamentarius'),
    (r'\btestamentariae\b', 'testamentarius'),
    (r'\btestamentariam\b', 'testamentarius'),
    (r'\btestamentarii\b', 'testamentarius'),
    (r'\btestamentariis\b', 'testamentarius'),
    (r'\btestamentario\b', 'testamentarius'),
    (r'\btestamentarios\b', 'testamentarius'),
    (r'\btestamentarium\b', 'testamentarius'),
    (r'\btestamentarius\b', 'testamentarius'),
    (r'\btestamenti\b', 'testamentum'),
    (r'\btestamentis\b', 'testamentum'),
    (r'\btestamento\b', 'testamentum'),
    (r'\btestamentoque\b', 'testamentum'),
    (r'\btestamentorum\b', 'testamentum'),
    (r'\btestamentoue\b', 'testamentum'),
    (r'\btestamentum\b', 'testamentum'),
    (r'\btestamentumque\b', 'testamentum'),
    (r'\btestamur\b', 'testo'),
    (r'\btestandae\b', 'testo'),
    (r'\btestandam\b', 'testo'),
    (r'\btestandi\b', 'testo'),
    (r'\btestando\b', 'testo'),
    (r'\btestandum\b', 'testo'),
    (r'\btestante\b', 'testo'),
    (r'\btestantem\b', 'testo'),
    (r'\btestantes\b', 'testo'),
    (r'\btestanti\b', 'testo'),
    (r'\btestantia\b', 'testo'),
    (r'\btestantibus\b', 'testo'),
    (r'\btestantis\b', 'testo'),
    (r'\btestantium\b', 'testo'),
    (r'\btestantur\b', 'testo'),
    (r'\btestaque\b', 'testa'),
    (r'\btestaque\b', 'testo'),
    (r'\btestare\b', 'testo'),
    (r'\btestarentur\b', 'testo'),
    (r'\btestarer\b', 'testo'),
    (r'\btestaretur\b', 'testo'),
    (r'\btestareturque\b', 'testo'),
    (r'\btestari\b', 'testo'),
    (r'\btestarier\b', 'testo'),
    (r'\btestarique\b', 'testo'),
    (r'\btestaris\b', 'testo'),
    (r'\btestarum\b', 'testa'),
    (r'\btestarumque\b', 'testa'),
    (r'\btestas\b', 'testa'),
    (r'\btestas\b', 'testo'),
    (r'\btestasque\b', 'testa'),
    (r'\btestasque\b', 'testo'),
    (r'\btestat\b', 'testo'),
    (r'\btestata\b', 'testatus'),
    (r'\btestata\b', 'testo'),
    (r'\btestatae\b', 'testatus'),
    (r'\btestatae\b', 'testo'),
    (r'\btestatam\b', 'testatus'),
    (r'\btestatam\b', 'testo'),
    (r'\btestataque\b', 'testatus'),
    (r'\btestataque\b', 'testo'),
    (r'\btestatas\b', 'testatus'),
    (r'\btestatas\b', 'testo'),
    (r'\btestatasque\b', 'testatus'),
    (r'\btestatasque\b', 'testo'),
    (r'\btestate\b', 'testatus'),
    (r'\btestate\b', 'testo'),
    (r'\btestati\b', 'testatus'),
    (r'\btestati\b', 'testo'),
    (r'\btestatim\b', 'testatim'),
    (r'\btestatio\b', 'testatio'),
    (r'\btestatione\b', 'testatio'),
    (r'\btestationem\b', 'testatio'),
    (r'\btestationes\b', 'testatio'),
    (r'\btestationibus\b', 'testatio'),
    (r'\btestationis\b', 'testatio'),
    (r'\btestatior\b', 'testatus'),
    (r'\btestatiores\b', 'testatus'),
    (r'\btestatiorque\b', 'testatus'),
    (r'\btestatique\b', 'testatus'),
    (r'\btestatique\b', 'testo'),
    (r'\btestato\b', 'testo'),
    (r'\btestato\b', 'testatus'),
    (r'\btestator\b', 'testator'),
    (r'\btestatore\b', 'testator'),
    (r'\btestatorem\b', 'testator'),
    (r'\btestatori\b', 'testator'),
    (r'\btestatoris\b', 'testator'),
    (r'\btestatorum\b', 'testator'),
    (r'\btestatorum\b', 'testatus'),
    (r'\btestatorum\b', 'testo'),
    (r'\btestatos\b', 'testatus'),
    (r'\btestatos\b', 'testo'),
    (r'\btestatrice\b', 'testatrix'),
    (r'\btestatricem\b', 'testatrix'),
    (r'\btestatrici\b', 'testatrix'),
    (r'\btestatricis\b', 'testatrix'),
    (r'\btestatrix\b', 'testatrix'),
    (r'\btestatu\b', 'testo'),
    (r'\btestatum\b', 'testatus'),
    (r'\btestatum\b', 'testo'),
    (r'\btestatumque\b', 'testatus'),
    (r'\btestatumque\b', 'testo'),
    (r'\btestatur\b', 'testo'),
    (r'\btestaturque\b', 'testo'),
    (r'\btestatus\b', 'testatus'),
    (r'\btestatus\b', 'testo'),
    (r'\btestatusque\b', 'testatus'),
    (r'\btestatusque\b', 'testo'),
    (r'\bteste\b', 'testis2'),
    (r'\bteste\b', 'testis1'),
    (r'\btestea\b', 'testeus'),
    (r'\btesteam\b', 'testeus'),
    (r'\btestem\b', 'testis2'),
    (r'\btestem\b', 'testis1'),
    (r'\btestem\b', 'testo'),
    (r'\btestemque\b', 'testis2'),
    (r'\btestemque\b', 'testis1'),
    (r'\btestemque\b', 'testo'),
    (r'\btestemur\b', 'testo'),
    (r'\btestentur\b', 'testo'),
    (r'\btester\b', 'testo'),
    (r'\btestere\b', 'testo'),
    (r'\btesteris\b', 'testo'),
    (r'\btestes\b', 'testis2'),
    (r'\btestes\b', 'testis1'),
    (r'\btestes\b', 'testo'),
    (r'\btestesque\b', 'testis2'),
    (r'\btestesque\b', 'testis1'),
    (r'\btestesque\b', 'testo'),
    (r'\btestesve\b', 'testis2'),
    (r'\btestesve\b', 'testis1'),
    (r'\btestesve\b', 'testo'),
    (r'\btestetur\b', 'testo'),
    (r'\btesti\b', 'testis2'),
    (r'\btesti\b', 'testis1'),
    (r'\btestibus\b', 'testis2'),
    (r'\btestibus\b', 'testis1'),
    (r'\btestibusque\b', 'testis2'),
    (r'\btestibusque\b', 'testis1'),
    (r'\btesticuli\b', 'testiculus'),
    (r'\btesticulique\b', 'testiculus'),
    (r'\btesticulis\b', 'testiculus'),
    (r'\btesticulo\b', 'testiculus'),
    (r'\btesticulorum\b', 'testiculus'),
    (r'\btesticulos\b', 'testiculus'),
    (r'\btesticulosque\b', 'testiculus'),
    (r'\btesticulum\b', 'testiculus'),
    (r'\btesticulus\b', 'testiculus'),
    (r'\btestificabar\b', 'testificor'),
    (r'\btestificabor\b', 'testificor'),
    (r'\btestificamini\b', 'testificor'),
    (r'\btestificamur\b', 'testificor'),
    (r'\btestificanda\b', 'testificor'),
    (r'\btestificandam\b', 'testificor'),
    (r'\btestificandi\b', 'testificor'),
    (r'\btestificando\b', 'testificor'),
    (r'\btestificandum\b', 'testificor'),
    (r'\btestificans\b', 'testificor'),
    (r'\btestificante\b', 'testificor'),
    (r'\btestificantes\b', 'testificor'),
    (r'\btestificanti\b', 'testificor'),
    (r'\btestificantique\b', 'testificor'),
    (r'\btestificantur\b', 'testificor'),
    (r'\btestificare\b', 'testificor'),
    (r'\btestificarere\b', 'testificor'),
    (r'\btestificaretur\b', 'testificor'),
    (r'\btestificari\b', 'testificor'),
    (r'\btestificaris\b', 'testificor'),
    (r'\btestificata\b', 'testificor'),
    (r'\btestificata\b', 'testificor'),
    (r'\btestificati\b', 'testificor'),
    (r'\btestificati\b', 'testificor'),
    (r'\btestificatio\b', 'testificatio'),
    (r'\btestificatione\b', 'testificatio'),
    (r'\btestificationem\b', 'testificatio'),
    (r'\btestificationes\b', 'testificatio'),
    (r'\btestificationibus\b', 'testificatio'),
    (r'\btestificatum\b', 'testificor'),
    (r'\btestificatum\b', 'testificor'),
    (r'\btestificatur\b', 'testificor'),
    (r'\btestificatus\b', 'testificor'),
    (r'\btestificatus\b', 'testificor'),
    (r'\btestificere\b', 'testificor'),
    (r'\btestificetur\b', 'testificor'),
    (r'\btestificor\b', 'testificor'),
    (r'\btestimoni\b', 'testimonium'),
    (r'\btestimonia\b', 'testimonium'),
    (r'\btestimoniaque\b', 'testimonium'),
    (r'\btestimoniaue\b', 'testimonium'),
    (r'\btestimonii\b', 'testimonium'),
    (r'\btestimoniis\b', 'testimonium'),
    (r'\btestimoniisque\b', 'testimonium'),
    (r'\btestimonio\b', 'testimonium'),
    (r'\btestimonioque\b', 'testimonium'),
    (r'\btestimoniorum\b', 'testimonium'),
    (r'\btestimonique\b', 'testimonium'),
    (r'\btestimonium\b', 'testimonium'),
    (r'\btestimoniumque\b', 'testimonium'),
    (r'\btestis\b', 'testa'),
    (r'\bTestis\b', 'testa'),
    (r'\btestis\b', 'testis2'),
    (r'\btestis\b', 'testis1'),
    (r'\btestisque\b', 'testa'),
    (r'\btestisque\b', 'testis2'),
    (r'\btestisque\b', 'testis1'),
    (r'\btestist\b', 'testa'),
    (r'\btestist\b', 'testis2'),
    (r'\btestist\b', 'testis1'),
    (r'\btestitrahus\b', 'testitrahus'),
    (r'\btestium\b', 'testis2'),
    (r'\btestium\b', 'testis1'),
    (r'\btestiumque\b', 'testis2'),
    (r'\btestiumque\b', 'testis1'),
    (r'\btesto\b', 'testo'),
    (r'\btestor\b', 'testo'),
    (r'\btestorque\b', 'testo'),
    (r'\btestudinata\b', 'testudineatus'),
    (r'\btestudinatum\b', 'testudineatus'),
    (r'\btestudine\b', 'testudo'),
    (r'\btestudinea\b', 'testudineus'),
    (r'\btestudineae\b', 'testudineus'),
    (r'\btestudineato\b', 'testudineatus'),
    (r'\btestudinem\b', 'testudo'),
    (r'\btestudineo\b', 'testudineus'),
    (r'\btestudineos\b', 'testudineus'),
    (r'\btestudines\b', 'testudo'),
    (r'\btestudinesque\b', 'testudo'),
    (r'\btestudineum\b', 'testudineus'),
    (r'\btestudini\b', 'testudo'),
    (r'\btestudinibus\b', 'testudo'),
    (r'\btestudinis\b', 'testudo'),
    (r'\btestudinum\b', 'testudo'),
    (r'\btestudo\b', 'testudo'),
    (r'\btestula\b', 'testula'),
    (r'\btestulae\b', 'testula'),
    (r'\btestularum\b', 'testula'),
    (r'\bteta\b', 'teta'),
    (r'\btetanici\b', 'tetanicus'),
    (r'\btetanicis\b', 'tetanicus'),
    (r'\btetanicos\b', 'tetanicus'),
    (r'\btetanis\b', 'tetanus'),
    (r'\btetano\b', 'tetanus'),
    (r'\btetanon\b', 'tetanus'),
    (r'\btetanos\b', 'tetanus'),
    (r'\btetartemorii\b', 'tetartemorion'),
    (r'\btetartemorio\b', 'tetartemorion'),
    (r'\btetartemorion\b', 'tetartemorion'),
    (r'\btetas\b', 'teta'),
    (r'\btetenderant\b', 'tendo'),
    (r'\btetenderat\b', 'tendo'),
    (r'\btetendere\b', 'tendo'),
    (r'\btetenderint\b', 'tendo'),
    (r'\btetenderit\b', 'tendo'),
    (r'\btetenderunt\b', 'tendo'),
    (r'\btetenderuntque\b', 'tendo'),
    (r'\btetendi\b', 'tendo'),
    (r'\btetendisse\b', 'tendo'),
    (r'\btetendissent\b', 'tendo'),
    (r'\btetendisset\b', 'tendo'),
    (r'\btetendit\b', 'tendo'),
    (r'\btetenditque\b', 'tendo'),
    (r'\bteterrima\b', 'taeter'),
    (r'\bteterrimam\b', 'taeter'),
    (r'\bteterrimum\b', 'taeter'),
    (r'\btethalassomenon\b', 'tethalassomenon'),
    (r'\btethea\b', 'tethea'),
    (r'\btetheaque\b', 'tethea'),
    (r'\bTethye\b', 'Tethys'),
    (r'\bTethyi\b', 'Tethys'),
    (r'\bTethyn\b', 'Tethys'),
    (r'\bTethynque\b', 'Tethys'),
    (r'\bTethyos\b', 'Tethys'),
    (r'\bTethys\b', 'Tethys'),
    (r'\bTethysque\b', 'Tethys'),
    (r'\btetigerant\b', 'tango'),
    (r'\btetigerat\b', 'tango'),
    (r'\btetigere\b', 'tango'),
    (r'\btetigerim\b', 'tango'),
    (r'\btetigerint\b', 'tango'),
    (r'\btetigeris\b', 'tango'),
    (r'\btetigerit\b', 'tango'),
    (r'\btetigeritis\b', 'tango'),
    (r'\btetigero\b', 'tango'),
    (r'\btetigerunt\b', 'tango'),
    (r'\btetigi\b', 'tango'),
    (r'\btetigimus\b', 'tango'),
    (r'\btetigin\b', 'tango'),
    (r'\btetigique\b', 'tango'),
    (r'\btetigisse\b', 'tango'),
    (r'\btetigissem\b', 'tango'),
    (r'\btetigissent\b', 'tango'),
    (r'\btetigisset\b', 'tango'),
    (r'\btetigisti\b', 'tango'),
    (r'\btetigistin\b', 'tango'),
    (r'\btetigistis\b', 'tango'),
    (r'\btetigit\b', 'tango'),
    (r'\btetigitque\b', 'tango'),
    (r'\btetra\b', 'taeter'),
    (r'\btetrachma\b', 'tetradrachmum'),
    (r'\btetrachmis\b', 'tetradrachmum'),
    (r'\btetrachmum\b', 'tetradrachmum'),
    (r'\btetrachorda\b', 'tetrachordon'),
    (r'\btetrachordi\b', 'tetrachordon'),
    (r'\btetrachordo\b', 'tetrachordon'),
    (r'\btetrachordorum\b', 'tetrachordon'),
    (r'\btetracolon\b', 'tetracolon'),
    (r'\btetragnathii\b', 'tetragnathius'),
    (r'\bTetragonis\b', 'Tetragonis'),
    (r'\btetragonis\b', 'tetragonum'),
    (r'\btetralix\b', 'tetralix'),
    (r'\btetram\b', 'taeter'),
    (r'\btetrametri\b', 'tetrametrus'),
    (r'\btetrametro\b', 'tetrametrus'),
    (r'\btetrametros\b', 'tetrametrus'),
    (r'\btetrametrum\b', 'tetrametrus'),
    (r'\btetrametrus\b', 'tetrametrus'),
    (r'\btetraones\b', 'tetrao'),
    (r'\btetrapharmacon\b', 'tetrapharmacum'),
    (r'\btetrapharmacum\b', 'tetrapharmacum'),
    (r'\bTetraphyliam\b', 'Tetraphylia'),
    (r'\btetraptota\b', 'tetraptota'),
    (r'\btetrarcha\b', 'tetrarches'),
    (r'\btetrarchae\b', 'tetrarches'),
    (r'\btetrarcharum\b', 'tetrarches'),
    (r'\btetrarchas\b', 'tetrarches'),
    (r'\btetrarches\b', 'tetrarches'),
    (r'\btetrarchia\b', 'tetrarchia'),
    (r'\btetrarchiae\b', 'tetrarchia'),
    (r'\btetrarchiam\b', 'tetrarchia'),
    (r'\btetrarchian\b', 'tetrarchia'),
    (r'\btetrarchias\b', 'tetrarchia'),
    (r'\btetrarchiis\b', 'tetrarchia'),
    (r'\btetrarchis\b', 'tetrarches'),
    (r'\btetras\b', 'taeter'),
    (r'\btetras\b', 'tetras'),
    (r'\btetrasticha\b', 'tetrastichon'),
    (r'\btetrastichon\b', 'tetrastichon'),
    (r'\btetrastyla\b', 'tetrastylon'),
    (r'\btetrastyli\b', 'tetrastylon'),
    (r'\btetrastylique\b', 'tetrastylon'),
    (r'\btetrastylo\b', 'tetrastylon'),
    (r'\btetrastylon\b', 'tetrastylon'),
    (r'\btetri\b', 'taeter'),
    (r'\bTetrica\b', 'Tetrica'),
    (r'\btetrica\b', 'taetricus'),
    (r'\btetricae\b', 'taetricus'),
    (r'\bTetricae\b', 'Tetrica'),
    (r'\btetricam\b', 'taetricus'),
    (r'\bTetricam\b', 'Tetrica'),
    (r'\btetricas\b', 'taetricus'),
    (r'\btetrici\b', 'taetricus'),
    (r'\btetricique\b', 'taetricus'),
    (r'\btetricis\b', 'taetricus'),
    (r'\btetricitate\b', 'taetricitas'),
    (r'\btetrico\b', 'taetricus'),
    (r'\btetricorum\b', 'taetricus'),
    (r'\btetricos\b', 'taetricus'),
    (r'\btetricum\b', 'taetricus'),
    (r'\btetricumque\b', 'taetricus'),
    (r'\btetricus\b', 'taetricus'),
    (r'\btetris\b', 'taeter'),
    (r'\btetros\b', 'taeter'),
    (r'\btetrum\b', 'taeter'),
    (r'\bTetti\b', 'Tettius'),
    (r'\bTettio\b', 'Tettius'),
    (r'\bTettium\b', 'Tettius'),
    (r'\bTettius\b', 'Tettius'),
    (r'\btetulere\b', 'fero'),
    (r'\btetulerit\b', 'fero'),
    (r'\btetulero\b', 'fero'),
    (r'\btetulerunt\b', 'fero'),
    (r'\btetuli\b', 'fero'),
    (r'\btetulisse\b', 'fero'),
    (r'\btetulissem\b', 'fero'),
    (r'\btetulissent\b', 'fero'),
    (r'\btetulisset\b', 'fero'),
    (r'\btetulisti\b', 'fero'),
    (r'\btetulit\b', 'fero'),
    (r'\bTeucer\b', 'Teucer'),
    (r'\bteuchite\b', 'teuchites'),
    (r'\bteuchitis\b', 'teuchites'),
    (r'\bTeucras\b', 'Teucrus'),
    (r'\bTeucri\b', 'Teucer'),
    (r'\bTeucri\b', 'Teucrus'),
    (r'\bteucri\b', 'teucrion'),
    (r'\bTeucri\b', 'Teucrus'),
    (r'\bTeucria\b', 'teucrion'),
    (r'\bteucria\b', 'teucrion'),
    (r'\bTeucria\b', 'Teucrus'),
    (r'\bTeucriam\b', 'teucrion'),
    (r'\bTeucrio\b', 'Teucrus'),
    (r'\bteucrio\b', 'teucrion'),
    (r'\bTeucrion\b', 'Teucrus'),
    (r'\bteucrion\b', 'teucrion'),
    (r'\bTeucrique\b', 'Teucer'),
    (r'\bTeucrique\b', 'Teucrus'),
    (r'\bteucrique\b', 'teucrion'),
    (r'\bTeucrique\b', 'Teucrus'),
    (r'\bTeucris\b', 'Teucris'),
    (r'\bTeucris\b', 'Teucer'),
    (r'\bTeucris\b', 'Teucrus'),
    (r'\bTeucrisque\b', 'Teucris'),
    (r'\bTeucrisque\b', 'Teucer'),
    (r'\bTeucrisque\b', 'Teucrus'),
    (r'\bTeucrium\b', 'Teucrus'),
    (r'\bteucrium\b', 'teucrion'),
    (r'\bTeucro\b', 'Teucer'),
    (r'\bTeucro\b', 'Teucrus'),
    (r'\bTeucrorum\b', 'Teucer'),
    (r'\bTeucrorum\b', 'Teucrus'),
    (r'\bTeucrorumque\b', 'Teucer'),
    (r'\bTeucrorumque\b', 'Teucrus'),
    (r'\bTeucros\b', 'Teucer'),
    (r'\bTeucrosque\b', 'Teucer'),
    (r'\bTeucrum\b', 'Teucer'),
    (r'\bTeucrum\b', 'Teucrus'),
    (r'\bTeucrumque\b', 'Teucer'),
    (r'\bTeucrumque\b', 'Teucrus'),
    (r'\bTeucrus\b', 'Teucrus'),
    (r'\bTeum\b', 'Teos'),
    (r'\bTeuta\b', 'Teuta'),
    (r'\bTeutam\b', 'Teuta'),
    (r'\bTeutanis\b', 'Teutani'),
    (r'\bTeutas\b', 'Teuta'),
    (r'\bTeutates\b', 'Teutates'),
    (r'\bTeuthrania\b', 'Teuthras'),
    (r'\bTeuthrantem\b', 'Teuthras'),
    (r'\bTeuthranteusque\b', 'Teuthras'),
    (r'\bTeuthrantia\b', 'Teuthras'),
    (r'\bTeuthrantis\b', 'Teuthras'),
    (r'\bTeuthras\b', 'Teuthras'),
    (r'\bTeuticum\b', 'Teuticus'),
    (r'\bTeutoburgiensi\b', 'Teutoburgiensis'),
    (r'\bTeutomatus\b', 'Teutomatus'),
    (r'\bTeutones\b', 'Teutoni'),
    (r'\bTeutoni\b', 'Teutoni'),
    (r'\bTeutonibusque\b', 'Teutoni'),
    (r'\bTeutonicae\b', 'Teutria'),
    (r'\bTeutonicamque\b', 'Teutria'),
    (r'\bTeutonicas\b', 'Teutria'),
    (r'\bTeutonici\b', 'Teutria'),
    (r'\bTeutonico\b', 'Teutria'),
    (r'\bTeutonicos\b', 'Teutria'),
    (r'\bTeutonicum\b', 'Teutria'),
    (r'\bTeutonique\b', 'Teutoni'),
    (r'\bTeutonis\b', 'Teutoni'),
    (r'\bTeutonisque\b', 'Teutoni'),
    (r'\bTeutonorum\b', 'Teutoni'),
    (r'\bTeutonorumque\b', 'Teutoni'),
    (r'\bTeutonos\b', 'Teutoni'),
    (r'\bTeutonosque\b', 'Teutoni'),
    (r'\bTeutonum\b', 'Teutoni'),
    (r'\bTeutonumque\b', 'Teutoni'),
    (r'\bTeutria\b', 'Teutria'),
    (r'\bteve\b', 'tu'),
    (r'\btexerant\b', 'tego'),
    (r'\btexerat\b', 'tego'),
    (r'\btexere\b', 'tego'),
    (r'\btexerint\b', 'tego'),
    (r'\btexeris\b', 'tego'),
    (r'\btexerit\b', 'tego'),
    (r'\btexero\b', 'tego'),
    (r'\btexerunt\b', 'tego'),
    (r'\btexi\b', 'tego'),
    (r'\bteximus\b', 'tego'),
    (r'\btexique\b', 'tego'),
    (r'\btexisse\b', 'tego'),
    (r'\btexissent\b', 'tego'),
    (r'\btexisset\b', 'tego'),
    (r'\btexissetque\b', 'tego'),
    (r'\btexisti\b', 'tego'),
    (r'\btexit\b', 'tego'),
    (r'\btexitque\b', 'tego'),
    (r'\btexta\b', 'textum'),
    (r'\btextaque\b', 'textum'),
    (r'\btexti\b', 'textum'),
    (r'\btextile\b', 'textilis'),
    (r'\btextilem\b', 'textilis'),
    (r'\btextili\b', 'textilis'),
    (r'\btextili\b', 'textilis'),
    (r'\btextilia\b', 'textilis'),
    (r'\btextilibus\b', 'textilis'),
    (r'\btextilibus\b', 'textilis'),
    (r'\btextilibusque\b', 'textilis'),
    (r'\btextilibusque\b', 'textilis'),
    (r'\btextilis\b', 'textilis'),
    (r'\btextilis\b', 'textilis'),
    (r'\btextilium\b', 'textilis'),
    (r'\btextilium\b', 'textilis'),
    (r'\btextis\b', 'textum'),
    (r'\btexto\b', 'textum'),
    (r'\btextor\b', 'textor'),
    (r'\btextore\b', 'textor'),
    (r'\btextores\b', 'textor'),
    (r'\btextoribus\b', 'textor'),
    (r'\btextoris\b', 'textor'),
    (r'\btextorium\b', 'textorius'),
    (r'\btextorum\b', 'textor'),
    (r'\btextorum\b', 'textum'),
    (r'\btextrices\b', 'textrix'),
    (r'\btextricis\b', 'textrix'),
    (r'\btextricum\b', 'textrix'),
    (r'\btextrina\b', 'textrinum'),
    (r'\btextrina\b', 'textrinum'),
    (r'\btextrini\b', 'textrinum'),
    (r'\btextrino\b', 'textrinum'),
    (r'\btextrinum\b', 'textrinum'),
    (r'\btextrix\b', 'textrix'),
    (r'\btextu\b', 'textus2'),
    (r'\btextum\b', 'textus2'),
    (r'\btextum\b', 'textum'),
    (r'\btextumque\b', 'textus2'),
    (r'\btextumque\b', 'textum'),
    (r'\btextura\b', 'textura'),
    (r'\btexturae\b', 'textura'),
    (r'\btexturam\b', 'textura'),
    (r'\btexturas\b', 'textura'),
    (r'\btextus\b', 'textus2'),
    (r'\bThabenam\b', 'Thabena'),
    (r'\bThabenenses\b', 'Thabraca'),
    (r'\bThabraca\b', 'Thabraca'),
    (r'\bThaide\b', 'Thais'),
    (r'\bThaidem\b', 'Thais'),
    (r'\bThaidi\b', 'Thais'),
    (r'\bThaidis\b', 'Thais'),
    (r'\bThais\b', 'Thais'),
    (r'\bThala\b', 'Thala'),
    (r'\bThalam\b', 'Thala'),
    (r'\bthalamego\b', 'thalamegus'),
    (r'\bthalami\b', 'thalamus'),
    (r'\bthalamique\b', 'thalamus'),
    (r'\bthalamis\b', 'thalamus'),
    (r'\bthalamisque\b', 'thalamus'),
    (r'\bthalamo\b', 'thalamus'),
    (r'\bthalamoque\b', 'thalamus'),
    (r'\bthalamos\b', 'thalamus'),
    (r'\bthalamosque\b', 'thalamus'),
    (r'\bthalamum\b', 'thalamus'),
    (r'\bthalamumque\b', 'thalamus'),
    (r'\bthalamus\b', 'thalamus'),
    (r'\bThalassa\b', 'Thalassa'),
    (r'\bThalassi\b', 'Talaus'),
    (r'\bthalassico\b', 'thalassicus'),
    (r'\bthalassicust\b', 'thalassicus'),
    (r'\bthalassina\b', 'thalassinus'),
    (r'\bThalassio\b', 'Talaus'),
    (r'\bthalassiten\b', 'thalassites'),
    (r'\bThalea\b', 'Thalia'),
    (r'\bThaleae\b', 'Thalia'),
    (r'\bThalia\b', 'Thalia'),
    (r'\bThaliae\b', 'Thalia'),
    (r'\bThaliam\b', 'Thalia'),
    (r'\bThaliaque\b', 'Thalia'),
    (r'\bThaliarche\b', 'Thaliarchus'),
    (r'\bThaliarchum\b', 'Thaliarchus'),
    (r'\bthalle\b', 'thallus'),
    (r'\bThalli\b', 'Thalli'),
    (r'\bthalli\b', 'thallus'),
    (r'\bthallo\b', 'thallus'),
    (r'\bthalloque\b', 'thallus'),
    (r'\bthallos\b', 'thallus'),
    (r'\bThallum\b', 'Thalli'),
    (r'\bthallum\b', 'thallus'),
    (r'\bThallumeto\b', 'Thallumetus'),
    (r'\bthallus\b', 'thallus'),
    (r'\bThalna\b', 'Thalna'),
    (r'\bThamyra\b', 'Thamyras'),
    (r'\bThamyrae\b', 'Thamyras'),
    (r'\bThamyram\b', 'Thamyras'),
    (r'\bThamyran\b', 'Thamyras'),
    (r'\bThamyras\b', 'Thamyras'),
    (r'\bThamyrin\b', 'Thamyris'),
    (r'\bThamyrin\b', 'Thamyras'),
    (r'\bThamyris\b', 'Thamyris'),
    (r'\bThamyris\b', 'Thamyras'),
    (r'\bThamyrisque\b', 'Thamyris'),
    (r'\bThamyrisque\b', 'Thamyras'),
    (r'\bThapsacum\b', 'Thapsacus'),
    (r'\bThapse\b', 'Thapsus'),
    (r'\bThapsi\b', 'Thapsus'),
    (r'\bthapsia\b', 'thapsia'),
    (r'\bthapsiae\b', 'thapsia'),
    (r'\bthapsian\b', 'thapsia'),
    (r'\bThapsitanis\b', 'Thapsus'),
    (r'\bThapsitanos\b', 'Thapsus'),
    (r'\bThapso\b', 'Thapsus'),
    (r'\bThapson\b', 'Thapsus'),
    (r'\bThapsonque\b', 'Thapsus'),
    (r'\bThapsos\b', 'Thapsus'),
    (r'\bThapsum\b', 'Thapsus'),
    (r'\bThapsumque\b', 'Thapsus'),
    (r'\bThapsus\b', 'Thapsus'),
    (r'\bThasi\b', 'Thasus'),
    (r'\bThasi\b', 'Thasus'),
    (r'\bThasia\b', 'Thasus'),
    (r'\bThasiae\b', 'Thasus'),
    (r'\bThasiam\b', 'Thasus'),
    (r'\bThasias\b', 'Thasus'),
    (r'\bThasie\b', 'Thasus'),
    (r'\bThasii\b', 'Thasus'),
    (r'\bThasio\b', 'Thasus'),
    (r'\bThasios\b', 'Thasus'),
    (r'\bThasium\b', 'Thasus'),
    (r'\bThasius\b', 'Thasus'),
    (r'\bThaso\b', 'Thasus'),
    (r'\bThasos\b', 'Thasus'),
    (r'\bThasosque\b', 'Thasus'),
    (r'\bThasove\b', 'Thasus'),
    (r'\bThasum\b', 'Thasus'),
    (r'\bThasumque\b', 'Thasus'),
    (r'\bThasus\b', 'Thasus'),
    (r'\bThaumaci\b', 'Thaumaci'),
    (r'\bThaumacie\b', 'Thaumas'),
    (r'\bThaumacis\b', 'Thaumaci'),
    (r'\bThaumacos\b', 'Thaumaci'),
    (r'\bThaumacum\b', 'Thaumaci'),
    (r'\bThaumante\b', 'Thaumas'),
    (r'\bThaumantea\b', 'Thaumas'),
    (r'\bThaumantias\b', 'Thaumas'),
    (r'\bThaumantide\b', 'Thaumas'),
    (r'\bThaumantis\b', 'Thaumas'),
    (r'\bThaumantis\b', 'Thaumas'),
    (r'\bThaumas\b', 'Thaumas'),
    (r'\bthe\b', 'thos'),
    (r'\btheangelide\b', 'theangelis'),
    (r'\btheatra\b', 'theatrum'),
    (r'\btheatralem\b', 'theatralis'),
    (r'\btheatrales\b', 'theatralis'),
    (r'\btheatrali\b', 'theatralis'),
    (r'\btheatralia\b', 'theatralis'),
    (r'\btheatralibus\b', 'theatralis'),
    (r'\btheatralis\b', 'theatralis'),
    (r'\btheatralium\b', 'theatralis'),
    (r'\btheatri\b', 'theatrum'),
    (r'\btheatris\b', 'theatrum'),
    (r'\btheatro\b', 'theatrum'),
    (r'\btheatrorum\b', 'theatrum'),
    (r'\btheatrum\b', 'theatrum'),
    (r'\btheatrumque\b', 'theatrum'),
    (r'\bThebae\b', 'Thebe'),
    (r'\bThebae\b', 'Thebae'),
    (r'\bThebaeque\b', 'Thebe'),
    (r'\bThebaeque\b', 'Thebae'),
    (r'\bThebai\b', 'Thebe'),
    (r'\bThebaica\b', 'Thebe'),
    (r'\bThebaicae\b', 'Thebe'),
    (r'\bThebaicaeve\b', 'Thebe'),
    (r'\bThebaicam\b', 'Thebe'),
    (r'\bThebaicas\b', 'Thebe'),
    (r'\bThebaici\b', 'Thebe'),
    (r'\bThebaico\b', 'Thebe'),
    (r'\bThebaicosque\b', 'Thebe'),
    (r'\bThebaicum\b', 'Thebe'),
    (r'\bThebaicus\b', 'Thebe'),
    (r'\bThebaide\b', 'Thebe'),
    (r'\bThebaidem\b', 'Thebe'),
    (r'\bThebaides\b', 'Thebe'),
    (r'\bThebaidi\b', 'Thebe'),
    (r'\bThebaidis\b', 'Thebe'),
    (r'\bThebais\b', 'Thebe'),
    (r'\bThebana\b', 'Thebe'),
    (r'\bThebana\b', 'Thebe'),
    (r'\bThebanae\b', 'Thebe'),
    (r'\bThebanaeque\b', 'Thebe'),
    (r'\bThebanam\b', 'Thebe'),
    (r'\bThebanaque\b', 'Thebe'),
    (r'\bThebanaque\b', 'Thebe'),
    (r'\bThebanasque\b', 'Thebe'),
    (r'\bThebane\b', 'Thebe'),
    (r'\bThebani\b', 'Thebe'),
    (r'\bThebani\b', 'Thebe'),
    (r'\bThebanique\b', 'Thebe'),
    (r'\bThebanique\b', 'Thebe'),
    (r'\bThebanis\b', 'Thebe'),
    (r'\bThebanis\b', 'Thebe'),
    (r'\bThebanis\b', 'Thebe'),
    (r'\bThebano\b', 'Thebe'),
    (r'\bThebanorum\b', 'Thebe'),
    (r'\bThebanorum\b', 'Thebe'),
    (r'\bThebanos\b', 'Thebe'),
    (r'\bThebanum\b', 'Thebe'),
    (r'\bThebanum\b', 'Thebe'),
    (r'\bThebanus\b', 'Thebe'),
    (r'\bThebarum\b', 'Thebae'),
    (r'\bThebarumque\b', 'Thebae'),
    (r'\bThebas\b', 'Thebae'),
    (r'\bThebasque\b', 'Thebae'),
    (r'\bThebe\b', 'Thebe'),
    (r'\bTheben\b', 'Thebe'),
    (r'\bThebes\b', 'Thebe'),
    (r'\bThebis\b', 'Thebae'),
    (r'\btheca\b', 'theca'),
    (r'\bthecae\b', 'theca'),
    (r'\bthecam\b', 'theca'),
    (r'\bthecas\b', 'theca'),
    (r'\bthecis\b', 'theca'),
    (r'\bTheium\b', 'Theium'),
    (r'\bThelem\b', 'Thelis'),
    (r'\bThelis\b', 'Thelis'),
    (r'\bThelxinoe\b', 'Thelxinoe'),
    (r'\bthelycardios\b', 'telicardios'),
    (r'\bthelygoni\b', 'thelygonon'),
    (r'\bthelygonon\b', 'thelygonon'),
    (r'\bthelyphonon\b', 'thelyphonon'),
    (r'\bthelypterim\b', 'thelypteris'),
    (r'\bthelyrrhizos\b', 'telirrhizos'),
    (r'\bthema\b', 'thema'),
    (r'\btheman\b', 'thema'),
    (r'\bthemata\b', 'thema'),
    (r'\bthemate\b', 'thema'),
    (r'\bthematis\b', 'thema'),
    (r'\bThemide\b', 'Themis'),
    (r'\bThemidis\b', 'Themis'),
    (r'\bThemin\b', 'Themis'),
    (r'\bThemis\b', 'Themis'),
    (r'\bThemiscyra\b', 'Themiscyra'),
    (r'\bThemiscyrae\b', 'Themiscyra'),
    (r'\bThemiscyrena\b', 'Themison'),
    (r'\bThemison\b', 'Themison'),
    (r'\bThemisone\b', 'Themison'),
    (r'\bThemisones\b', 'Themison'),
    (r'\bThemisoni\b', 'Themison'),
    (r'\bThemisonis\b', 'Themison'),
    (r'\bThemista\b', 'Themista'),
    (r'\bThemistocle\b', 'Themistocles'),
    (r'\bThemistoclea\b', 'Themistocleus'),
    (r'\bThemistoclen\b', 'Themistocles'),
    (r'\bThemistocleo\b', 'Themistocleus'),
    (r'\bThemistocles\b', 'Themistocles'),
    (r'\bThemistoclesque\b', 'Themistocles'),
    (r'\bThemistocleum\b', 'Themistocleus'),
    (r'\bThemistocli\b', 'Themistocles'),
    (r'\bThemistoclis\b', 'Themistocles'),
    (r'\bthensauri\b', 'thesaurus'),
    (r'\bthensauris\b', 'thesaurus'),
    (r'\bthensaurisque\b', 'thesaurus'),
    (r'\bthensauro\b', 'thesaurus'),
    (r'\bThensaurochrysonicochrysides\b', 'Thesaurochrysonicochrysides'),
    (r'\bthensaurorum\b', 'thesaurus'),
    (r'\bthensauros\b', 'thesaurus'),
    (r'\bthensaurum\b', 'thesaurus'),
    (r'\bthensaurumque\b', 'thesaurus'),
    (r'\bthensaurus\b', 'thesaurus'),
    (r'\bTheocriti\b', 'Theocritus'),
    (r'\bTheocrito\b', 'Theocritus'),
    (r'\bTheocritum\b', 'Theocritus'),
    (r'\bTheocritus\b', 'Theocritus'),
    (r'\bTheodamantis\b', 'Theodamas'),
    (r'\bTheodamas\b', 'Theodamas'),
    (r'\bTheodecten\b', 'Theodectes'),
    (r'\bTheodecteque\b', 'Theodectes'),
    (r'\bTheodectes\b', 'Theodectes'),
    (r'\bTheodecti\b', 'Theodectes'),
    (r'\bTheodectis\b', 'Theodectes'),
    (r'\bTheodore\b', 'Theodorus'),
    (r'\bTheodorei\b', 'Theodorus'),
    (r'\bTheodoreus\b', 'Theodorus'),
    (r'\bTheodori\b', 'Theodorus'),
    (r'\bTheodoro\b', 'Theodorus'),
    (r'\bTheodorum\b', 'Theodorus'),
    (r'\bTheodorus\b', 'Theodorus'),
    (r'\bTheodosia\b', 'Theodosia'),
    (r'\bTheognidis\b', 'Theognis'),
    (r'\bTheognis\b', 'Theognis'),
    (r'\bTheogoniam\b', 'Theogonia'),
    (r'\btheologi\b', 'theologus'),
    (r'\btheologia\b', 'theologia'),
    (r'\btheologiam\b', 'theologia'),
    (r'\btheologica\b', 'theologicus'),
    (r'\btheologicam\b', 'theologicus'),
    (r'\btheologis\b', 'theologus'),
    (r'\btheologorum\b', 'theologus'),
    (r'\btheologos\b', 'theologus'),
    (r'\btheologum\b', 'theologus'),
    (r'\btheologus\b', 'theologus'),
    (r'\bTheomnasti\b', 'Theon'),
    (r'\bTheomnasto\b', 'Theon'),
    (r'\bTheomnastum\b', 'Theon'),
    (r'\bTheomnastus\b', 'Theon'),
    (r'\bTheon\b', 'Theon'),
    (r'\bTheonino\b', 'Theophane'),
    (r'\bTheonis\b', 'Theon'),
    (r'\bTheophane\b', 'Theophane'),
    (r'\bTheophane\b', 'Theophanes'),
    (r'\bTheophanem\b', 'Theophanes'),
    (r'\bTheophanen\b', 'Theophane'),
    (r'\bTheophanes\b', 'Theophane'),
    (r'\bTheophanes\b', 'Theophanes'),
    (r'\bTheophani\b', 'Theophanes'),
    (r'\bTheophanis\b', 'Theophane'),
    (r'\bTheophanis\b', 'Theophanes'),
    (r'\bTheophile\b', 'Theophilus'),
    (r'\bTheophilum\b', 'Theophilus'),
    (r'\bTheophilus\b', 'Theophilus'),
    (r'\bTheophraste\b', 'Theophrastus'),
    (r'\bTheophrasti\b', 'Theophrastus'),
    (r'\bTheophrastique\b', 'Theophrastus'),
    (r'\bTheophrasto\b', 'Theophrastus'),
    (r'\bTheophrastoque\b', 'Theophrastus'),
    (r'\bTheophrastos\b', 'Theophrastus'),
    (r'\bTheophrastum\b', 'Theophrastus'),
    (r'\bTheophrastumque\b', 'Theophrastus'),
    (r'\bTheophrastus\b', 'Theophrastus'),
    (r'\bTheopompe\b', 'Theopompos'),
    (r'\bTheopompeoque\b', 'Theopompos'),
    (r'\bTheopompi\b', 'Theopompos'),
    (r'\bTheopompo\b', 'Theopompos'),
    (r'\bTheopompum\b', 'Theopompos'),
    (r'\bTheopompus\b', 'theorema'),
    (r'\btheorema\b', 'theorema'),
    (r'\btheoremata\b', 'theorema'),
    (r'\btheorematis\b', 'theorema'),
    (r'\btheorematium\b', 'theoremation'),
    (r'\bThera\b', 'Thera'),
    (r'\bTherae\b', 'Thera'),
    (r'\bTheraei\b', 'Theramenes'),
    (r'\bTheraeo\b', 'Theramenes'),
    (r'\bTheraeon\b', 'Theramenes'),
    (r'\bTheramene\b', 'Theramenes'),
    (r'\bTheramenes\b', 'Theramenes'),
    (r'\bTheramenis\b', 'Theramenes'),
    (r'\bTherapnae\b', 'Therapnae'),
    (r'\bTherapnaea\b', 'Therasia'),
    (r'\bTherapnaeae\b', 'Therasia'),
    (r'\bTherapnaei\b', 'Therasia'),
    (r'\bTherapnaeis\b', 'Therasia'),
    (r'\bTherapnaeo\b', 'Therasia'),
    (r'\bTherapnas\b', 'Therapnae'),
    (r'\bTherapnis\b', 'Therapnae'),
    (r'\bTheras\b', 'Thera'),
    (r'\bTherasia\b', 'Therasia'),
    (r'\bTherasiam\b', 'Therasia'),
    (r'\bTheren\b', 'theriacus'),
    (r'\btheriaca\b', 'theriacus'),
    (r'\btheriaca\b', 'theriacus'),
    (r'\btheriacae\b', 'theriacus'),
    (r'\btheriacam\b', 'theriacus'),
    (r'\btheriacarum\b', 'theriacus'),
    (r'\btheriace\b', 'theriacus'),
    (r'\btheriace\b', 'theriacus'),
    (r'\btheriacen\b', 'theriacus'),
    (r'\btheriaci\b', 'theriacus'),
    (r'\btheriacusque\b', 'theriacus'),
    (r'\btherionarca\b', 'therionarca'),
    (r'\btheristra\b', 'theristrum'),
    (r'\btheristrum\b', 'theristrum'),
    (r'\bthermae\b', 'thermae'),
    (r'\bThermae\b', 'Therme'),
    (r'\bThermaeumque\b', 'Thermodon'),
    (r'\bThermaeus\b', 'Thermodon'),
    (r'\bThermaico\b', 'Thermaicus'),
    (r'\bThermaicus\b', 'Thermaicus'),
    (r'\bthermarum\b', 'thermae'),
    (r'\bThermarum\b', 'Therme'),
    (r'\bthermas\b', 'thermae'),
    (r'\bThermas\b', 'Therme'),
    (r'\bTherme\b', 'Therme'),
    (r'\bTherme\b', 'Thermus'),
    (r'\bThermi\b', 'Thermus'),
    (r'\bthermino\b', 'therminus'),
    (r'\btherminum\b', 'therminus'),
    (r'\bthermis\b', 'thermae'),
    (r'\bThermis\b', 'Therme'),
    (r'\bThermis\b', 'Thermus'),
    (r'\bthermisque\b', 'thermae'),
    (r'\bThermitani\b', 'Thermodon'),
    (r'\bThermitani\b', 'Thermodon'),
    (r'\bThermitanis\b', 'Thermodon'),
    (r'\bThermitanorum\b', 'Thermodon'),
    (r'\bThermitanum\b', 'Thermodon'),
    (r'\bThermitanum\b', 'Thermodon'),
    (r'\bThermitanus\b', 'Thermodon'),
    (r'\bThermo\b', 'Thermus'),
    (r'\bThermodon\b', 'Thermodon'),
    (r'\bThermodonque\b', 'Thermodon'),
    (r'\bThermodontem\b', 'Thermodon'),
    (r'\bThermodontiaca\b', 'Thermodontius'),
    (r'\bThermodontiacae\b', 'Thermodontius'),
    (r'\bThermodontiacas\b', 'Thermodontius'),
    (r'\bThermodontiacis\b', 'Thermodontius'),
    (r'\bThermodontiaco\b', 'Thermodontius'),
    (r'\bThermodontiae\b', 'Thermodontius'),
    (r'\bThermodontiis\b', 'Thermodontius'),
    (r'\bThermodontis\b', 'Thermodon'),
    (r'\bthermopotasti\b', 'thermopoto'),
    (r'\bThermopylae\b', 'Thermopylae'),
    (r'\bThermopylarum\b', 'Thermopylae'),
    (r'\bThermopylas\b', 'Thermopylae'),
    (r'\bThermopylis\b', 'Thermopylae'),
    (r'\bThermoque\b', 'Thermus'),
    (r'\bthermospodio\b', 'thermospodium'),
    (r'\bthermospodium\b', 'thermospodium'),
    (r'\bthermulis\b', 'thermulae'),
    (r'\bThermum\b', 'Thermus'),
    (r'\bThermus\b', 'Thermus'),
    (r'\bTherodamanteos\b', 'Therodamanteus'),
    (r'\bThersitae\b', 'Thersites'),
    (r'\bThersitam\b', 'Thersites'),
    (r'\bThersite\b', 'Thersites'),
    (r'\bThersiten\b', 'Thersites'),
    (r'\bThersites\b', 'Thersites'),
    (r'\bthesaurarium\b', 'thesaurarius'),
    (r'\bthesaurarium\b', 'thesaurarius'),
    (r'\bthesauri\b', 'thesaurus'),
    (r'\bthesauris\b', 'thesaurus'),
    (r'\bthesaurizabit\b', 'thesaurizo'),
    (r'\bthesaurizant\b', 'thesaurizo'),
    (r'\bthesaurizantes\b', 'thesaurizo'),
    (r'\bthesaurizare\b', 'thesaurizo'),
    (r'\bthesaurizas\b', 'thesaurizo'),
    (r'\bthesaurizastis\b', 'thesaurizo'),
    (r'\bthesaurizat\b', 'thesaurizo'),
    (r'\bthesaurizate\b', 'thesaurizo'),
    (r'\bthesaurizaverunt\b', 'thesaurizo'),
    (r'\bthesauro\b', 'thesaurus'),
    (r'\bthesaurorum\b', 'thesaurus'),
    (r'\bthesauros\b', 'thesaurus'),
    (r'\bthesaurosque\b', 'thesaurus'),
    (r'\bthesaurum\b', 'thesaurus'),
    (r'\bthesaurus\b', 'thesaurus'),
    (r'\bthese\b', 'thesis'),
    (r'\bThesea\b', 'Theseus'),
    (r'\bTheseae\b', 'Theseus'),
    (r'\bTheseaque\b', 'Theseus'),
    (r'\bThesei\b', 'Theseus'),
    (r'\bThesei\b', 'Theseus'),
    (r'\bTheseia\b', 'Theseus'),
    (r'\bTheseide\b', 'Theseus'),
    (r'\bTheseis\b', 'Theseus'),
    (r'\bTheseis\b', 'Theseus'),
    (r'\bTheseius\b', 'Theseus'),
    (r'\bTheseius\b', 'Theseus'),
    (r'\bTheseo\b', 'Theseus'),
    (r'\bTheseos\b', 'Theseus'),
    (r'\bTheseum\b', 'Theseus'),
    (r'\bTheseus\b', 'Theseus'),
    (r'\bTheseusque\b', 'Theseus'),
    (r'\bthesi\b', 'thesis'),
    (r'\bthesi\b', 'thesion'),
    (r'\bThesidae\b', 'thesion'),
    (r'\bThesides\b', 'thesion'),
    (r'\bthesim\b', 'thesis'),
    (r'\bthesin\b', 'thesis'),
    (r'\bthesin\b', 'thesion'),
    (r'\bthesio\b', 'thesion'),
    (r'\bthesis\b', 'thesis'),
    (r'\bthesium\b', 'thesis'),
    (r'\bthesium\b', 'thesion'),
    (r'\bthesmophoria\b', 'thesmophoria'),
    (r'\bthesmophoriis\b', 'thesmophoria'),
    (r'\bThespi\b', 'Thespis'),
    (r'\bThespi\b', 'Thesproti'),
    (r'\bThespia\b', 'Thesproti'),
    (r'\bThespiaca\b', 'Thespiae'),
    (r'\bThespiacis\b', 'Thespiae'),
    (r'\bThespiadae\b', 'Thespiae'),
    (r'\bThespiadas\b', 'Thespiae'),
    (r'\bThespiade\b', 'Thespis'),
    (r'\bThespiade\b', 'Thespiae'),
    (r'\bThespiaden\b', 'Thespiae'),
    (r'\bThespiades\b', 'Thespis'),
    (r'\bThespiades\b', 'Thespiae'),
    (r'\bThespiadum\b', 'Thespis'),
    (r'\bThespiae\b', 'Thesproti'),
    (r'\bThespiae\b', 'Thespiae'),
    (r'\bThespiarum\b', 'Thespiae'),
    (r'\bThespias\b', 'Thespiae'),
    (r'\bThespias\b', 'Thespis'),
    (r'\bThespiensis\b', 'Thespis'),
    (r'\bThespiensium\b', 'Thespis'),
    (r'\bThespii\b', 'Thespis'),
    (r'\bThespii\b', 'Thesproti'),
    (r'\bThespiis\b', 'Thespiae'),
    (r'\bThespiis\b', 'Thespis'),
    (r'\bThespiis\b', 'Thesproti'),
    (r'\bThespio\b', 'Thesproti'),
    (r'\bThespis\b', 'Thespis'),
    (r'\bThespius\b', 'Thesproti'),
    (r'\bThesprote\b', 'Thesprotus'),
    (r'\bThesproti\b', 'Thesprotus'),
    (r'\bThesproti\b', 'Thesproti'),
    (r'\bThesproti\b', 'Thesprotus'),
    (r'\bThesprotia\b', 'Thesprotus'),
    (r'\bThesprotia\b', 'Thesprotus'),
    (r'\bThesprotiae\b', 'Thesprotus'),
    (r'\bThesprotiam\b', 'Thesprotus'),
    (r'\bThesprotiaque\b', 'Thesprotus'),
    (r'\bThesprotiaque\b', 'Thesprotus'),
    (r'\bThesprotius\b', 'Thesprotus'),
    (r'\bThesprotorum\b', 'Thesproti'),
    (r'\bThesprotorumque\b', 'Thesproti'),
    (r'\bThesprotum\b', 'Thesprotus'),
    (r'\bThesprotum\b', 'Thesproti'),
    (r'\bThesprotus\b', 'Thesprotus'),
    (r'\bThessala\b', 'Thessalus'),
    (r'\bThessalae\b', 'Thessalus'),
    (r'\bThessalam\b', 'Thessalus'),
    (r'\bThessalas\b', 'Thessalus'),
    (r'\bThessale\b', 'Thessalus'),
    (r'\bThessali\b', 'Thessalia'),
    (r'\bThessali\b', 'Thessalonica'),
    (r'\bThessali\b', 'Thessalus'),
    (r'\bThessalia\b', 'Thessalia'),
    (r'\bThessalia\b', 'Thessalonica'),
    (r'\bThessaliae\b', 'Thessalia'),
    (r'\bThessaliaeque\b', 'Thessalia'),
    (r'\bThessaliam\b', 'Thessalia'),
    (r'\bThessaliamque\b', 'Thessalia'),
    (r'\bThessaliaque\b', 'Thessalia'),
    (r'\bThessaliaque\b', 'Thessalonica'),
    (r'\bThessalica\b', 'Thessalonica'),
    (r'\bThessalicae\b', 'Thessalonica'),
    (r'\bThessalicam\b', 'Thessalonica'),
    (r'\bThessalicamque\b', 'Thessalonica'),
    (r'\bThessalicas\b', 'Thessalonica'),
    (r'\bThessalici\b', 'Thessalonica'),
    (r'\bThessalicis\b', 'Thessalonica'),
    (r'\bThessalico\b', 'Thessalonica'),
    (r'\bThessalicos\b', 'Thessalonica'),
    (r'\bThessalicosque\b', 'Thessalonica'),
    (r'\bThessalicum\b', 'Thessalonica'),
    (r'\bThessalicumque\b', 'Thessalonica'),
    (r'\bThessalicus\b', 'Thessalonica'),
    (r'\bThessalicusque\b', 'Thessalonica'),
    (r'\bThessalidum\b', 'Thessalonica'),
    (r'\bThessalique\b', 'Thessalia'),
    (r'\bThessalique\b', 'Thessalonica'),
    (r'\bThessalique\b', 'Thessalus'),
    (r'\bThessalis\b', 'Thessalonica'),
    (r'\bThessalis\b', 'Thessalia'),
    (r'\bThessalis\b', 'Thessalus'),
    (r'\bThessalium\b', 'Thessalonica'),
    (r'\bThessalo\b', 'Thessalus'),
    (r'\bThessalonica\b', 'Thessalonica'),
    (r'\bThessalonicae\b', 'Thessalonica'),
    (r'\bThessalonicam\b', 'Thessalonica'),
    (r'\bThessalonice\b', 'Thessalonica'),
    (r'\bThessalonicen\b', 'Thessalonica'),
    (r'\bThessalonicenses\b', 'Thessalus'),
    (r'\bThessalonicensibus\b', 'Thessalus'),
    (r'\bThessalonicensis\b', 'Thessalus'),
    (r'\bThessalonicensium\b', 'Thessalus'),
    (r'\bThessalorum\b', 'Thessalia'),
    (r'\bThessalorum\b', 'Thessalus'),
    (r'\bThessalorumque\b', 'Thessalia'),
    (r'\bThessalorumque\b', 'Thessalus'),
    (r'\bThessalos\b', 'Thessalia'),
    (r'\bThessalosque\b', 'Thessalia'),
    (r'\bThessalum\b', 'Thessalia'),
    (r'\bThessalum\b', 'Thessalus'),
    (r'\bThessalus\b', 'Thessalus'),
    (r'\bthest\b', 'thos'),
    (r'\bThesti\b', 'Thestius'),
    (r'\bThestiadae\b', 'Thestius'),
    (r'\bThestiaden\b', 'Thestius'),
    (r'\bThestias\b', 'Thestius'),
    (r'\bThestii\b', 'Thestius'),
    (r'\bThestius\b', 'Thestius'),
    (r'\bThestor\b', 'Thestor'),
    (r'\bThestorem\b', 'Thestor'),
    (r'\bThestoride\b', 'Thestorides'),
    (r'\bThestoriden\b', 'Thestorides'),
    (r'\bThestorides\b', 'Thestorides'),
    (r'\bThestoris\b', 'Thestor'),
    (r'\bThetidi\b', 'Thetidium'),
    (r'\bThetidique\b', 'Thetidium'),
    (r'\bTheudoriam\b', 'Theudoria'),
    (r'\bthi\b', 'thos'),
    (r'\bThia\b', 'Thia'),
    (r'\bThiae\b', 'Thia'),
    (r'\bthiasi\b', 'thiasus'),
    (r'\bthiasique\b', 'thiasus'),
    (r'\bthiasis\b', 'thiasus'),
    (r'\bthiasisque\b', 'thiasus'),
    (r'\bthiaso\b', 'thiasus'),
    (r'\bthiasos\b', 'thiasus'),
    (r'\bthiasus\b', 'thiasus'),
    (r'\bThibiorum\b', 'Thibii'),
    (r'\bThirmida\b', 'Thirmida'),
    (r'\bThisbaeas\b', 'Thisbe'),
    (r'\bThisbaeumque\b', 'Thisbe'),
    (r'\bThisbe\b', 'Thisbe'),
    (r'\bThisben\b', 'Thisbe'),
    (r'\bThisbes\b', 'Thisbe'),
    (r'\bthlasiae\b', 'thlasias'),
    (r'\btho\b', 'thos'),
    (r'\bThoante\b', 'Thoas'),
    (r'\bThoanteae\b', 'Thoas'),
    (r'\bThoantem\b', 'Thoas'),
    (r'\bThoanti\b', 'Thoas'),
    (r'\bThoantias\b', 'Thoas'),
    (r'\bThoantis\b', 'Thoas'),
    (r'\bThoantis\b', 'Thoas'),
    (r'\bThoas\b', 'Thoas'),
    (r'\bThoasque\b', 'Thoas'),
    (r'\btholi\b', 'tholus'),
    (r'\btholis\b', 'tholus'),
    (r'\btholo\b', 'tholus'),
    (r'\btholorum\b', 'tholus'),
    (r'\btholum\b', 'tholus'),
    (r'\btholus\b', 'tholus'),
    (r'\bthon\b', 'thos'),
    (r'\bthoracatam\b', 'thoracatus'),
    (r'\bthoracatum\b', 'thoracatus'),
    (r'\bThorium\b', 'Thorius'),
    (r'\bThorius\b', 'Thorius'),
    (r'\bthos\b', 'thos'),
    (r'\bThraca\b', 'Thraca'),
    (r'\bThraca\b', 'thranis'),
    (r'\bThracae\b', 'Thraca'),
    (r'\bThracam\b', 'Thraca'),
    (r'\bThracane\b', 'Thraca'),
    (r'\bThracane\b', 'thranis'),
    (r'\bThracas\b', 'Thraca'),
    (r'\bThracasque\b', 'Thraca'),
    (r'\bThrace\b', 'thranis'),
    (r'\bThracen\b', 'thranis'),
    (r'\bThraci\b', 'thranis'),
    (r'\bThraci\b', 'thranis'),
    (r'\bThracia\b', 'Thracia'),
    (r'\bThracia\b', 'thranis'),
    (r'\bThraciae\b', 'Thracia'),
    (r'\bThraciam\b', 'Thracia'),
    (r'\bThraciamque\b', 'Thracia'),
    (r'\bThraciaque\b', 'Thracia'),
    (r'\bThraciaque\b', 'thranis'),
    (r'\bThraciarum\b', 'Thracia'),
    (r'\bThracias\b', 'Thracia'),
    (r'\bThracici\b', 'thranis'),
    (r'\bThracicis\b', 'thranis'),
    (r'\bThracicos\b', 'thranis'),
    (r'\bThracicum\b', 'thranis'),
    (r'\bThracii\b', 'thranis'),
    (r'\bThraciis\b', 'Thracia'),
    (r'\bThraciis\b', 'thranis'),
    (r'\bThracio\b', 'thranis'),
    (r'\bThracios\b', 'thranis'),
    (r'\bThracis\b', 'Thraca'),
    (r'\bThracis\b', 'thranis'),
    (r'\bThracium\b', 'thranis'),
    (r'\bThracius\b', 'thranis'),
    (r'\bThracius\b', 'thranis'),
    (r'\bThraco\b', 'thranis'),
    (r'\bThracum\b', 'thranis'),
    (r'\bThracumque\b', 'thranis'),
    (r'\bThracus\b', 'thranis'),
    (r'\bThraecidicis\b', 'Threcidicus'),
    (r'\bthranis\b', 'thranis'),
    (r'\bThrascias\b', 'Thrascias'),
    (r'\bThrasea\b', 'Thrasea'),
    (r'\bThraseae\b', 'Thrasea'),
    (r'\bThraseam\b', 'Thrasea'),
    (r'\bThraso\b', 'Thraso'),
    (r'\bThrason\b', 'Thraso'),
    (r'\bThrasone\b', 'Thraso'),
    (r'\bThrasonem\b', 'Thraso'),
    (r'\bThrasoni\b', 'Thraso'),
    (r'\bThrasybuli\b', 'Thrasybulus'),
    (r'\bThrasybulo\b', 'Thrasybulus'),
    (r'\bThrasybulum\b', 'Thrasybulus'),
    (r'\bThrasybulus\b', 'Thrasybulus'),
    (r'\bThrasylle\b', 'Thrasyllus'),
    (r'\bThrasylli\b', 'Thrasyllus'),
    (r'\bThrasyllo\b', 'Thrasyllus'),
    (r'\bThrasyllum\b', 'Thrasyllus'),
    (r'\bThrasyllus\b', 'Thrasyllus'),
    (r'\bThrasymacho\b', 'Thrasymachus'),
    (r'\bThrasymachum\b', 'Thrasymachus'),
    (r'\bThrasymachus\b', 'Thrasymachus'),
    (r'\bThrausi\b', 'Thrausi'),
    (r'\bThrecia\b', 'Thracia'),
    (r'\bThreciae\b', 'Thracia'),
    (r'\bThreciam\b', 'Thracia'),
    (r'\bThrecidicae\b', 'Threcidicus'),
    (r'\bThreicia\b', 'Threicius'),
    (r'\bThreiciae\b', 'Threicius'),
    (r'\bThreiciam\b', 'Threicius'),
    (r'\bThreiciamque\b', 'Threicius'),
    (r'\bThreicias\b', 'Threicius'),
    (r'\bThreiciasque\b', 'Threicius'),
    (r'\bThreicii\b', 'Threicius'),
    (r'\bThreiciis\b', 'Threicius'),
    (r'\bThreicio\b', 'Threicius'),
    (r'\bThreicios\b', 'Threicius'),
    (r'\bThreicium\b', 'Threicius'),
    (r'\bThreicius\b', 'Threicius'),
    (r'\bThreissa\b', 'Threissa'),
    (r'\bThressa\b', 'Threissa'),
    (r'\bThressae\b', 'Threissa'),
    (r'\bThressaeque\b', 'Threissa'),
    (r'\bThressam\b', 'Threissa'),
    (r'\bThressas\b', 'Threissa'),
    (r'\bthroni\b', 'thronus'),
    (r'\bThronium\b', 'Thronium'),
    (r'\bthrono\b', 'thronus'),
    (r'\bthronon\b', 'thronus'),
    (r'\bthronos\b', 'thronus'),
    (r'\bthronum\b', 'thronus'),
    (r'\bthronus\b', 'thronus'),
    (r'\bThucydide\b', 'Thucydides'),
    (r'\bThucydidem\b', 'Thucydides'),
    (r'\bThucydiden\b', 'Thucydides'),
    (r'\bThucydides\b', 'Thucydides'),
    (r'\bThucydidesque\b', 'Thucydides'),
    (r'\bThucydidi\b', 'Thucydides'),
    (r'\bThucydidi\b', 'Thule'),
    (r'\bThucydidios\b', 'Thule'),
    (r'\bThucydidis\b', 'Thucydides'),
    (r'\bThule\b', 'Thule'),
    (r'\bThulin\b', 'Thule'),
    (r'\bthum\b', 'thos'),
    (r'\bthunnos\b', 'thunnus'),
    (r'\bthure\b', 'thus'),
    (r'\bthuri\b', 'thus'),
    (r'\bThuri\b', 'thus'),
    (r'\bThuriae\b', 'Thuriae'),
    (r'\bThurias\b', 'Thuriae'),
    (r'\bThurii\b', 'Thurii'),
    (r'\bThurii\b', 'thus'),
    (r'\bThuriis\b', 'Thuriae'),
    (r'\bThuriis\b', 'Thurii'),
    (r'\bThuriis\b', 'thus'),
    (r'\bThurin\b', 'thus'),
    (r'\bthurin\b', 'thus'),
    (r'\bThurina\b', 'thus'),
    (r'\bThurinae\b', 'thus'),
    (r'\bThurini\b', 'thus'),
    (r'\bThurini\b', 'thus'),
    (r'\bThurinis\b', 'thus'),
    (r'\bThurinis\b', 'thus'),
    (r'\bThurino\b', 'thus'),
    (r'\bThurinorum\b', 'thus'),
    (r'\bThurinorum\b', 'thus'),
    (r'\bThurinos\b', 'thus'),
    (r'\bThurinum\b', 'thus'),
    (r'\bThurinum\b', 'thus'),
    (r'\bThurinus\b', 'thus'),
    (r'\bThurios\b', 'Thurii'),
    (r'\bthuris\b', 'thus'),
    (r'\bThurium\b', 'Thurii'),
    (r'\bThurium\b', 'thus'),
    (r'\bThussagetae\b', 'Thyrsagetae'),
    (r'\bthya\b', 'thya'),
    (r'\bThyades\b', 'Thyias'),
    (r'\bThyamim\b', 'Thyamis'),
    (r'\bThyamis\b', 'Thyamis'),
    (r'\bthyas\b', 'thya'),
    (r'\bThyas\b', 'Thyias'),
    (r'\bThyatira\b', 'Thyatira'),
    (r'\bThyatirae\b', 'Thyatira'),
    (r'\bThyatiram\b', 'Thyatira'),
    (r'\bThyatireni\b', 'Thyatireni'),
    (r'\bThyatirenis\b', 'Thyatireni'),
    (r'\bThyatirenorum\b', 'Thyatireni'),
    (r'\bThyesta\b', 'Thyestes'),
    (r'\bThyestae\b', 'Thyestes'),
    (r'\bThyeste\b', 'Thyestes'),
    (r'\bThyestea\b', 'Thyias'),
    (r'\bThyesteae\b', 'Thyias'),
    (r'\bThyesteas\b', 'Thyias'),
    (r'\bThyesteis\b', 'Thyias'),
    (r'\bThyesten\b', 'Thyestes'),
    (r'\bThyesteo\b', 'Thyias'),
    (r'\bThyestes\b', 'Thyestes'),
    (r'\bThyesti\b', 'Thyestes'),
    (r'\bThyestiaden\b', 'Thyias'),
    (r'\bThyestis\b', 'Thyestes'),
    (r'\bThyiades\b', 'Thyias'),
    (r'\bthyias\b', 'thya'),
    (r'\bThyias\b', 'Thyias'),
    (r'\bThyillus\b', 'thyinus'),
    (r'\bThyillusque\b', 'thyinus'),
    (r'\bthyina\b', 'thyinus'),
    (r'\bthyinis\b', 'thyinus'),
    (r'\bthyinum\b', 'thyinus'),
    (r'\bthyma\b', 'thymum'),
    (r'\bthymbra\b', 'thymbra1'),
    (r'\bThymbra\b', 'Thymbra2'),
    (r'\bthymbrae\b', 'thymbra1'),
    (r'\bThymbrae\b', 'Thymbra2'),
    (r'\bthymbraeaque\b', 'thymbraeum'),
    (r'\bThymbraee\b', 'thymbraeum'),
    (r'\bthymbraee\b', 'thymbraeum'),
    (r'\bThymbraei\b', 'thymbraeum'),
    (r'\bthymbraei\b', 'thymbraeum'),
    (r'\bThymbraeo\b', 'thymbraeum'),
    (r'\bthymbraeo\b', 'thymbraeum'),
    (r'\bthymbraeque\b', 'thymbra1'),
    (r'\bThymbraeum\b', 'thymbraeum'),
    (r'\bthymbraeum\b', 'thymbraeum'),
    (r'\bThymbraeus\b', 'thymbraeum'),
    (r'\bthymbram\b', 'thymbra1'),
    (r'\bThymbram\b', 'Thymbra2'),
    (r'\bThymbre\b', 'thymbraeum'),
    (r'\bthymbris\b', 'thymbra1'),
    (r'\bThymbris\b', 'Thymbra2'),
    (r'\bthymelaea\b', 'thymelaea'),
    (r'\bThymele\b', 'thymele'),
    (r'\bthymele\b', 'thymele'),
    (r'\bThymelen\b', 'thymele'),
    (r'\bthymelen\b', 'thymele'),
    (r'\bThymeles\b', 'thymele'),
    (r'\bthymeles\b', 'thymele'),
    (r'\bthymelici\b', 'thymelicus'),
    (r'\bthymelici\b', 'thymelicus'),
    (r'\bthymelicum\b', 'thymelicus'),
    (r'\bthymelicum\b', 'thymelicus'),
    (r'\bthymi\b', 'thymion'),
    (r'\bthymia\b', 'thymion'),
    (r'\bthymiama\b', 'thymiama'),
    (r'\bthymiamateria\b', 'thymiamaterium'),
    (r'\bthymiamatis\b', 'thymiama'),
    (r'\bthymino\b', 'thyminus'),
    (r'\bthymio\b', 'thymion'),
    (r'\bthymion\b', 'thymion'),
    (r'\bthymis\b', 'thymum'),
    (r'\bthymiten\b', 'thymites'),
    (r'\bthymium\b', 'thymion'),
    (r'\bthymo\b', 'thymum'),
    (r'\bthymosum\b', 'thymosus'),
    (r'\bthymum\b', 'thymum'),
    (r'\bThyna\b', 'Thynus'),
    (r'\bThyni\b', 'Thyni'),
    (r'\bThyni\b', 'Thynus'),
    (r'\bThyniacosque\b', 'Thynias'),
    (r'\bThyniam\b', 'Thynias'),
    (r'\bThynian\b', 'Thynias'),
    (r'\bThynian\b', 'Thynias'),
    (r'\bThynias\b', 'Thynias'),
    (r'\bThynias\b', 'Thynias'),
    (r'\bThynis\b', 'Thyni'),
    (r'\bThynis\b', 'Thynus'),
    (r'\bThynos\b', 'Thyni'),
    (r'\bThyonae\b', 'Thyone'),
    (r'\bThyone\b', 'Thyone'),
    (r'\bThyoneo\b', 'thyotes'),
    (r'\bThyoneus\b', 'thyotes'),
    (r'\bThyonianus\b', 'thyotes'),
    (r'\bthyotes\b', 'thyotes'),
    (r'\bthyromatis\b', 'thyroma'),
    (r'\bThyrsagetas\b', 'Thyrsagetae'),
    (r'\bthyrsi\b', 'thyrsus'),
    (r'\bThyrside\b', 'Thyrsis'),
    (r'\bthyrsin\b', 'thyrsus'),
    (r'\bThyrsin\b', 'Thyrsis'),
    (r'\bthyrsis\b', 'thyrsus'),
    (r'\bThyrsis\b', 'Thyrsis'),
    (r'\bthyrso\b', 'thyrsus'),
    (r'\bthyrsos\b', 'thyrsus'),
    (r'\bthyrsum\b', 'thyrsus'),
    (r'\bthyrsumque\b', 'thyrsus'),
    (r'\bthyrsus\b', 'thyrsus'),
    (r'\btiara\b', 'tiara'),
    (r'\btiara\b', 'tiaras'),
    (r'\btiaram\b', 'tiara'),
    (r'\btiaram\b', 'tiaras'),
    (r'\btiaran\b', 'tiaras'),
    (r'\btiaras\b', 'tiara'),
    (r'\btiaras\b', 'tiaras'),
    (r'\btiaris\b', 'tiara'),
    (r'\btiaris\b', 'tiaras'),
    (r'\bTibarani\b', 'Tibarani'),
    (r'\bTibereia\b', 'Tibereius'),
    (r'\bTiberi\b', 'Tiberius'),
    (r'\bTiberi\b', 'Tiberis'),
    (r'\bTiberiana\b', 'Tiberianus'),
    (r'\bTiberianae\b', 'Tiberianus'),
    (r'\bTiberianam\b', 'Tiberianus'),
    (r'\bTiberiano\b', 'Tiberianus'),
    (r'\bTiberianum\b', 'Tiberianus'),
    (r'\bTiberianus\b', 'Tiberianus'),
    (r'\bTiberii\b', 'Tiberius'),
    (r'\bTiberim\b', 'Tiberis'),
    (r'\bTiberimque\b', 'Tiberis'),
    (r'\bTiberin\b', 'Tiberius'),
    (r'\bTiberin\b', 'Tiberis'),
    (r'\bTiberina\b', 'Tiberinus'),
    (r'\bTiberinae\b', 'Tiberinus'),
    (r'\bTiberinaque\b', 'Tiberinus'),
    (r'\bTiberinas\b', 'Tiberinus'),
    (r'\bTiberine\b', 'Tiberinus'),
    (r'\bTiberini\b', 'Tiberinus'),
    (r'\bTiberinides\b', 'Tiberinis'),
    (r'\bTiberinis\b', 'Tiberinis'),
    (r'\bTiberinis\b', 'Tiberinus'),
    (r'\bTiberino\b', 'Tiberinus'),
    (r'\bTiberinum\b', 'Tiberinus'),
    (r'\bTiberinus\b', 'Tiberinus'),
    (r'\bTiberio\b', 'Tiberius'),
    (r'\bTiberioque\b', 'Tiberius'),
    (r'\bTiberis\b', 'Tiberis'),
    (r'\bTiberisque\b', 'Tiberis'),
    (r'\bTiberium\b', 'Tiberius'),
    (r'\bTiberium\b', 'Tiberis'),
    (r'\bTiberiumque\b', 'Tiberius'),
    (r'\bTiberiumque\b', 'Tiberis'),
    (r'\bTiberius\b', 'Tiberis'),
    (r'\bTiberius\b', 'Tiberius'),
    (r'\bTiberiusque\b', 'Tiberis'),
    (r'\bTiberiusque\b', 'Tiberius'),
    (r'\btibi\b', 'tu'),
    (r'\btibia\b', 'tibia'),
    (r'\btibiae\b', 'tibia'),
    (r'\btibiaeque\b', 'tibia'),
    (r'\btibiale\b', 'tibialis'),
    (r'\btibialia\b', 'tibialis'),
    (r'\btibialibus\b', 'tibialis'),
    (r'\btibialibus\b', 'tibialis'),
    (r'\btibialis\b', 'tibialis'),
    (r'\btibialis\b', 'tibialis'),
    (r'\btibiam\b', 'tibia'),
    (r'\btibiaque\b', 'tibia'),
    (r'\btibiarum\b', 'tibia'),
    (r'\btibiarumque\b', 'tibia'),
    (r'\btibias\b', 'tibia'),
    (r'\btibicina\b', 'tibicina'),
    (r'\btibicina\b', 'tibicino'),
    (r'\btibicinae\b', 'tibicina'),
    (r'\btibicinam\b', 'tibicina'),
    (r'\btibicinamque\b', 'tibicina'),
    (r'\btibicinas\b', 'tibicina'),
    (r'\btibicinas\b', 'tibicino'),
    (r'\btibicinasque\b', 'tibicina'),
    (r'\btibicinasque\b', 'tibicino'),
    (r'\btibicinem\b', 'tibicino'),
    (r'\btibicines\b', 'tibicino'),
    (r'\btibicini\b', 'tibicinium'),
    (r'\btibicinia\b', 'tibicinium'),
    (r'\btibicinii\b', 'tibicinium'),
    (r'\btibicinio\b', 'tibicinium'),
    (r'\btibicinis\b', 'tibicina'),
    (r'\btibicinium\b', 'tibicinium'),
    (r'\bTibigense\b', 'Tibigensis'),
    (r'\btibiis\b', 'tibia'),
    (r'\btibimet\b', 'tu'),
    (r'\btibin\b', 'tu'),
    (r'\btibine\b', 'tibinus'),
    (r'\btibique\b', 'tu'),
    (r'\btibist\b', 'tu'),
    (r'\bTibri\b', 'Tiberis'),
    (r'\bTibulle\b', 'Tibullus'),
    (r'\bTibulli\b', 'Tibullus'),
    (r'\bTibullo\b', 'Tibullus'),
    (r'\bTibullum\b', 'Tibullus'),
    (r'\bTibullus\b', 'Tibullus'),
    (r'\bTibullusque\b', 'Tibullus'),
    (r'\btibulos\b', 'tibulus'),
    (r'\bTibur\b', 'Tibur'),
    (r'\bTibure\b', 'Tibur'),
    (r'\bTiburi\b', 'Tibur'),
    (r'\bTiburis\b', 'Tibur'),
    (r'\bTiburna\b', 'Tiburtus'),
    (r'\bTiburnae\b', 'Tiburtus'),
    (r'\bTiburne\b', 'Tiburtus'),
    (r'\bTiburni\b', 'Tiburtus'),
    (r'\bTiburno\b', 'Tiburtus'),
    (r'\bTiburnus\b', 'Tiburtus'),
    (r'\bTiburque\b', 'Tibur'),
    (r'\bTiburte\b', 'Tiburtus'),
    (r'\bTiburtes\b', 'Tiburtus'),
    (r'\bTiburti\b', 'Tiburtus'),
    (r'\bTiburtibus\b', 'Tiburtus'),
    (r'\bTiburtibusque\b', 'Tiburtus'),
    (r'\bTiburtina\b', 'Tiburtus'),
    (r'\bTiburtina\b', 'Tiburtus'),
    (r'\bTiburtinae\b', 'Tiburtus'),
    (r'\bTiburtinam\b', 'Tiburtus'),
    (r'\bTiburtinas\b', 'Tiburtus'),
    (r'\bTiburtini\b', 'Tiburtus'),
    (r'\bTiburtini\b', 'Tiburtus'),
    (r'\bTiburtinis\b', 'Tiburtus'),
    (r'\bTiburtinis\b', 'Tiburtus'),
    (r'\bTiburtino\b', 'Tiburtus'),
    (r'\bTiburtino\b', 'Tiburtus'),
    (r'\bTiburtinorum\b', 'Tiburtus'),
    (r'\bTiburtinorum\b', 'Tiburtus'),
    (r'\bTiburtinos\b', 'Tiburtus'),
    (r'\bTiburtinum\b', 'Tiburtus'),
    (r'\bTiburtinum\b', 'Tiburtus'),
    (r'\bTiburtinus\b', 'Tiburtus'),
    (r'\bTiburtique\b', 'Tiburtus'),
    (r'\bTiburtis\b', 'Tiburtus'),
    (r'\bTiburtum\b', 'Tiburtus'),
    (r'\bTiburtum\b', 'Tiburtus'),
    (r'\bTiburtus\b', 'Tiburtus'),
    (r'\bTicida\b', 'Ticida'),
    (r'\bTicidae\b', 'Ticida'),
    (r'\bTicidam\b', 'Ticida'),
    (r'\bTicina\b', 'Ticinus'),
    (r'\bTicina\b', 'Ticinum'),
    (r'\bTicine\b', 'Ticinus'),
    (r'\bTicine\b', 'Ticinum'),
    (r'\bTicini\b', 'Ticinus'),
    (r'\bTicini\b', 'Ticinum'),
    (r'\bTicino\b', 'Ticinus'),
    (r'\bTicino\b', 'Ticinum'),
    (r'\bTicinum\b', 'Ticinus'),
    (r'\bTicinum\b', 'Ticinum'),
    (r'\bTicinumque\b', 'Ticinus'),
    (r'\bTicinumque\b', 'Ticinum'),
    (r'\bTicinus\b', 'Ticinus'),
    (r'\bTicinusve\b', 'Ticinus'),
    (r'\bTifata\b', 'Tifata1'),
    (r'\bTifataque\b', 'Tifata1'),
    (r'\bTifatis\b', 'Tifata1'),
    (r'\bTiferni\b', 'Tifernus'),
    (r'\bTiferni\b', 'Tifernum'),
    (r'\bTiferno\b', 'Tifernus'),
    (r'\bTiferno\b', 'Tifernum'),
    (r'\bTifernum\b', 'Tifernus'),
    (r'\bTifernum\b', 'Tifernum'),
    (r'\bTifernus\b', 'Tifernus'),
    (r'\bTigelli\b', 'Tigellius'),
    (r'\bTigellini\b', 'Tigellinus'),
    (r'\bTigellino\b', 'Tigellinus'),
    (r'\bTigellinum\b', 'Tigellinus'),
    (r'\bTigellinus\b', 'Tigellinus'),
    (r'\bTigellio\b', 'Tigellius'),
    (r'\bTigellium\b', 'Tigellius'),
    (r'\bTigellius\b', 'Tigellius'),
    (r'\btigilla\b', 'tigillum'),
    (r'\bTigilli\b', 'Tigillus'),
    (r'\btigilli\b', 'tigillum'),
    (r'\btigillis\b', 'tigillum'),
    (r'\btigillo\b', 'tigillum'),
    (r'\bTigillum\b', 'Tigillus'),
    (r'\btigillum\b', 'tigillum'),
    (r'\btigna\b', 'tignum'),
    (r'\btignariis\b', 'tignarius'),
    (r'\btignarios\b', 'tignarius'),
    (r'\btigni\b', 'tignum'),
    (r'\btignis\b', 'tignum'),
    (r'\btignisque\b', 'tignum'),
    (r'\btigno\b', 'tignum'),
    (r'\btignorum\b', 'tignum'),
    (r'\btignum\b', 'tignum'),
    (r'\bTigrane\b', 'Tigranes'),
    (r'\bTigranem\b', 'Tigranes'),
    (r'\bTigranemque\b', 'Tigranes'),
    (r'\bTigranen\b', 'Tigranes'),
    (r'\bTigraneque\b', 'Tigranes'),
    (r'\bTigranes\b', 'Tigranes'),
    (r'\bTigrani\b', 'Tigranes'),
    (r'\bTigranis\b', 'Tigranes'),
    (r'\bTigranocerta\b', 'Tigranocerta'),
    (r'\bTigranocertam\b', 'Tigranocerta'),
    (r'\bTigranocertis\b', 'Tigranocerta'),
    (r'\btigre\b', 'tigris'),
    (r'\btigres\b', 'tigris'),
    (r'\btigresque\b', 'tigris'),
    (r'\btigri\b', 'tigris'),
    (r'\btigribus\b', 'tigris'),
    (r'\bTigride\b', 'Tigris2'),
    (r'\btigride\b', 'tigris'),
    (r'\btigrides\b', 'tigris'),
    (r'\btigridi\b', 'tigris'),
    (r'\btigridibus\b', 'tigris'),
    (r'\bTigridis\b', 'Tigris2'),
    (r'\btigridis\b', 'tigris'),
    (r'\btigridum\b', 'tigris'),
    (r'\btigrim\b', 'tigris'),
    (r'\btigrimque\b', 'tigris'),
    (r'\bTigrin\b', 'Tigris2'),
    (r'\btigrin\b', 'tigris'),
    (r'\btigrinum\b', 'tigrinus'),
    (r'\bTigris\b', 'Tigris2'),
    (r'\btigris\b', 'tigris'),
    (r'\bTigrisque\b', 'Tigris2'),
    (r'\btigrisque\b', 'tigris'),
    (r'\btigrium\b', 'tigris'),
    (r'\btilia\b', 'tilia'),
    (r'\btiliae\b', 'tilia'),
    (r'\btiliaeque\b', 'tilia'),
    (r'\btiliagineae\b', 'tiliagineus'),
    (r'\btiliam\b', 'tilia'),
    (r'\btilias\b', 'tilia'),
    (r'\bTilli\b', 'Tillius'),
    (r'\bTillio\b', 'Tillius'),
    (r'\bTillium\b', 'Tillius'),
    (r'\bTillius\b', 'Tillius'),
    (r'\bTimaeo\b', 'Timaeus'),
    (r'\bTimaeum\b', 'Timaeus'),
    (r'\bTimaeus\b', 'Timaeus'),
    (r'\bTimagene\b', 'Timagenes'),
    (r'\bTimagenes\b', 'Timagenes'),
    (r'\bTimageni\b', 'Timagenes'),
    (r'\bTimagenis\b', 'Timagenes'),
    (r'\bTimanthe\b', 'Timanthes'),
    (r'\bTimanthem\b', 'Timanthes'),
    (r'\bTimanthes\b', 'Timanthes'),
    (r'\bTimanthi\b', 'Timanthes'),
    (r'\bTimarchide\b', 'Timarchides'),
    (r'\bTimarchidem\b', 'Timarchides'),
    (r'\bTimarchides\b', 'Timarchides'),
    (r'\bTimarchidi\b', 'Timarchides'),
    (r'\bTimarchidis\b', 'Timarchides'),
    (r'\bTimarcho\b', 'Timarchus'),
    (r'\bTimarchum\b', 'Timarchus'),
    (r'\bTimarchus\b', 'Timarchus'),
    (r'\bTimarete\b', 'Timarete'),
    (r'\bTimaui\b', 'Timavus'),
    (r'\bTimauo\b', 'Timavus'),
    (r'\bTimavi\b', 'Timavus'),
    (r'\bTimavo\b', 'Timavus'),
    (r'\bTimavos\b', 'Timavus'),
    (r'\bTimavum\b', 'Timavus'),
    (r'\bTimavus\b', 'Timavus'),
    (r'\btime\b', 'timeo'),
    (r'\btimeam\b', 'timeo'),
    (r'\btimeamus\b', 'timeo'),
    (r'\btimeamve\b', 'timeo'),
    (r'\btimeant\b', 'timeo'),
    (r'\btimeantque\b', 'timeo'),
    (r'\btimeantur\b', 'timeo'),
    (r'\btimeare\b', 'timeo'),
    (r'\btimearis\b', 'timeo'),
    (r'\btimeas\b', 'timeo'),
    (r'\btimeat\b', 'timeo'),
    (r'\btimeatis\b', 'timeo'),
    (r'\btimeatque\b', 'timeo'),
    (r'\btimeatur\b', 'timeo'),
    (r'\btimebam\b', 'timeo'),
    (r'\btimebamus\b', 'timeo'),
    (r'\btimebant\b', 'timeo'),
    (r'\btimebantque\b', 'timeo'),
    (r'\btimebantur\b', 'timeo'),
    (r'\btimebar\b', 'timeo'),
    (r'\btimebas\b', 'timeo'),
    (r'\btimebat\b', 'timeo'),
    (r'\btimebatis\b', 'timeo'),
    (r'\btimebatur\b', 'timeo'),
    (r'\btimebimus\b', 'timeo'),
    (r'\btimebis\b', 'timeo'),
    (r'\btimebit\b', 'timeo'),
    (r'\btimebitis\b', 'timeo'),
    (r'\btimebitur\b', 'timeo'),
    (r'\btimebo\b', 'timeo'),
    (r'\btimebunt\b', 'timeo'),
    (r'\btimefacta\b', 'timefactus'),
    (r'\btimefactae\b', 'timefactus'),
    (r'\btimefactus\b', 'timefactus'),
    (r'\btimemur\b', 'timeo'),
    (r'\btimemus\b', 'timeo'),
    (r'\btimemusque\b', 'timeo'),
    (r'\btimen\b', 'timeo'),
    (r'\btimenda\b', 'timeo'),
    (r'\btimendae\b', 'timeo'),
    (r'\btimendam\b', 'timeo'),
    (r'\btimendas\b', 'timeo'),
    (r'\btimende\b', 'timeo'),
    (r'\btimendi\b', 'timeo'),
    (r'\btimendis\b', 'timeo'),
    (r'\btimendo\b', 'timeo'),
    (r'\btimendoque\b', 'timeo'),
    (r'\btimendorum\b', 'timeo'),
    (r'\btimendos\b', 'timeo'),
    (r'\btimendum\b', 'timeo'),
    (r'\btimendumque\b', 'timeo'),
    (r'\btimendus\b', 'timeo'),
    (r'\btimens\b', 'timeo'),
    (r'\btimensque\b', 'timeo'),
    (r'\btiment\b', 'timeo'),
    (r'\btimente\b', 'timeo'),
    (r'\btimentem\b', 'timeo'),
    (r'\btimentemque\b', 'timeo'),
    (r'\btimentes\b', 'timeo'),
    (r'\btimentesque\b', 'timeo'),
    (r'\btimenti\b', 'timeo'),
    (r'\btimentia\b', 'timeo'),
    (r'\btimentibus\b', 'timeo'),
    (r'\btimentique\b', 'timeo'),
    (r'\btimentis\b', 'timeo'),
    (r'\btimentium\b', 'timeo'),
    (r'\btimentque\b', 'timeo'),
    (r'\btimentur\b', 'timeo'),
    (r'\btimeo\b', 'timeo'),
    (r'\btimeoque\b', 'timeo'),
    (r'\btimeor\b', 'timeo'),
    (r'\btimere\b', 'timeo'),
    (r'\btimerem\b', 'timeo'),
    (r'\btimeremus\b', 'timeo'),
    (r'\btimerent\b', 'timeo'),
    (r'\btimerentur\b', 'timeo'),
    (r'\btimeres\b', 'timeo'),
    (r'\btimeret\b', 'timeo'),
    (r'\btimeretis\b', 'timeo'),
    (r'\btimeretque\b', 'timeo'),
    (r'\btimeretur\b', 'timeo'),
    (r'\btimeri\b', 'timeo'),
    (r'\btimeris\b', 'timeo'),
    (r'\btimes\b', 'timeo'),
    (r'\btimet\b', 'timeo'),
    (r'\btimete\b', 'timeo'),
    (r'\btimetis\b', 'timeo'),
    (r'\btimeto\b', 'timeo'),
    (r'\btimetque\b', 'timeo'),
    (r'\btimetur\b', 'timeo'),
    (r'\btimida\b', 'timidus'),
    (r'\btimidae\b', 'timidus'),
    (r'\btimidaeque\b', 'timidus'),
    (r'\btimidam\b', 'timidus'),
    (r'\btimidas\b', 'timidus'),
    (r'\btimidasque\b', 'timidus'),
    (r'\btimide\b', 'timidus'),
    (r'\btimideque\b', 'timidus'),
    (r'\btimidi\b', 'timidus'),
    (r'\btimidior\b', 'timidus'),
    (r'\btimidiora\b', 'timidus'),
    (r'\btimidiorem\b', 'timidus'),
    (r'\btimidioremque\b', 'timidus'),
    (r'\btimidiores\b', 'timidus'),
    (r'\btimidique\b', 'timidus'),
    (r'\btimidis\b', 'timidus'),
    (r'\btimidisque\b', 'timidus'),
    (r'\btimidissima\b', 'timidus'),
    (r'\btimidissimas\b', 'timidus'),
    (r'\btimidissime\b', 'timidus'),
    (r'\btimidissimi\b', 'timidus'),
    (r'\btimidissimis\b', 'timidus'),
    (r'\btimidissimo\b', 'timidus'),
    (r'\btimidissimorum\b', 'timidus'),
    (r'\btimidissimum\b', 'timidus'),
    (r'\btimidissimus\b', 'timidus'),
    (r'\btimiditas\b', 'timiditas'),
    (r'\btimiditate\b', 'timiditas'),
    (r'\btimiditatem\b', 'timiditas'),
    (r'\btimiditates\b', 'timiditas'),
    (r'\btimiditati\b', 'timiditas'),
    (r'\btimiditatis\b', 'timiditas'),
    (r'\btimidius\b', 'timidus'),
    (r'\btimidiusque\b', 'timidus'),
    (r'\btimido\b', 'timidus'),
    (r'\btimidone\b', 'timidus'),
    (r'\btimidoque\b', 'timidus'),
    (r'\btimidos\b', 'timidus'),
    (r'\btimidum\b', 'timidus'),
    (r'\btimidumque\b', 'timidus'),
    (r'\btimidus\b', 'timidus'),
    (r'\btimidusque\b', 'timidus'),
    (r'\bTimochare\b', 'Timochares'),
    (r'\bTimocharem\b', 'Timochares'),
    (r'\bTimochares\b', 'Timochares'),
    (r'\bTimocharis\b', 'Timochares'),
    (r'\bTimocraten\b', 'Timocrates'),
    (r'\bTimocrates\b', 'Timocrates'),
    (r'\bTimocrati\b', 'Timocrates'),
    (r'\bTimoleon\b', 'Timoleon'),
    (r'\bTimoleonte\b', 'Timoleon'),
    (r'\bTimoleonteum\b', 'Timoleonteus'),
    (r'\bTimoleonti\b', 'Timoleon'),
    (r'\bTimoleontis\b', 'Timoleon'),
    (r'\bTimoli\b', 'Tmolus'),
    (r'\bTimolus\b', 'Tmolus'),
    (r'\bTimomachi\b', 'Timomachus'),
    (r'\bTimomachus\b', 'Timomachus'),
    (r'\bTimon\b', 'Timon'),
    (r'\bTimone\b', 'Timon'),
    (r'\bTimonem\b', 'Timon'),
    (r'\bTimonis\b', 'Timon'),
    (r'\btimor\b', 'timor'),
    (r'\btimorata\b', 'timoratus'),
    (r'\btimorati\b', 'timoratus'),
    (r'\btimoratior\b', 'timoratus'),
    (r'\btimoratus\b', 'timoratus'),
    (r'\btimore\b', 'timor'),
    (r'\btimorem\b', 'timor'),
    (r'\btimoremque\b', 'timor'),
    (r'\btimores\b', 'timor'),
    (r'\btimori\b', 'timor'),
    (r'\btimoribus\b', 'timor'),
    (r'\btimorique\b', 'timor'),
    (r'\btimoris\b', 'timor'),
    (r'\btimorisque\b', 'timor'),
    (r'\btimorque\b', 'timor'),
    (r'\btimorum\b', 'timor'),
    (r'\bTimothee\b', 'Timotheus'),
    (r'\bTimothei\b', 'Timotheus'),
    (r'\bTimotheo\b', 'Timotheus'),
    (r'\bTimotheum\b', 'Timotheus'),
    (r'\bTimotheus\b', 'Timotheus'),
    (r'\btimueram\b', 'timeo'),
    (r'\btimueramus\b', 'timeo'),
    (r'\btimuerant\b', 'timeo'),
    (r'\btimuerat\b', 'timeo'),
    (r'\btimuere\b', 'timeo'),
    (r'\btimuerim\b', 'timeo'),
    (r'\btimuerimus\b', 'timeo'),
    (r'\btimuerint\b', 'timeo'),
    (r'\btimueris\b', 'timeo'),
    (r'\btimuerit\b', 'timeo'),
    (r'\btimueritis\b', 'timeo'),
    (r'\btimuerunt\b', 'timeo'),
    (r'\btimueruntque\b', 'timeo'),
    (r'\btimui\b', 'timeo'),
    (r'\btimuimus\b', 'timeo'),
    (r'\btimuique\b', 'timeo'),
    (r'\btimuisse\b', 'timeo'),
    (r'\btimuissem\b', 'timeo'),
    (r'\btimuissent\b', 'timeo'),
    (r'\btimuisset\b', 'timeo'),
    (r'\btimuisti\b', 'timeo'),
    (r'\btimuistis\b', 'timeo'),
    (r'\btimuit\b', 'timeo'),
    (r'\btimuitque\b', 'timeo'),
    (r'\btimuitve\b', 'timeo'),
    (r'\btina\b', 'tina'),
    (r'\btina\b', 'tineo'),
    (r'\btinae\b', 'tina'),
    (r'\btinas\b', 'tina'),
    (r'\btinas\b', 'tineo'),
    (r'\btincam\b', 'tinca'),
    (r'\btincta\b', 'tincta'),
    (r'\btincta\b', 'tingo'),
    (r'\btinctae\b', 'tingo'),
    (r'\btinctam\b', 'tingo'),
    (r'\btinctaque\b', 'tincta'),
    (r'\btinctaque\b', 'tingo'),
    (r'\btinctas\b', 'tingo'),
    (r'\btinctile\b', 'tinctilis'),
    (r'\btinctis\b', 'tincta'),
    (r'\btinctis\b', 'tingo'),
    (r'\btinctisque\b', 'tincta'),
    (r'\btinctisque\b', 'tingo'),
    (r'\btincto\b', 'tingo'),
    (r'\btinctorio\b', 'tinctorius'),
    (r'\btinctos\b', 'tingo'),
    (r'\btinctum\b', 'tinctus2'),
    (r'\btinctum\b', 'tincta'),
    (r'\btinctum\b', 'tingo'),
    (r'\btinctura\b', 'tinctura'),
    (r'\btinctura\b', 'tingo'),
    (r'\btincturae\b', 'tinctura'),
    (r'\btincturae\b', 'tingo'),
    (r'\btincturasque\b', 'tinctura'),
    (r'\btincturasque\b', 'tingo'),
    (r'\btincturus\b', 'tingo'),
    (r'\btinctus\b', 'tinctus2'),
    (r'\btinctus\b', 'tingo'),
    (r'\btine\b', 'tinus'),
    (r'\btinea\b', 'tinea'),
    (r'\btineae\b', 'tinea'),
    (r'\btineam\b', 'tinea'),
    (r'\btinearum\b', 'tinea'),
    (r'\btineas\b', 'tinea'),
    (r'\btineis\b', 'tinea'),
    (r'\btinent\b', 'tineo'),
    (r'\btinentur\b', 'tineo'),
    (r'\btinere\b', 'tineo'),
    (r'\btines\b', 'tineo'),
    (r'\btinet\b', 'tineo'),
    (r'\bTinga\b', 'Tinge'),
    (r'\btingat\b', 'tingo'),
    (r'\bTinge\b', 'Tinge'),
    (r'\btinge\b', 'tingo'),
    (r'\btingendas\b', 'tingo'),
    (r'\btingendo\b', 'tingo'),
    (r'\btingendos\b', 'tingo'),
    (r'\btingendus\b', 'tingo'),
    (r'\btingente\b', 'tingo'),
    (r'\btingente\b', 'tingo'),
    (r'\btingere\b', 'tingo'),
    (r'\btingeret\b', 'tingo'),
    (r'\btingi\b', 'tingo'),
    (r'\btingit\b', 'tingo'),
    (r'\bTingitana\b', 'tingo'),
    (r'\bTingitanae\b', 'tingo'),
    (r'\btingitque\b', 'tingo'),
    (r'\btingitur\b', 'tingo'),
    (r'\btingo\b', 'tingo'),
    (r'\btingunt\b', 'tingo'),
    (r'\btinguntur\b', 'tingo'),
    (r'\btini\b', 'tinus'),
    (r'\btiniariam\b', 'tiniaria'),
    (r'\btinis\b', 'tina'),
    (r'\btinis\b', 'tinus'),
    (r'\btinniant\b', 'tinnio'),
    (r'\btinniat\b', 'tinnio'),
    (r'\btinniens\b', 'tinnio'),
    (r'\btinnient\b', 'tinnio'),
    (r'\btinnientem\b', 'tinnio'),
    (r'\btinnientibus\b', 'tinnio'),
    (r'\btinnimentum\b', 'tinnimentum'),
    (r'\btinnire\b', 'tinnio'),
    (r'\btinnis\b', 'tinnio'),
    (r'\btinnisse\b', 'tinnio'),
    (r'\btinnit\b', 'tinnio'),
    (r'\btinnitibus\b', 'tinnitus'),
    (r'\btinnitu\b', 'tinnitus'),
    (r'\btinnitu\b', 'tinnio'),
    (r'\btinnitum\b', 'tinnitus'),
    (r'\btinnitum\b', 'tinnio'),
    (r'\btinniturum\b', 'tinnio'),
    (r'\btinnitus\b', 'tinnitus'),
    (r'\btinnitus\b', 'tinnio'),
    (r'\btinnitusque\b', 'tinnitus'),
    (r'\btinnitusque\b', 'tinnio'),
    (r'\btinniunt\b', 'tinnio'),
    (r'\btinnula\b', 'tinnulus'),
    (r'\btinnulaeque\b', 'tinnulus'),
    (r'\btinnulam\b', 'tinnulus'),
    (r'\btinnulaque\b', 'tinnulus'),
    (r'\btinnulas\b', 'tinnulus'),
    (r'\btinnulos\b', 'tinnulus'),
    (r'\btino\b', 'tinus'),
    (r'\btino\b', 'tineo'),
    (r'\btinorum\b', 'tinus'),
    (r'\btinos\b', 'tinus'),
    (r'\btinosque\b', 'tinus'),
    (r'\btintinnabant\b', 'tintinno'),
    (r'\btintinnabula\b', 'tintinnabulum'),
    (r'\btintinnabulis\b', 'tintinnabulum'),
    (r'\btintinnabulum\b', 'tintinnabulum'),
    (r'\btintinnaculos\b', 'tintinnaculus'),
    (r'\btintinnat\b', 'tintinno'),
    (r'\btintinni\b', 'tintinnum'),
    (r'\btintinni\b', 'tintinnio'),
    (r'\btintinnire\b', 'tintinnio'),
    (r'\btinum\b', 'tinus'),
    (r'\btinus\b', 'tinus'),
    (r'\btinxerant\b', 'tingo'),
    (r'\btinxerat\b', 'tingo'),
    (r'\btinxere\b', 'tingo'),
    (r'\btinxerint\b', 'tingo'),
    (r'\btinxerit\b', 'tingo'),
    (r'\btinxerunt\b', 'tingo'),
    (r'\btinxi\b', 'tingo'),
    (r'\btinxisse\b', 'tingo'),
    (r'\btinxisset\b', 'tingo'),
    (r'\btinxisti\b', 'tingo'),
    (r'\btinxit\b', 'tingo'),
    (r'\btinxitque\b', 'tingo'),
    (r'\btiphe\b', 'tiphe'),
    (r'\btiphen\b', 'tiphe'),
    (r'\bTiphy\b', 'Tiphys'),
    (r'\bTiphyn\b', 'Tiphys'),
    (r'\bTiphynque\b', 'Tiphys'),
    (r'\btiphyon\b', 'tiphyon'),
    (r'\bTiphys\b', 'Tiphys'),
    (r'\btippula\b', 'tippula'),
    (r'\btippulae\b', 'tippula'),
    (r'\bTiresia\b', 'Tiresias'),
    (r'\bTiresiae\b', 'Tiresias'),
    (r'\bTiresiam\b', 'Tiresias'),
    (r'\bTiresian\b', 'Tiresias'),
    (r'\bTiresias\b', 'Tiresias'),
    (r'\bTiridate\b', 'Tiridates'),
    (r'\bTiridaten\b', 'Tiridates'),
    (r'\bTiridates\b', 'Tiridates'),
    (r'\bTiridati\b', 'Tiridates'),
    (r'\bTiridatis\b', 'Tiridates'),
    (r'\btiro\b', 'tiro1'),
    (r'\bTiro\b', 'Tiro2'),
    (r'\btirocinia\b', 'tirocinium'),
    (r'\btirocinii\b', 'tirocinium'),
    (r'\btirocinio\b', 'tirocinium'),
    (r'\btirocinium\b', 'tirocinium'),
    (r'\btirone\b', 'tiro1'),
    (r'\bTirone\b', 'Tiro2'),
    (r'\btironem\b', 'tiro1'),
    (r'\bTironem\b', 'Tiro2'),
    (r'\btironemque\b', 'tiro1'),
    (r'\bTironemque\b', 'Tiro2'),
    (r'\btirones\b', 'tiro1'),
    (r'\bTirones\b', 'Tiro2'),
    (r'\btironi\b', 'tiro1'),
    (r'\bTironi\b', 'Tiro2'),
    (r'\bTironiana\b', 'Tironianus'),
    (r'\bTironiano\b', 'Tironianus'),
    (r'\btironibus\b', 'tiro1'),
    (r'\btironis\b', 'tiro1'),
    (r'\bTironis\b', 'Tiro2'),
    (r'\btironisque\b', 'tiro1'),
    (r'\bTironisque\b', 'Tiro2'),
    (r'\btironum\b', 'tiro1'),
    (r'\bTironum\b', 'Tiro2'),
    (r'\btironumque\b', 'tiro1'),
    (r'\btiruncula\b', 'tiruncula'),
    (r'\btirunculi\b', 'tirunculus'),
    (r'\btirunculum\b', 'tirunculus'),
    (r'\btirunculus\b', 'tirunculus'),
    (r'\bTirynthia\b', 'Tirynthius'),
    (r'\bTirynthie\b', 'Tirynthius'),
    (r'\bTirynthii\b', 'Tirynthius'),
    (r'\bTirynthii\b', 'Tirynthius'),
    (r'\bTirynthium\b', 'Tirynthius'),
    (r'\bTirynthium\b', 'Tirynthius'),
    (r'\bTirynthius\b', 'Tirynthius'),
    (r'\bTisaeo\b', 'Tisaeus'),
    (r'\bTisaeo\b', 'Tisaeus'),
    (r'\bTisamenique\b', 'Tisamenus'),
    (r'\bTisameno\b', 'Tisamenus'),
    (r'\bTisamenus\b', 'Tisamenus'),
    (r'\bTisanusa\b', 'Tisanusa'),
    (r'\bTisia\b', 'Tisias'),
    (r'\bTisiam\b', 'Tisias'),
    (r'\bTisian\b', 'Tisias'),
    (r'\bTisias\b', 'Tisias'),
    (r'\bTisicrates\b', 'Tisicrates'),
    (r'\bTisicratis\b', 'Tisicrates'),
    (r'\bTisiphone\b', 'Tisiphone'),
    (r'\bTisiphonen\b', 'Tisiphone'),
    (r'\bTisiphoneque\b', 'Tisiphone'),
    (r'\bTisiphones\b', 'Tisiphone'),
    (r'\bTisse\b', 'Tisse'),
    (r'\bTissenses\b', 'Titan'),
    (r'\bTissensibus\b', 'Titan'),
    (r'\bTissensium\b', 'Titan'),
    (r'\bTitan\b', 'Titan'),
    (r'\bTitane\b', 'Titan'),
    (r'\bTitane\b', 'Titanus'),
    (r'\bTitanes\b', 'Titan'),
    (r'\bTitani\b', 'Titan'),
    (r'\bTitani\b', 'Titanus'),
    (r'\bTitani\b', 'Titanius'),
    (r'\bTitanibus\b', 'Titan'),
    (r'\bTitanis\b', 'Titanius'),
    (r'\bTitanis\b', 'Titanus'),
    (r'\bTitanis\b', 'Titan'),
    (r'\bTitanius\b', 'Titanius'),
    (r'\bTitano\b', 'Titanus'),
    (r'\bTitanosque\b', 'Titanus'),
    (r'\bTitanum\b', 'Titanus'),
    (r'\bTitanum\b', 'Titan'),
    (r'\bTitanumque\b', 'Titanus'),
    (r'\bTitanumque\b', 'Titan'),
    (r'\bTitanus\b', 'Titanus'),
    (r'\bTite\b', 'Titus'),
    (r'\bTithoe\b', 'Tithoes'),
    (r'\bTithone\b', 'Tithonus'),
    (r'\bTithoni\b', 'Tithonus'),
    (r'\bTithoni\b', 'Tithonus'),
    (r'\bTithonia\b', 'Tithonus'),
    (r'\bTithonique\b', 'Tithonus'),
    (r'\bTithonique\b', 'Tithonus'),
    (r'\bTithono\b', 'Tithonus'),
    (r'\bTithonosque\b', 'Tithonus'),
    (r'\bTithonum\b', 'Tithonus'),
    (r'\bTithonus\b', 'Tithonus'),
    (r'\bTithonusque\b', 'Tithonus'),
    (r'\btithymali\b', 'tithymalus'),
    (r'\btithymalis\b', 'tithymalis'),
    (r'\btithymalis\b', 'tithymalus'),
    (r'\btithymalo\b', 'tithymalus'),
    (r'\btithymalon\b', 'tithymalus'),
    (r'\btithymalos\b', 'tithymalus'),
    (r'\bTiti\b', 'Titus'),
    (r'\bTiti\b', 'Titius'),
    (r'\bTitia\b', 'Titianus'),
    (r'\bTitia\b', 'Titius'),
    (r'\bTitiae\b', 'Titianus'),
    (r'\bTitiam\b', 'Titianus'),
    (r'\bTitiana\b', 'Titianus'),
    (r'\bTitianae\b', 'Titianus'),
    (r'\bTitianam\b', 'Titianus'),
    (r'\bTitiani\b', 'Titianus'),
    (r'\bTitianis\b', 'Titianus'),
    (r'\bTitiano\b', 'Titianus'),
    (r'\bTitianum\b', 'Titianus'),
    (r'\bTitianus\b', 'Titianus'),
    (r'\bTitias\b', 'Titianus'),
    (r'\bTitiensem\b', 'Titiensis'),
    (r'\bTitienses\b', 'Titienses'),
    (r'\bTitienses\b', 'Titiensis'),
    (r'\bTitiensibus\b', 'Titienses'),
    (r'\bTitiensibus\b', 'Titiensis'),
    (r'\bTitiensium\b', 'Titienses'),
    (r'\bTitiensium\b', 'Titiensis'),
    (r'\bTitii\b', 'Titius'),
    (r'\bTitiique\b', 'Titius'),
    (r'\bTitiis\b', 'Titianus'),
    (r'\bTitiis\b', 'Titius'),
    (r'\btitillantium\b', 'titillo'),
    (r'\btitillare\b', 'titillo'),
    (r'\btitillarentur\b', 'titillo'),
    (r'\btitillaret\b', 'titillo'),
    (r'\btitillari\b', 'titillo'),
    (r'\btitillat\b', 'titillo'),
    (r'\btitillatio\b', 'titillatio'),
    (r'\btitillationemque\b', 'titillatio'),
    (r'\btitillatu\b', 'titillatus'),
    (r'\btitillatu\b', 'titillo'),
    (r'\btitillet\b', 'titillo'),
    (r'\bTitine\b', 'Titus'),
    (r'\bTitine\b', 'Titius'),
    (r'\bTitini\b', 'Titinius'),
    (r'\bTitinii\b', 'Titinius'),
    (r'\bTitinio\b', 'Titinius'),
    (r'\bTitiniorum\b', 'Titinius'),
    (r'\bTitinium\b', 'Titinius'),
    (r'\bTitinius\b', 'Titinius'),
    (r'\bTitio\b', 'Titius'),
    (r'\btitio\b', 'titio'),
    (r'\btitione\b', 'titio'),
    (r'\btitionem\b', 'titio'),
    (r'\btitiones\b', 'titio'),
    (r'\btitionibus\b', 'titio'),
    (r'\btitionum\b', 'titio'),
    (r'\bTitioque\b', 'Titius'),
    (r'\btitioque\b', 'titio'),
    (r'\bTitios\b', 'Titius'),
    (r'\bTitioue\b', 'Titius'),
    (r'\btitioue\b', 'titio'),
    (r'\bTitium\b', 'Titius'),
    (r'\bTitiumque\b', 'Titius'),
    (r'\bTitius\b', 'Titius'),
    (r'\bTitiusque\b', 'Titius'),
    (r'\bTito\b', 'Titus'),
    (r'\bTitoque\b', 'Titus'),
    (r'\bTitos\b', 'Titus'),
    (r'\btitubabat\b', 'titubo'),
    (r'\btitubans\b', 'titubo'),
    (r'\btitubant\b', 'titubo'),
    (r'\btitubante\b', 'titubo'),
    (r'\btitubantem\b', 'titubo'),
    (r'\btitubanter\b', 'titubanter'),
    (r'\btitubanti\b', 'titubo'),
    (r'\btitubantia\b', 'titubantia'),
    (r'\btitubantia\b', 'titubo'),
    (r'\btitubantibus\b', 'titubo'),
    (r'\btitubantis\b', 'titubo'),
    (r'\btitubantium\b', 'titubo'),
    (r'\btitubare\b', 'titubo'),
    (r'\btitubarent\b', 'titubo'),
    (r'\btitubarunt\b', 'titubo'),
    (r'\btitubas\b', 'titubo'),
    (r'\btitubasse\b', 'titubo'),
    (r'\btitubassent\b', 'titubo'),
    (r'\btitubat\b', 'titubo'),
    (r'\btitubata\b', 'titubo'),
    (r'\btitubatio\b', 'titubatio'),
    (r'\btitubatione\b', 'titubatio'),
    (r'\btitubatum\b', 'titubo'),
    (r'\btitubatumque\b', 'titubo'),
    (r'\btitubatumst\b', 'titubo'),
    (r'\btitubauerint\b', 'titubo'),
    (r'\btitubauit\b', 'titubo'),
    (r'\btitubaverint\b', 'titubo'),
    (r'\btitubaverit\b', 'titubo'),
    (r'\btitubavit\b', 'titubo'),
    (r'\btitubes\b', 'titubo'),
    (r'\btitubet\b', 'titubo'),
    (r'\btitubetur\b', 'titubo'),
    (r'\btitubo\b', 'titubo'),
    (r'\btituli\b', 'titulus'),
    (r'\btitulique\b', 'titulus'),
    (r'\btitulis\b', 'titulus'),
    (r'\btitulisque\b', 'titulus'),
    (r'\btitulo\b', 'titulus'),
    (r'\btitulo\b', 'titulo'),
    (r'\btitulorum\b', 'titulus'),
    (r'\btitulos\b', 'titulus'),
    (r'\btitulosque\b', 'titulus'),
    (r'\btitulum\b', 'titulus'),
    (r'\btitulumque\b', 'titulus'),
    (r'\btitulus\b', 'titulus'),
    (r'\btitulusque\b', 'titulus'),
    (r'\bTitum\b', 'Titus'),
    (r'\bTituriana\b', 'Titurianus'),
    (r'\bTiturii\b', 'Titurius'),
    (r'\bTiturio\b', 'Titurius'),
    (r'\bTiturium\b', 'Titurius'),
    (r'\bTiturius\b', 'Titurius'),
    (r'\bTiturnius\b', 'Titurnius'),
    (r'\bTitus\b', 'Titus'),
    (r'\bTityi\b', 'Tityus'),
    (r'\bTityo\b', 'Tityus'),
    (r'\bTityon\b', 'Tityus'),
    (r'\bTityonque\b', 'Tityus'),
    (r'\bTityos\b', 'Tityus'),
    (r'\bTityosque\b', 'Tityus'),
    (r'\bTityre\b', 'Tityrus'),
    (r'\bTityri\b', 'Tityrus'),
    (r'\bTityron\b', 'Tityrus'),
    (r'\bTityrum\b', 'Tityrus'),
    (r'\bTityrus\b', 'Tityrus'),
    (r'\bTityumque\b', 'Tityus'),
    (r'\bTityus\b', 'Tityus'),
    (r'\bTlepolemi\b', 'Tlepolemus'),
    (r'\bTlepolemo\b', 'Tlepolemus'),
    (r'\bTlepolemum\b', 'Tlepolemus'),
    (r'\bTlepolemus\b', 'Tlepolemus'),
    (r'\bTmarii\b', 'Tomarus'),
    (r'\bTmaros\b', 'Tmaros'),
    (r'\btmesis\b', 'tmesis'),
    (r'\bTmoli\b', 'Tmolus'),
    (r'\bTmoli\b', 'Tmolus'),
    (r'\bTmolia\b', 'Tmolus'),
    (r'\bTmolius\b', 'Tmolus'),
    (r'\bTmolo\b', 'Tmolus'),
    (r'\bTmolon\b', 'Tmolus'),
    (r'\bTmolos\b', 'Tmolus'),
    (r'\bTmolum\b', 'Tmolus'),
    (r'\bTmolus\b', 'Tmolus'),
    (r'\btocullionibus\b', 'toculio'),
    (r'\btodi\b', 'todi'),
    (r'\btofacea\b', 'tofaceus'),
    (r'\btofi\b', 'tofus'),
    (r'\btoficios\b', 'toficius'),
    (r'\btofina\b', 'tofinus'),
    (r'\btofis\b', 'tofus'),
    (r'\btofo\b', 'tofus'),
    (r'\btofum\b', 'tofus'),
    (r'\btofus\b', 'tofus'),
    (r'\btoga\b', 'toga'),
    (r'\btogae\b', 'toga'),
    (r'\btogaeque\b', 'toga'),
    (r'\btogai\b', 'toga'),
    (r'\btogam\b', 'toga'),
    (r'\btogamque\b', 'toga'),
    (r'\btogamve\b', 'toga'),
    (r'\btogaque\b', 'toga'),
    (r'\btogarum\b', 'toga'),
    (r'\btogas\b', 'toga'),
    (r'\btogata\b', 'togatarius'),
    (r'\btogata\b', 'togatus'),
    (r'\btogatae\b', 'togatarius'),
    (r'\btogatam\b', 'togatarius'),
    (r'\btogatarium\b', 'togatarius'),
    (r'\btogatarum\b', 'togatarius'),
    (r'\btogatas\b', 'togatarius'),
    (r'\btogati\b', 'togatus'),
    (r'\btogatis\b', 'togatarius'),
    (r'\btogatis\b', 'togatus'),
    (r'\btogato\b', 'togatus'),
    (r'\btogatoque\b', 'togatus'),
    (r'\btogatorum\b', 'togatus'),
    (r'\btogatos\b', 'togatus'),
    (r'\btogatosque\b', 'togatus'),
    (r'\btogatulorum\b', 'togatulus'),
    (r'\btogatulos\b', 'togatulus'),
    (r'\btogatum\b', 'togatus'),
    (r'\btogatumne\b', 'togatus'),
    (r'\btogatus\b', 'togatus'),
    (r'\btogis\b', 'toga'),
    (r'\btogisque\b', 'toga'),
    (r'\btogula\b', 'togula'),
    (r'\btogulae\b', 'togula'),
    (r'\btogulaeque\b', 'togula'),
    (r'\btogulam\b', 'togula'),
    (r'\btolera\b', 'tolero'),
    (r'\btolerabant\b', 'tolero'),
    (r'\btolerabantur\b', 'tolero'),
    (r'\btolerabas\b', 'tolero'),
    (r'\btolerabat\b', 'tolero'),
    (r'\btolerabatur\b', 'tolero'),
    (r'\btolerabile\b', 'tolerabilis'),
    (r'\btolerabilem\b', 'tolerabilis'),
    (r'\btolerabiles\b', 'tolerabilis'),
    (r'\btolerabili\b', 'tolerabilis'),
    (r'\btolerabilia\b', 'tolerabilis'),
    (r'\btolerabilibus\b', 'tolerabilis'),
    (r'\btolerabilior\b', 'tolerabilis'),
    (r'\btolerabiliora\b', 'tolerabilis'),
    (r'\btolerabiliorem\b', 'tolerabilis'),
    (r'\btolerabiliores\b', 'tolerabilis'),
    (r'\btolerabilioris\b', 'tolerabilis'),
    (r'\btolerabilis\b', 'tolerabilis'),
    (r'\btolerabilissimam\b', 'tolerabilis'),
    (r'\btolerabiliter\b', 'tolerabilis'),
    (r'\btolerabiliter\b', 'tolerabiliter'),
    (r'\btolerabilius\b', 'tolerabilis'),
    (r'\btolerabimus\b', 'tolero'),
    (r'\btolerabis\b', 'tolero'),
    (r'\btolerabit\b', 'tolero'),
    (r'\btoleramus\b', 'tolero'),
    (r'\btoleranda\b', 'tolero'),
    (r'\btolerandae\b', 'tolero'),
    (r'\btolerandam\b', 'tolero'),
    (r'\btolerandaque\b', 'tolero'),
    (r'\btolerandarum\b', 'tolero'),
    (r'\btolerandas\b', 'tolero'),
    (r'\btolerandi\b', 'tolero'),
    (r'\btolerandis\b', 'tolero'),
    (r'\btolerando\b', 'tolero'),
    (r'\btolerandos\b', 'tolero'),
    (r'\btolerandum\b', 'tolero'),
    (r'\btolerandumque\b', 'tolero'),
    (r'\btolerandus\b', 'tolero'),
    (r'\btolerans\b', 'tolero'),
    (r'\btolerant\b', 'tolero'),
    (r'\btolerante\b', 'tolero'),
    (r'\btolerantem\b', 'tolero'),
    (r'\btolerantes\b', 'tolero'),
    (r'\btolerantia\b', 'tolerantia'),
    (r'\btolerantia\b', 'tolero'),
    (r'\btolerantiae\b', 'tolerantia'),
    (r'\btolerantiam\b', 'tolerantia'),
    (r'\btolerantibus\b', 'tolero'),
    (r'\btolerantior\b', 'tolero'),
    (r'\btolerantis\b', 'tolero'),
    (r'\btolerantissimus\b', 'tolero'),
    (r'\btolerantius\b', 'tolero'),
    (r'\btolerantur\b', 'tolero'),
    (r'\btolerarat\b', 'tolero'),
    (r'\btolerare\b', 'tolero'),
    (r'\btolerarem\b', 'tolero'),
    (r'\btolerarent\b', 'tolero'),
    (r'\btoleraret\b', 'tolero'),
    (r'\btolerari\b', 'tolero'),
    (r'\btolerarique\b', 'tolero'),
    (r'\btolerarit\b', 'tolero'),
    (r'\btolerarunt\b', 'tolero'),
    (r'\btoleras\b', 'tolero'),
    (r'\btolerasse\b', 'tolero'),
    (r'\btolerasset\b', 'tolero'),
    (r'\btolerastis\b', 'tolero'),
    (r'\btolerat\b', 'tolero'),
    (r'\btolerata\b', 'tolero'),
    (r'\btoleratae\b', 'tolero'),
    (r'\btolerate\b', 'tolero'),
    (r'\btolerati\b', 'tolero'),
    (r'\btoleratio\b', 'toleratio'),
    (r'\btoleratis\b', 'tolero'),
    (r'\btolerato\b', 'tolero'),
    (r'\btoleratu\b', 'tolero'),
    (r'\btoleraturi\b', 'tolero'),
    (r'\btoleraturos\b', 'tolero'),
    (r'\btoleraturum\b', 'tolero'),
    (r'\btoleraturus\b', 'tolero'),
    (r'\btolerauerat\b', 'tolero'),
    (r'\btolerauerit\b', 'tolero'),
    (r'\btolerauerunt\b', 'tolero'),
    (r'\btolerauit\b', 'tolero'),
    (r'\btoleraverant\b', 'tolero'),
    (r'\btoleraverat\b', 'tolero'),
    (r'\btoleravere\b', 'tolero'),
    (r'\btoleraverim\b', 'tolero'),
    (r'\btoleravero\b', 'tolero'),
    (r'\btoleraverunt\b', 'tolero'),
    (r'\btoleravi\b', 'tolero'),
    (r'\btoleravimus\b', 'tolero'),
    (r'\btoleravisse\b', 'tolero'),
    (r'\btoleravisset\b', 'tolero'),
    (r'\btoleravit\b', 'tolero'),
    (r'\btoleremus\b', 'tolero'),
    (r'\btolerent\b', 'tolero'),
    (r'\btolerentur\b', 'tolero'),
    (r'\btoleres\b', 'tolero'),
    (r'\btoleret\b', 'tolero'),
    (r'\btoleretur\b', 'tolero'),
    (r'\btolero\b', 'tolero'),
    (r'\btoles\b', 'toles'),
    (r'\bToletani\b', 'toles'),
    (r'\bToletani\b', 'toles'),
    (r'\bToletanis\b', 'toles'),
    (r'\bToletanis\b', 'toles'),
    (r'\bToletano\b', 'toles'),
    (r'\bToleto\b', 'toles'),
    (r'\bToletum\b', 'toles'),
    (r'\btolium\b', 'toles'),
    (r'\btollam\b', 'tollo'),
    (r'\btollamque\b', 'tollo'),
    (r'\btollamur\b', 'tollo'),
    (r'\btollamus\b', 'tollo'),
    (r'\btollant\b', 'tollo'),
    (r'\btollantur\b', 'tollo'),
    (r'\btollar\b', 'tollo'),
    (r'\btollas\b', 'tollo'),
    (r'\btollat\b', 'tollo'),
    (r'\btollatis\b', 'tollo'),
    (r'\btollatur\b', 'tollo'),
    (r'\btolle\b', 'tollo'),
    (r'\btollebam\b', 'tollo'),
    (r'\btollebant\b', 'tollo'),
    (r'\btollebantur\b', 'tollo'),
    (r'\btollebar\b', 'tollo'),
    (r'\btollebat\b', 'tollo'),
    (r'\btollebatis\b', 'tollo'),
    (r'\btollebatque\b', 'tollo'),
    (r'\btollebatur\b', 'tollo'),
    (r'\btollemus\b', 'tollo'),
    (r'\btollen\b', 'tollo'),
    (r'\btollenda\b', 'tollo'),
    (r'\btollendae\b', 'tollo'),
    (r'\btollendam\b', 'tollo'),
    (r'\btollendarum\b', 'tollo'),
    (r'\btollendas\b', 'tollo'),
    (r'\btollendave\b', 'tollo'),
    (r'\btollendi\b', 'tollo'),
    (r'\btollendis\b', 'tollo'),
    (r'\btollendo\b', 'tollo'),
    (r'\btollendorum\b', 'tollo'),
    (r'\btollendos\b', 'tollo'),
    (r'\btollendum\b', 'tollo'),
    (r'\btollendumque\b', 'tollo'),
    (r'\btollendus\b', 'tollo'),
    (r'\btolleno\b', 'tolleno'),
    (r'\btollenone\b', 'tolleno'),
    (r'\btollenonibus\b', 'tolleno'),
    (r'\btollenonum\b', 'tolleno'),
    (r'\btollens\b', 'tollo'),
    (r'\btollensque\b', 'tollo'),
    (r'\btollent\b', 'tollo'),
    (r'\btollente\b', 'tollo'),
    (r'\btollentem\b', 'tollo'),
    (r'\btollentemque\b', 'tollo'),
    (r'\btollentemue\b', 'tollo'),
    (r'\btollentes\b', 'tollo'),
    (r'\btollenti\b', 'tollo'),
    (r'\btollentia\b', 'tollo'),
    (r'\btollentibus\b', 'tollo'),
    (r'\btollentium\b', 'tollo'),
    (r'\btollentque\b', 'tollo'),
    (r'\btollentur\b', 'tollo'),
    (r'\btollere\b', 'tollo'),
    (r'\btollerem\b', 'tollo'),
    (r'\btolleremus\b', 'tollo'),
    (r'\btollerent\b', 'tollo'),
    (r'\btollerentur\b', 'tollo'),
    (r'\btolleres\b', 'tollo'),
    (r'\btolleret\b', 'tollo'),
    (r'\btolleretis\b', 'tollo'),
    (r'\btolleretur\b', 'tollo'),
    (r'\btolles\b', 'tollo'),
    (r'\btollesque\b', 'tollo'),
    (r'\btollet\b', 'tollo'),
    (r'\btolletis\b', 'tollo'),
    (r'\btolletisque\b', 'tollo'),
    (r'\btolletque\b', 'tollo'),
    (r'\btolletur\b', 'tollo'),
    (r'\btolli\b', 'tollo'),
    (r'\btollimur\b', 'tollo'),
    (r'\btollimus\b', 'tollo'),
    (r'\btollique\b', 'tollo'),
    (r'\btollis\b', 'tollo'),
    (r'\btollit\b', 'tollo'),
    (r'\btollite\b', 'tollo'),
    (r'\btollitis\b', 'tollo'),
    (r'\btollito\b', 'tollo'),
    (r'\btollitque\b', 'tollo'),
    (r'\btollitur\b', 'tollo'),
    (r'\btollo\b', 'tollo'),
    (r'\btollor\b', 'tollo'),
    (r'\btollunt\b', 'tollo'),
    (r'\btolluntque\b', 'tollo'),
    (r'\btolluntur\b', 'tollo'),
    (r'\btollunturque\b', 'tollo'),
    (r'\bTolosa\b', 'Tolosa'),
    (r'\bTolosae\b', 'Tolosa'),
    (r'\bTolosam\b', 'Tolosa'),
    (r'\bTolosani\b', 'Tolosensis'),
    (r'\bTolosani\b', 'Tolosensis'),
    (r'\bTolosanis\b', 'Tolosensis'),
    (r'\bTolosanis\b', 'Tolosensis'),
    (r'\bTolosanum\b', 'Tolosensis'),
    (r'\bTolosanum\b', 'Tolosensis'),
    (r'\bTolosatibus\b', 'Tolosensis'),
    (r'\bTolosatis\b', 'Tolosensis'),
    (r'\bTolosatium\b', 'Tolosensis'),
    (r'\bTolosensis\b', 'Tolosensis'),
    (r'\bTolostobogii\b', 'Tolistobogii'),
    (r'\bTolostobogiis\b', 'Tolistobogii'),
    (r'\bTolostobogiorum\b', 'Tolistobogii'),
    (r'\bTolostobogios\b', 'Tolistobogii'),
    (r'\bTolumni\b', 'Tolumnius'),
    (r'\bTolumnio\b', 'Tolumnius'),
    (r'\bTolumnium\b', 'Tolumnius'),
    (r'\bTolumnius\b', 'Tolumnius'),
    (r'\btolutares\b', 'tolutaris'),
    (r'\btolutariis\b', 'tolutarius'),
    (r'\btolutili\b', 'tolutilis'),
    (r'\btolutiloquentia\b', 'tolutiloquentia'),
    (r'\btolutim\b', 'tolutim'),
    (r'\btomacla\b', 'tomaclum'),
    (r'\bTomarus\b', 'Tomarus'),
    (r'\btomas\b', 'tome'),
    (r'\btome\b', 'tome'),
    (r'\btome\b', 'tomus'),
    (r'\btomen\b', 'tome'),
    (r'\btomenta\b', 'tomentum'),
    (r'\btomenti\b', 'tomentum'),
    (r'\btomento\b', 'tomentum'),
    (r'\btomentum\b', 'tomentum'),
    (r'\btomis\b', 'tome'),
    (r'\bTomis\b', 'Tomis'),
    (r'\bTomis\b', 'Tomis'),
    (r'\btomis\b', 'tomus'),
    (r'\bTomitana\b', 'Tomitanus'),
    (r'\bTomitanae\b', 'Tomitanus'),
    (r'\bTomitanus\b', 'Tomitanus'),
    (r'\bTomos\b', 'Tomis'),
    (r'\btomos\b', 'tomus'),
    (r'\btomus\b', 'tomus'),
    (r'\bTomyri\b', 'Tomyris'),
    (r'\bTomyris\b', 'Tomyris'),
    (r'\btona\b', 'tono'),
    (r'\btonabant\b', 'tono'),
    (r'\btonabas\b', 'tono'),
    (r'\btonabat\b', 'tono'),
    (r'\btonabit\b', 'tono'),
    (r'\btonandi\b', 'tono'),
    (r'\btonandum\b', 'tono'),
    (r'\btonans\b', 'tono'),
    (r'\btonant\b', 'tono'),
    (r'\btonante\b', 'tono'),
    (r'\btonantem\b', 'tono'),
    (r'\btonantes\b', 'tono'),
    (r'\btonanti\b', 'tono'),
    (r'\btonantibus\b', 'tono'),
    (r'\btonantis\b', 'tono'),
    (r'\btonare\b', 'tono'),
    (r'\btonarem\b', 'tono'),
    (r'\btonarent\b', 'tono'),
    (r'\btonaret\b', 'tono'),
    (r'\btonas\b', 'tono'),
    (r'\btonat\b', 'tono'),
    (r'\btonde\b', 'tondeo'),
    (r'\btondeantur\b', 'tondeo'),
    (r'\btondeat\b', 'tondeo'),
    (r'\btondeatur\b', 'tondeo'),
    (r'\btondebant\b', 'tondeo'),
    (r'\btondebantur\b', 'tondeo'),
    (r'\btondebat\b', 'tondeo'),
    (r'\btondebatur\b', 'tondeo'),
    (r'\btondebis\b', 'tondeo'),
    (r'\btondebit\b', 'tondeo'),
    (r'\btondebo\b', 'tondeo'),
    (r'\btondemur\b', 'tondeo'),
    (r'\btondemus\b', 'tondeo'),
    (r'\btondendas\b', 'tondeo'),
    (r'\btondendi\b', 'tondeo'),
    (r'\btondendis\b', 'tondeo'),
    (r'\btondendo\b', 'tondeo'),
    (r'\btondendum\b', 'tondeo'),
    (r'\btondens\b', 'tondeo'),
    (r'\btondent\b', 'tondeo'),
    (r'\btondente\b', 'tondeo'),
    (r'\btondentes\b', 'tondeo'),
    (r'\btondenti\b', 'tondeo'),
    (r'\btondentis\b', 'tondeo'),
    (r'\btondentur\b', 'tondeo'),
    (r'\btondeo\b', 'tondeo'),
    (r'\btondeor\b', 'tondeo'),
    (r'\btondere\b', 'tondeo'),
    (r'\btonderent\b', 'tondeo'),
    (r'\btonderentur\b', 'tondeo'),
    (r'\btonderet\b', 'tondeo'),
    (r'\btonderetur\b', 'tondeo'),
    (r'\btonderi\b', 'tondeo'),
    (r'\btondes\b', 'tondeo'),
    (r'\btondet\b', 'tondeo'),
    (r'\btondetur\b', 'tondeo'),
    (r'\btondeturque\b', 'tondeo'),
    (r'\btonent\b', 'tono'),
    (r'\btones\b', 'tono'),
    (r'\btonescit\b', 'tonesco'),
    (r'\btonet\b', 'tono'),
    (r'\btoni\b', 'tonus'),
    (r'\btoni\b', 'tono'),
    (r'\btonien\b', 'tono'),
    (r'\btonis\b', 'tonus'),
    (r'\btonitribus\b', 'tonitrus'),
    (r'\btonitribusque\b', 'tonitrus'),
    (r'\btonitru\b', 'tonitrus'),
    (r'\btonitrua\b', 'tonitruo'),
    (r'\btonitrualis\b', 'tonitrualis'),
    (r'\btonitruare\b', 'tonitruo'),
    (r'\btonitrui\b', 'tonitrus'),
    (r'\btonitrum\b', 'tonitrus'),
    (r'\btonitrumque\b', 'tonitrus'),
    (r'\btonitruque\b', 'tonitrus'),
    (r'\btonitrus\b', 'tonitrus'),
    (r'\btonitrusque\b', 'tonitrus'),
    (r'\btonitrusve\b', 'tonitrus'),
    (r'\btonitruum\b', 'tonitrus'),
    (r'\btono\b', 'tonus'),
    (r'\btono\b', 'tono'),
    (r'\btonon\b', 'tonus'),
    (r'\btonon\b', 'tono'),
    (r'\btonores\b', 'tonor'),
    (r'\btonorum\b', 'tonor'),
    (r'\btonos\b', 'tonus'),
    (r'\btonost\b', 'tonus'),
    (r'\btonost\b', 'tono'),
    (r'\btonsa\b', 'tonsa'),
    (r'\btonsa\b', 'tondeo'),
    (r'\btonsae\b', 'tonsa'),
    (r'\btonsae\b', 'tondeo'),
    (r'\btonsaeque\b', 'tonsa'),
    (r'\btonsaeque\b', 'tondeo'),
    (r'\btonsam\b', 'tonsa'),
    (r'\btonsam\b', 'tondeo'),
    (r'\btonsamque\b', 'tonsa'),
    (r'\btonsamque\b', 'tondeo'),
    (r'\btonsarum\b', 'tonsa'),
    (r'\btonsarum\b', 'tondeo'),
    (r'\btonsas\b', 'tonsa'),
    (r'\btonsas\b', 'tondeo'),
    (r'\btonsasque\b', 'tonsa'),
    (r'\btonsasque\b', 'tondeo'),
    (r'\btonse\b', 'tondeo'),
    (r'\btonsi\b', 'tondeo'),
    (r'\btonsile\b', 'tonsilis'),
    (r'\btonsilem\b', 'tonsilis'),
    (r'\btonsiles\b', 'tonsilis'),
    (r'\btonsili\b', 'tonsilis'),
    (r'\btonsilia\b', 'tonsilis'),
    (r'\btonsilibus\b', 'tonsilis'),
    (r'\btonsilique\b', 'tonsilis'),
    (r'\btonsilis\b', 'tonsilis'),
    (r'\btonsilla\b', 'tonsilla'),
    (r'\btonsillae\b', 'tonsilla'),
    (r'\btonsillaeque\b', 'tonsilla'),
    (r'\btonsillam\b', 'tonsilla'),
    (r'\btonsillarum\b', 'tonsilla'),
    (r'\btonsillas\b', 'tonsilla'),
    (r'\btonsillis\b', 'tonsilla'),
    (r'\btonsione\b', 'tonsio'),
    (r'\btonsis\b', 'tonsa'),
    (r'\btonsis\b', 'tondeo'),
    (r'\btonsisque\b', 'tonsa'),
    (r'\btonsisque\b', 'tondeo'),
    (r'\btonsitari\b', 'tonsito'),
    (r'\btonso\b', 'tondeo'),
    (r'\btonsor\b', 'tonsor'),
    (r'\btonsore\b', 'tonsor'),
    (r'\btonsorem\b', 'tonsor'),
    (r'\btonsores\b', 'tonsor'),
    (r'\btonsori\b', 'tonsor'),
    (r'\btonsori\b', 'tonsorius'),
    (r'\btonsoria\b', 'tonsorius'),
    (r'\btonsoribus\b', 'tonsor'),
    (r'\btonsorios\b', 'tonsorius'),
    (r'\btonsoris\b', 'tonsor'),
    (r'\btonsorium\b', 'tonsorius'),
    (r'\btonsorum\b', 'tonsor'),
    (r'\btonsorum\b', 'tondeo'),
    (r'\btonsos\b', 'tondeo'),
    (r'\btonstricem\b', 'tonstrix'),
    (r'\btonstriculae\b', 'tonstricula'),
    (r'\btonstrina\b', 'tonstrina'),
    (r'\btonstrina\b', 'tonstrinum'),
    (r'\btonstrinae\b', 'tonstrina'),
    (r'\btonstrinam\b', 'tonstrina'),
    (r'\btonstrinarum\b', 'tonstrina'),
    (r'\btonstrinas\b', 'tonstrina'),
    (r'\btonstrinis\b', 'tonstrina'),
    (r'\btonstrinis\b', 'tonstrinum'),
    (r'\btonstrinum\b', 'tonstrinum'),
    (r'\btonstrix\b', 'tonstrix'),
    (r'\btonsu\b', 'tonsus2'),
    (r'\btonsu\b', 'tondeo'),
    (r'\btonsum\b', 'tonsus2'),
    (r'\btonsum\b', 'tondeo'),
    (r'\btonsura\b', 'tonsura'),
    (r'\btonsura\b', 'tondeo'),
    (r'\btonsurae\b', 'tonsura'),
    (r'\btonsurae\b', 'tondeo'),
    (r'\btonsuram\b', 'tonsura'),
    (r'\btonsuram\b', 'tondeo'),
    (r'\btonsuras\b', 'tonsura'),
    (r'\btonsuras\b', 'tondeo'),
    (r'\btonsuris\b', 'tonsura'),
    (r'\btonsuris\b', 'tondeo'),
    (r'\btonsus\b', 'tonsus2'),
    (r'\btonsus\b', 'tondeo'),
    (r'\btonuerat\b', 'tono'),
    (r'\btonuere\b', 'tono'),
    (r'\btonuerit\b', 'tono'),
    (r'\btonui\b', 'tono'),
    (r'\btonuisse\b', 'tono'),
    (r'\btonuisset\b', 'tono'),
    (r'\btonuit\b', 'tono'),
    (r'\btonum\b', 'tonus'),
    (r'\btonus\b', 'tonus'),
    (r'\btoparchas\b', 'toparcha'),
    (r'\btoparchias\b', 'toparchia'),
    (r'\btopazi\b', 'topazos'),
    (r'\btopazi\b', 'topazos'),
    (r'\btopazin\b', 'topazos'),
    (r'\btopazin\b', 'topazos'),
    (r'\btopazion\b', 'topazos'),
    (r'\btopazium\b', 'topazos'),
    (r'\btopazius\b', 'topazos'),
    (r'\btopazo\b', 'topazos'),
    (r'\btopazon\b', 'topazos'),
    (r'\btopazos\b', 'topazos'),
    (r'\btopazum\b', 'topazos'),
    (r'\btopia\b', 'topia'),
    (r'\btopiaria\b', 'topiarius'),
    (r'\btopiaria\b', 'topiarius'),
    (r'\btopiariae\b', 'topiarius'),
    (r'\btopiariam\b', 'topiarius'),
    (r'\btopiarii\b', 'topiarius'),
    (r'\btopiarii\b', 'topiarius'),
    (r'\btopiariis\b', 'topiarius'),
    (r'\btopiariis\b', 'topiarius'),
    (r'\btopiariis\b', 'topiarius'),
    (r'\btopiario\b', 'topiarius'),
    (r'\btopiario\b', 'topiarius'),
    (r'\btopiariorum\b', 'topiarius'),
    (r'\btopiariorum\b', 'topiarius'),
    (r'\btopiarios\b', 'topiarius'),
    (r'\btopiarium\b', 'topiarius'),
    (r'\btopiarium\b', 'topiarius'),
    (r'\btopica\b', 'topice'),
    (r'\bTopica\b', 'Topica'),
    (r'\btopicis\b', 'topice'),
    (r'\bTopicis\b', 'Topica'),
    (r'\btopiorum\b', 'topia'),
    (r'\btopon\b', 'topos'),
    (r'\btopper\b', 'topper'),
    (r'\bTorani\b', 'Toranius'),
    (r'\bToranio\b', 'Toranius'),
    (r'\bToranium\b', 'Toranius'),
    (r'\bToranius\b', 'Toranius'),
    (r'\btorcula\b', 'torculus'),
    (r'\btorcula\b', 'torculum'),
    (r'\btorcula\b', 'torculo'),
    (r'\btorcular\b', 'torcular'),
    (r'\btorculari\b', 'torcularius'),
    (r'\btorculari\b', 'torcular'),
    (r'\btorculari\b', 'torcularius'),
    (r'\btorculari\b', 'torculo'),
    (r'\btorcularia\b', 'torcularius'),
    (r'\btorcularia\b', 'torcularius'),
    (r'\btorculariam\b', 'torcularius'),
    (r'\btorcularibus\b', 'torcular'),
    (r'\btorcularii\b', 'torcularius'),
    (r'\btorcularii\b', 'torcularius'),
    (r'\btorculariis\b', 'torcularius'),
    (r'\btorculariis\b', 'torcularius'),
    (r'\btorculario\b', 'torcularius'),
    (r'\btorculario\b', 'torcularius'),
    (r'\btorculariorum\b', 'torcularius'),
    (r'\btorculariorum\b', 'torcularius'),
    (r'\btorculariorumque\b', 'torcularius'),
    (r'\btorculariorumque\b', 'torcularius'),
    (r'\btorcularique\b', 'torcularius'),
    (r'\btorcularique\b', 'torcular'),
    (r'\btorcularique\b', 'torcularius'),
    (r'\btorcularique\b', 'torculo'),
    (r'\btorcularium\b', 'torcularius'),
    (r'\btorcularium\b', 'torcularius'),
    (r'\btorculis\b', 'torculus'),
    (r'\btorculis\b', 'torculum'),
    (r'\btorculos\b', 'torculus'),
    (r'\btorculum\b', 'torculus'),
    (r'\btorculum\b', 'torculum'),
    (r'\btordylon\b', 'tores'),
    (r'\btore\b', 'tores'),
    (r'\btore\b', 'torus'),
    (r'\btore\b', 'torus'),
    (r'\btorem\b', 'tores'),
    (r'\btores\b', 'tores'),
    (r'\btoreuma\b', 'toreuma'),
    (r'\btoreumata\b', 'toreuma'),
    (r'\btoreumatis\b', 'toreuma'),
    (r'\btoreutarum\b', 'toreuta'),
    (r'\btoreutas\b', 'toreuta'),
    (r'\btoreutice\b', 'toreutice'),
    (r'\btoreuticen\b', 'toreutice'),
    (r'\btori\b', 'tores'),
    (r'\btori\b', 'torus'),
    (r'\btori\b', 'torus'),
    (r'\btoribus\b', 'tores'),
    (r'\btorique\b', 'tores'),
    (r'\btorique\b', 'torus'),
    (r'\btorique\b', 'torus'),
    (r'\btoris\b', 'torus'),
    (r'\btoris\b', 'tores'),
    (r'\btoris\b', 'torus'),
    (r'\btormenta\b', 'tormentum'),
    (r'\btormentaque\b', 'tormentum'),
    (r'\btormenti\b', 'tormentum'),
    (r'\btormentis\b', 'tormentum'),
    (r'\btormentisne\b', 'tormentum'),
    (r'\btormentisque\b', 'tormentum'),
    (r'\btormentisue\b', 'tormentum'),
    (r'\btormento\b', 'tormentum'),
    (r'\btormentorum\b', 'tormentum'),
    (r'\btormentorumque\b', 'tormentum'),
    (r'\btormentum\b', 'tormentum'),
    (r'\btormentumque\b', 'tormentum'),
    (r'\btormina\b', 'tormina'),
    (r'\btorminale\b', 'torminalis'),
    (r'\btorminalia\b', 'torminalis'),
    (r'\btorminaque\b', 'tormina'),
    (r'\btorminibus\b', 'tormina'),
    (r'\btorminibusque\b', 'tormina'),
    (r'\btorminosi\b', 'torminosus'),
    (r'\btorminosis\b', 'torminosus'),
    (r'\btorminosos\b', 'torminosus'),
    (r'\btorminum\b', 'tormina'),
    (r'\btornando\b', 'torno'),
    (r'\btornantur\b', 'torno'),
    (r'\btornare\b', 'torno'),
    (r'\btornarentur\b', 'torno'),
    (r'\btornata\b', 'torno'),
    (r'\btornatam\b', 'torno'),
    (r'\btornatiles\b', 'tornatilis'),
    (r'\btornatilis\b', 'tornatilis'),
    (r'\btornatos\b', 'torno'),
    (r'\btornaturas\b', 'tornatura'),
    (r'\btornaturas\b', 'torno'),
    (r'\btornaturque\b', 'torno'),
    (r'\btornavere\b', 'torno'),
    (r'\btornavit\b', 'torno'),
    (r'\btornentur\b', 'torno'),
    (r'\btorni\b', 'tornus'),
    (r'\btorno\b', 'tornus'),
    (r'\btorno\b', 'torno'),
    (r'\btornum\b', 'tornus'),
    (r'\btoro\b', 'torus'),
    (r'\btoro\b', 'torus'),
    (r'\btoron\b', 'torus'),
    (r'\btoron\b', 'torus'),
    (r'\bToronae\b', 'Torone'),
    (r'\bToronaei\b', 'Torone'),
    (r'\bToronaeum\b', 'Torone'),
    (r'\bTorone\b', 'Torone'),
    (r'\btorone\b', 'torus'),
    (r'\btorone\b', 'torus'),
    (r'\bToronen\b', 'Torone'),
    (r'\btoronen\b', 'torus'),
    (r'\btoronen\b', 'torus'),
    (r'\btoroque\b', 'torus'),
    (r'\btoroque\b', 'torus'),
    (r'\btororum\b', 'torus'),
    (r'\btororum\b', 'torus'),
    (r'\btoros\b', 'torus'),
    (r'\btorosa\b', 'torosus'),
    (r'\btorosas\b', 'torosus'),
    (r'\btorosi\b', 'torosus'),
    (r'\btorosior\b', 'torosus'),
    (r'\btorosiore\b', 'torosus'),
    (r'\btorosis\b', 'torosus'),
    (r'\btorosque\b', 'torus'),
    (r'\btorpeant\b', 'torpeo'),
    (r'\btorpeat\b', 'torpeo'),
    (r'\btorpebant\b', 'torpeo'),
    (r'\btorpebat\b', 'torpeo'),
    (r'\btorpebimus\b', 'torpeo'),
    (r'\btorpebit\b', 'torpeo'),
    (r'\btorpebunt\b', 'torpeo'),
    (r'\btorpedine\b', 'torpedo'),
    (r'\btorpedinem\b', 'torpedo'),
    (r'\btorpedines\b', 'torpedo'),
    (r'\btorpedinis\b', 'torpedo'),
    (r'\btorpedo\b', 'torpedo'),
    (r'\btorpens\b', 'torpeo'),
    (r'\btorpent\b', 'torpeo'),
    (r'\btorpente\b', 'torpeo'),
    (r'\btorpentem\b', 'torpeo'),
    (r'\btorpentemque\b', 'torpeo'),
    (r'\btorpentes\b', 'torpeo'),
    (r'\btorpentesque\b', 'torpeo'),
    (r'\btorpenti\b', 'torpeo'),
    (r'\btorpentia\b', 'torpeo'),
    (r'\btorpentibus\b', 'torpeo'),
    (r'\btorpentis\b', 'torpeo'),
    (r'\btorpentque\b', 'torpeo'),
    (r'\btorpeo\b', 'torpeo'),
    (r'\btorpere\b', 'torpeo'),
    (r'\btorperent\b', 'torpeo'),
    (r'\btorperet\b', 'torpeo'),
    (r'\btorpes\b', 'torpeo'),
    (r'\btorpescant\b', 'torpesco'),
    (r'\btorpescent\b', 'torpesco'),
    (r'\btorpescente\b', 'torpesco'),
    (r'\btorpescere\b', 'torpesco'),
    (r'\btorpescerent\b', 'torpesco'),
    (r'\btorpescit\b', 'torpesco'),
    (r'\btorpescunt\b', 'torpesco'),
    (r'\btorpet\b', 'torpeo'),
    (r'\btorpetis\b', 'torpeo'),
    (r'\btorpetque\b', 'torpeo'),
    (r'\btorpidis\b', 'torpidus'),
    (r'\btorpido\b', 'torpidus'),
    (r'\btorpidos\b', 'torpidus'),
    (r'\btorpor\b', 'torpor'),
    (r'\btorporauit\b', 'torporo'),
    (r'\btorpore\b', 'torpor'),
    (r'\btorporem\b', 'torpor'),
    (r'\btorporem\b', 'torporo'),
    (r'\btorporemque\b', 'torpor'),
    (r'\btorporemque\b', 'torporo'),
    (r'\btorporque\b', 'torpor'),
    (r'\btorpuerant\b', 'torpesco'),
    (r'\btorpuerat\b', 'torpesco'),
    (r'\btorpuit\b', 'torpesco'),
    (r'\btorquata\b', 'torquatus1'),
    (r'\btorquatae\b', 'torquatus1'),
    (r'\btorquatam\b', 'torquatus1'),
    (r'\btorquataque\b', 'torquatus1'),
    (r'\btorquate\b', 'torquatus1'),
    (r'\bTorquate\b', 'Torquatus2'),
    (r'\bTorquati\b', 'Torquatus2'),
    (r'\btorquati\b', 'torquatus1'),
    (r'\bTorquatianorum\b', 'Torquatianus'),
    (r'\bTorquatis\b', 'Torquatus2'),
    (r'\btorquatis\b', 'torquatus1'),
    (r'\bTorquato\b', 'Torquatus2'),
    (r'\btorquato\b', 'torquatus1'),
    (r'\btorquatos\b', 'torquatus1'),
    (r'\bTorquatos\b', 'Torquatus2'),
    (r'\bTorquatum\b', 'Torquatus2'),
    (r'\btorquatum\b', 'torquatus1'),
    (r'\btorquatus\b', 'torquatus1'),
    (r'\bTorquatus\b', 'Torquatus2'),
    (r'\btorque\b', 'torqueo'),
    (r'\btorqueamus\b', 'torqueo'),
    (r'\btorqueant\b', 'torqueo'),
    (r'\btorqueantur\b', 'torqueo'),
    (r'\btorquear\b', 'torqueo'),
    (r'\btorquearis\b', 'torqueo'),
    (r'\btorqueas\b', 'torqueo'),
    (r'\btorqueasque\b', 'torqueo'),
    (r'\btorqueat\b', 'torqueo'),
    (r'\btorqueatis\b', 'torqueo'),
    (r'\btorqueatur\b', 'torqueo'),
    (r'\btorquebam\b', 'torqueo'),
    (r'\btorquebantur\b', 'torqueo'),
    (r'\btorquebat\b', 'torqueo'),
    (r'\btorquebatis\b', 'torqueo'),
    (r'\btorquebatur\b', 'torqueo'),
    (r'\btorquebere\b', 'torqueo'),
    (r'\btorqueberis\b', 'torqueo'),
    (r'\btorquebis\b', 'torqueo'),
    (r'\btorquebit\b', 'torqueo'),
    (r'\btorquebitur\b', 'torqueo'),
    (r'\btorquebo\b', 'torqueo'),
    (r'\btorquebuntur\b', 'torqueo'),
    (r'\btorquemur\b', 'torqueo'),
    (r'\btorquemurque\b', 'torqueo'),
    (r'\btorquemus\b', 'torqueo'),
    (r'\btorquenda\b', 'torqueo'),
    (r'\btorquendam\b', 'torqueo'),
    (r'\btorquendi\b', 'torqueo'),
    (r'\btorquendo\b', 'torqueo'),
    (r'\btorquendum\b', 'torqueo'),
    (r'\btorquendus\b', 'torqueo'),
    (r'\btorquens\b', 'torqueo'),
    (r'\btorquent\b', 'torqueo'),
    (r'\btorquente\b', 'torqueo'),
    (r'\btorquentem\b', 'torqueo'),
    (r'\btorquentemque\b', 'torqueo'),
    (r'\btorquentes\b', 'torqueo'),
    (r'\btorquenti\b', 'torqueo'),
    (r'\btorquentia\b', 'torqueo'),
    (r'\btorquentibus\b', 'torqueo'),
    (r'\btorquentium\b', 'torqueo'),
    (r'\btorquentur\b', 'torqueo'),
    (r'\btorqueo\b', 'torqueo'),
    (r'\btorqueor\b', 'torqueo'),
    (r'\btorquere\b', 'torqueo'),
    (r'\btorquerem\b', 'torqueo'),
    (r'\btorquerent\b', 'torqueo'),
    (r'\btorquerer\b', 'torqueo'),
    (r'\btorquereris\b', 'torqueo'),
    (r'\btorqueres\b', 'torqueo'),
    (r'\btorqueret\b', 'torqueo'),
    (r'\btorqueretur\b', 'torqueo'),
    (r'\btorqueri\b', 'torqueo'),
    (r'\btorquerier\b', 'torqueo'),
    (r'\btorqueris\b', 'torqueo'),
    (r'\btorques\b', 'torqueo'),
    (r'\btorquesque\b', 'torqueo'),
    (r'\btorquet\b', 'torqueo'),
    (r'\btorquete\b', 'torqueo'),
    (r'\btorquetis\b', 'torqueo'),
    (r'\btorquetque\b', 'torqueo'),
    (r'\btorquetur\b', 'torqueo'),
    (r'\btorqueturque\b', 'torqueo'),
    (r'\btorre\b', 'torresco'),
    (r'\btorre\b', 'torris'),
    (r'\btorre\b', 'torreo'),
    (r'\btorreant\b', 'torreo'),
    (r'\btorreantur\b', 'torreo'),
    (r'\btorreas\b', 'torreo'),
    (r'\btorreat\b', 'torreo'),
    (r'\btorreatur\b', 'torreo'),
    (r'\btorrebant\b', 'torreo'),
    (r'\btorrebar\b', 'torreo'),
    (r'\btorrebat\b', 'torreo'),
    (r'\btorreberis\b', 'torreo'),
    (r'\btorrebimus\b', 'torreo'),
    (r'\btorrebit\b', 'torreo'),
    (r'\btorrefaciunt\b', 'torrefacio'),
    (r'\btorrefacta\b', 'torrefacio'),
    (r'\btorrefactam\b', 'torrefacio'),
    (r'\btorrefactas\b', 'torrefacio'),
    (r'\btorrefacti\b', 'torrefacio'),
    (r'\btorrefacto\b', 'torrefacio'),
    (r'\btorrefactos\b', 'torrefacio'),
    (r'\btorrefactum\b', 'torrefacio'),
    (r'\btorrem\b', 'torresco'),
    (r'\btorrem\b', 'torris'),
    (r'\btorrenda\b', 'torreo'),
    (r'\btorrendi\b', 'torreo'),
    (r'\btorrendum\b', 'torreo'),
    (r'\btorrens\b', 'torrens'),
    (r'\btorrens\b', 'torreo'),
    (r'\btorrensque\b', 'torrens'),
    (r'\btorrensque\b', 'torreo'),
    (r'\btorrent\b', 'torreo'),
    (r'\btorrente\b', 'torrens'),
    (r'\btorrente\b', 'torreo'),
    (r'\btorrentem\b', 'torrens'),
    (r'\btorrentem\b', 'torreo'),
    (r'\btorrentes\b', 'torrens'),
    (r'\btorrentes\b', 'torreo'),
    (r'\btorrentesque\b', 'torrens'),
    (r'\btorrentesque\b', 'torreo'),
    (r'\btorrenti\b', 'torrens'),
    (r'\btorrenti\b', 'torreo'),
    (r'\btorrentia\b', 'torreo'),
    (r'\btorrentibus\b', 'torrens'),
    (r'\btorrentibus\b', 'torreo'),
    (r'\btorrentior\b', 'torreo'),
    (r'\btorrentis\b', 'torrens'),
    (r'\btorrentis\b', 'torreo'),
    (r'\btorrentissimus\b', 'torreo'),
    (r'\btorrentium\b', 'torrens'),
    (r'\btorrentium\b', 'torreo'),
    (r'\btorrentius\b', 'torreo'),
    (r'\btorrentum\b', 'torrens'),
    (r'\btorrentur\b', 'torreo'),
    (r'\btorrere\b', 'torreo'),
    (r'\btorrerent\b', 'torreo'),
    (r'\btorrerentur\b', 'torreo'),
    (r'\btorreret\b', 'torreo'),
    (r'\btorreri\b', 'torreo'),
    (r'\btorres\b', 'torresco'),
    (r'\btorres\b', 'torris'),
    (r'\btorres\b', 'torreo'),
    (r'\btorrescere\b', 'torresco'),
    (r'\btorrescit\b', 'torresco'),
    (r'\btorret\b', 'torreo'),
    (r'\btorrete\b', 'torreo'),
    (r'\btorreto\b', 'torreo'),
    (r'\btorretque\b', 'torreo'),
    (r'\btorretur\b', 'torreo'),
    (r'\btorri\b', 'torresco'),
    (r'\btorri\b', 'torris'),
    (r'\btorrida\b', 'torridus'),
    (r'\btorrida\b', 'torrido'),
    (r'\btorridae\b', 'torridus'),
    (r'\btorridam\b', 'torridus'),
    (r'\btorridas\b', 'torridus'),
    (r'\btorridas\b', 'torrido'),
    (r'\btorridi\b', 'torridus'),
    (r'\btorridis\b', 'torridus'),
    (r'\btorrido\b', 'torridus'),
    (r'\btorrido\b', 'torrido'),
    (r'\btorridos\b', 'torridus'),
    (r'\btorridum\b', 'torridus'),
    (r'\btorridus\b', 'torridus'),
    (r'\btorris\b', 'torresco'),
    (r'\btorris\b', 'torris'),
    (r'\btorroribus\b', 'torror'),
    (r'\btorruerit\b', 'torreo'),
    (r'\btorruit\b', 'torreo'),
    (r'\btorseram\b', 'torqueo'),
    (r'\btorserant\b', 'torqueo'),
    (r'\btorserat\b', 'torqueo'),
    (r'\btorsere\b', 'torqueo'),
    (r'\btorserim\b', 'torqueo'),
    (r'\btorserint\b', 'torqueo'),
    (r'\btorseris\b', 'torqueo'),
    (r'\btorserit\b', 'torqueo'),
    (r'\btorserunt\b', 'torqueo'),
    (r'\btorsi\b', 'torqueo'),
    (r'\btorsisse\b', 'torqueo'),
    (r'\btorsissem\b', 'torqueo'),
    (r'\btorsisset\b', 'torqueo'),
    (r'\btorsisti\b', 'torqueo'),
    (r'\btorsit\b', 'torqueo'),
    (r'\btorsitque\b', 'torqueo'),
    (r'\btorta\b', 'torta'),
    (r'\btorta\b', 'tortum'),
    (r'\btorta\b', 'torqueo'),
    (r'\btorta\b', 'torto'),
    (r'\btortae\b', 'torta'),
    (r'\btortae\b', 'torqueo'),
    (r'\btortam\b', 'torta'),
    (r'\btortam\b', 'torqueo'),
    (r'\btortamque\b', 'torta'),
    (r'\btortamque\b', 'torqueo'),
    (r'\btortaque\b', 'torta'),
    (r'\btortaque\b', 'tortum'),
    (r'\btortaque\b', 'torqueo'),
    (r'\btortaque\b', 'torto'),
    (r'\btortari\b', 'torto'),
    (r'\btortas\b', 'torta'),
    (r'\btortas\b', 'torqueo'),
    (r'\btortas\b', 'torto'),
    (r'\btorte\b', 'tortum'),
    (r'\btorte\b', 'torqueo'),
    (r'\btorti\b', 'tortum'),
    (r'\btorti\b', 'torqueo'),
    (r'\btortile\b', 'tortilis'),
    (r'\btortili\b', 'tortilis'),
    (r'\btortilibus\b', 'tortilis'),
    (r'\btortilis\b', 'tortilis'),
    (r'\btortiones\b', 'tortio'),
    (r'\btortis\b', 'torta'),
    (r'\btortis\b', 'tortum'),
    (r'\btortis\b', 'torqueo'),
    (r'\btortiuo\b', 'tortivus'),
    (r'\btortiuum\b', 'tortivus'),
    (r'\btorto\b', 'tortum'),
    (r'\btorto\b', 'torqueo'),
    (r'\btorto\b', 'torto'),
    (r'\btortoque\b', 'tortum'),
    (r'\btortoque\b', 'torqueo'),
    (r'\btortoque\b', 'torto'),
    (r'\btortor\b', 'tortor'),
    (r'\btortor\b', 'torto'),
    (r'\btortore\b', 'tortor'),
    (r'\btortorem\b', 'tortor'),
    (r'\btortores\b', 'tortor'),
    (r'\btortori\b', 'tortor'),
    (r'\btortoribus\b', 'tortor'),
    (r'\btortoris\b', 'tortor'),
    (r'\btortorum\b', 'tortor'),
    (r'\btortorum\b', 'tortum'),
    (r'\btortorum\b', 'torqueo'),
    (r'\btortos\b', 'torqueo'),
    (r'\btortosque\b', 'torqueo'),
    (r'\btortu\b', 'tortus2'),
    (r'\btortu\b', 'torqueo'),
    (r'\btortum\b', 'tortus2'),
    (r'\btortum\b', 'tortum'),
    (r'\btortum\b', 'torqueo'),
    (r'\btortuosa\b', 'tortuosus'),
    (r'\btortuosae\b', 'tortuosus'),
    (r'\btortuosam\b', 'tortuosus'),
    (r'\btortuosi\b', 'tortuosus'),
    (r'\btortuosiore\b', 'tortuosus'),
    (r'\btortuosis\b', 'tortuosus'),
    (r'\btortuosius\b', 'tortuosus'),
    (r'\btortuosum\b', 'tortuosus'),
    (r'\btortuosus\b', 'tortuosus'),
    (r'\btortuque\b', 'tortus2'),
    (r'\btortuque\b', 'torqueo'),
    (r'\btortura\b', 'tortura'),
    (r'\btortura\b', 'torqueo'),
    (r'\btorturi\b', 'torqueo'),
    (r'\btortus\b', 'tortus2'),
    (r'\btortus\b', 'torqueo'),
    (r'\btortusque\b', 'tortus2'),
    (r'\btortusque\b', 'torqueo'),
    (r'\btortusue\b', 'tortus2'),
    (r'\btortusue\b', 'torqueo'),
    (r'\btorua\b', 'torvus'),
    (r'\btoruae\b', 'torvus'),
    (r'\btoruam\b', 'torvus'),
    (r'\btoruaque\b', 'torvus'),
    (r'\btorui\b', 'torvus'),
    (r'\btoruior\b', 'torvus'),
    (r'\btoruisque\b', 'torvus'),
    (r'\btorulis\b', 'torulus'),
    (r'\btorulo\b', 'torulus'),
    (r'\btorulum\b', 'torulus'),
    (r'\btorulus\b', 'torulus'),
    (r'\btorum\b', 'torus'),
    (r'\btorum\b', 'tores'),
    (r'\btorum\b', 'torus'),
    (r'\btorumque\b', 'torus'),
    (r'\btorumque\b', 'tores'),
    (r'\btorumque\b', 'torus'),
    (r'\btoruo\b', 'torvus'),
    (r'\btoruoque\b', 'torvus'),
    (r'\btoruos\b', 'torvus'),
    (r'\btoruosque\b', 'torvus'),
    (r'\btorus\b', 'torus'),
    (r'\btorusque\b', 'torus'),
    (r'\btoruum\b', 'torvus'),
    (r'\btoruumque\b', 'torvus'),
    (r'\btoruus\b', 'torvus'),
    (r'\btoruusque\b', 'torvus'),
    (r'\btorva\b', 'torvus'),
    (r'\btorvae\b', 'torvus'),
    (r'\btorvam\b', 'torvus'),
    (r'\btorvamque\b', 'torvus'),
    (r'\btorvaque\b', 'torvus'),
    (r'\btorve\b', 'torvus'),
    (r'\btorvi\b', 'torvus'),
    (r'\btorvis\b', 'torvus'),
    (r'\btorvitas\b', 'torvitas'),
    (r'\btorvitate\b', 'torvitas'),
    (r'\btorvitatemque\b', 'torvitas'),
    (r'\btorvo\b', 'torvus'),
    (r'\btorvos\b', 'torvus'),
    (r'\btorvum\b', 'torvus'),
    (r'\btorvumque\b', 'torvus'),
    (r'\btorvus\b', 'torvus'),
    (r'\btorvusque\b', 'torvus'),
    (r'\btosta\b', 'torreo'),
    (r'\btostae\b', 'torreo'),
    (r'\btostaeque\b', 'torreo'),
    (r'\btostam\b', 'torreo'),
    (r'\btostamque\b', 'torreo'),
    (r'\btostas\b', 'torreo'),
    (r'\btosti\b', 'torreo'),
    (r'\btostis\b', 'torreo'),
    (r'\btosto\b', 'torreo'),
    (r'\btostos\b', 'torreo'),
    (r'\btostum\b', 'torreo'),
    (r'\btostus\b', 'torreo'),
    (r'\btot\b', 'tot'),
    (r'\btota\b', 'totus1'),
    (r'\btotae\b', 'totus1'),
    (r'\btotaeque\b', 'totus1'),
    (r'\btotam\b', 'totus1'),
    (r'\btotamque\b', 'totus1'),
    (r'\btotamve\b', 'totus1'),
    (r'\btotaque\b', 'totus1'),
    (r'\btotarum\b', 'totus1'),
    (r'\btotas\b', 'totus1'),
    (r'\btotasque\b', 'totus1'),
    (r'\btotast\b', 'totus1'),
    (r'\btote\b', 'totus1'),
    (r'\btoti\b', 'totus1'),
    (r'\btotidem\b', 'totidem'),
    (r'\btotidemque\b', 'totidem'),
    (r'\btotiens\b', 'totiens'),
    (r'\btotiensne\b', 'totiens'),
    (r'\btotiensque\b', 'totiens'),
    (r'\btoties\b', 'totiens'),
    (r'\btotique\b', 'totus1'),
    (r'\btotis\b', 'totus1'),
    (r'\btotisque\b', 'totus1'),
    (r'\btotiuga\b', 'totjugus'),
    (r'\btotiugi\b', 'totjugus'),
    (r'\btotiugis\b', 'totjugus'),
    (r'\btotius\b', 'totus1'),
    (r'\btotiusque\b', 'totus1'),
    (r'\btoto\b', 'totus1'),
    (r'\btotonderat\b', 'tondeo'),
    (r'\btotonderunt\b', 'tondeo'),
    (r'\btotondi\b', 'tondeo'),
    (r'\btotondit\b', 'tondeo'),
    (r'\btotone\b', 'totus1'),
    (r'\btotoque\b', 'totus1'),
    (r'\btotorum\b', 'totus1'),
    (r'\btotos\b', 'totus1'),
    (r'\btotosque\b', 'totus1'),
    (r'\btotoue\b', 'totus1'),
    (r'\btotque\b', 'tot'),
    (r'\btotum\b', 'totus1'),
    (r'\btotumne\b', 'totus1'),
    (r'\btotumque\b', 'totus1'),
    (r'\btotumue\b', 'totus1'),
    (r'\btotumve\b', 'totus1'),
    (r'\btotus\b', 'totus1'),
    (r'\btotusque\b', 'totus1'),
    (r'\btotust\b', 'totus1'),
    (r'\btotusve\b', 'totus1'),
    (r'\btotve\b', 'tot'),
    (r'\btoxica\b', 'toxicon'),
    (r'\btoxica\b', 'toxico'),
    (r'\btoxicis\b', 'toxicon'),
    (r'\btoxico\b', 'toxicon'),
    (r'\btoxico\b', 'toxico'),
    (r'\btoxicum\b', 'toxicon'),
    (r'\btrabalem\b', 'trabalis'),
    (r'\btrabali\b', 'trabalis'),
    (r'\btrabalia\b', 'trabalis'),
    (r'\btrabalis\b', 'trabalis'),
    (r'\btrabe\b', 'trabs'),
    (r'\btrabea\b', 'trabea1'),
    (r'\bTrabea\b', 'Trabea2'),
    (r'\btrabeae\b', 'trabea1'),
    (r'\btrabeam\b', 'trabea1'),
    (r'\bTrabeam\b', 'Trabea2'),
    (r'\btrabeamque\b', 'trabea1'),
    (r'\btrabeaque\b', 'trabea1'),
    (r'\btrabearum\b', 'trabea1'),
    (r'\btrabeasque\b', 'trabea1'),
    (r'\bTrabeasque\b', 'Trabea2'),
    (r'\btrabeataque\b', 'trabeatus'),
    (r'\btrabeataque\b', 'trabeatus'),
    (r'\btrabeatas\b', 'trabeatus'),
    (r'\btrabeate\b', 'trabeatus'),
    (r'\btrabeati\b', 'trabeatus'),
    (r'\btrabeatos\b', 'trabeatus'),
    (r'\btrabeatum\b', 'trabeatus'),
    (r'\btrabeatus\b', 'trabeatus'),
    (r'\btrabeculam\b', 'trabecula'),
    (r'\btrabeculis\b', 'trabecula'),
    (r'\btrabeis\b', 'trabea1'),
    (r'\btrabem\b', 'trabs'),
    (r'\btrabemque\b', 'trabs'),
    (r'\btrabes\b', 'trabs'),
    (r'\btrabesque\b', 'trabs'),
    (r'\btrabibus\b', 'trabs'),
    (r'\btrabibusque\b', 'trabs'),
    (r'\btrabica\b', 'trabica'),
    (r'\btrabiculas\b', 'trabecula'),
    (r'\btrabis\b', 'trabs'),
    (r'\btrabium\b', 'trabs'),
    (r'\btrabive\b', 'trabs'),
    (r'\btrabs\b', 'trabs'),
    (r'\bTrachasque\b', 'Trachas'),
    (r'\btrachia\b', 'trachia'),
    (r'\btrachiam\b', 'trachia'),
    (r'\bTrachinia\b', 'tracta'),
    (r'\bTrachiniam\b', 'tracta'),
    (r'\bTrachiniis\b', 'tracta'),
    (r'\bTrachiniis\b', 'tracta'),
    (r'\bTrachinium\b', 'tracta'),
    (r'\bTrachinius\b', 'tracta'),
    (r'\btracta\b', 'tracta'),
    (r'\btracta\b', 'tractum'),
    (r'\btracta\b', 'traho'),
    (r'\btracta\b', 'tracto'),
    (r'\btractabam\b', 'tracto'),
    (r'\btractabant\b', 'tracto'),
    (r'\btractabantur\b', 'tracto'),
    (r'\btractabas\b', 'tracto'),
    (r'\btractabat\b', 'tracto'),
    (r'\btractabatis\b', 'tracto'),
    (r'\btractabatque\b', 'tracto'),
    (r'\btractabatur\b', 'tracto'),
    (r'\btractaberis\b', 'tracto'),
    (r'\btractabile\b', 'tractabilis'),
    (r'\btractabilem\b', 'tractabilis'),
    (r'\btractabiles\b', 'tractabilis'),
    (r'\btractabili\b', 'tractabilis'),
    (r'\btractabiliora\b', 'tractabilis'),
    (r'\btractabiliorem\b', 'tractabilis'),
    (r'\btractabiliores\b', 'tractabilis'),
    (r'\btractabilis\b', 'tractabilis'),
    (r'\btractabilitatem\b', 'tractabilitas'),
    (r'\btractabilius\b', 'tractabilis'),
    (r'\btractabiliusque\b', 'tractabilis'),
    (r'\btractabimus\b', 'tracto'),
    (r'\btractabis\b', 'tracto'),
    (r'\btractabit\b', 'tracto'),
    (r'\btractabitur\b', 'tracto'),
    (r'\btractabo\b', 'tracto'),
    (r'\btractabunt\b', 'tracto'),
    (r'\btractabuntur\b', 'tracto'),
    (r'\btractae\b', 'tracta'),
    (r'\btractae\b', 'traho'),
    (r'\btractaeque\b', 'tracta'),
    (r'\btractaeque\b', 'traho'),
    (r'\btractam\b', 'tracta'),
    (r'\btractam\b', 'traho'),
    (r'\btractamus\b', 'tracto'),
    (r'\btractamusque\b', 'tracto'),
    (r'\btractanda\b', 'tracto'),
    (r'\btractandae\b', 'tracto'),
    (r'\btractandam\b', 'tracto'),
    (r'\btractandas\b', 'tracto'),
    (r'\btractandi\b', 'tracto'),
    (r'\btractandis\b', 'tracto'),
    (r'\btractando\b', 'tracto'),
    (r'\btractandoque\b', 'tracto'),
    (r'\btractandorum\b', 'tracto'),
    (r'\btractandos\b', 'tracto'),
    (r'\btractandum\b', 'tracto'),
    (r'\btractandus\b', 'tracto'),
    (r'\btractans\b', 'tracto'),
    (r'\btractant\b', 'tracto'),
    (r'\btractante\b', 'tracto'),
    (r'\btractantem\b', 'tracto'),
    (r'\btractantes\b', 'tracto'),
    (r'\btractanti\b', 'tracto'),
    (r'\btractantibus\b', 'tracto'),
    (r'\btractantium\b', 'tracto'),
    (r'\btractantur\b', 'tracto'),
    (r'\btractaque\b', 'tracta'),
    (r'\btractaque\b', 'tractum'),
    (r'\btractaque\b', 'traho'),
    (r'\btractaque\b', 'tracto'),
    (r'\btractarat\b', 'tracto'),
    (r'\btractare\b', 'tracto'),
    (r'\btractarem\b', 'tracto'),
    (r'\btractaremus\b', 'tracto'),
    (r'\btractarent\b', 'tracto'),
    (r'\btractarentur\b', 'tracto'),
    (r'\btractarere\b', 'tracto'),
    (r'\btractares\b', 'tracto'),
    (r'\btractaret\b', 'tracto'),
    (r'\btractaretis\b', 'tracto'),
    (r'\btractaretur\b', 'tracto'),
    (r'\btractari\b', 'tracto'),
    (r'\btractarique\b', 'tracto'),
    (r'\btractaris\b', 'tracto'),
    (r'\btractarit\b', 'tracto'),
    (r'\btractarunt\b', 'tracto'),
    (r'\btractas\b', 'tracta'),
    (r'\btractas\b', 'traho'),
    (r'\btractas\b', 'tracto'),
    (r'\btractasque\b', 'tracta'),
    (r'\btractasque\b', 'traho'),
    (r'\btractasque\b', 'tracto'),
    (r'\btractasse\b', 'tracto'),
    (r'\btractassem\b', 'tracto'),
    (r'\btractasses\b', 'tracto'),
    (r'\btractasset\b', 'tracto'),
    (r'\btractasti\b', 'tracto'),
    (r'\btractastis\b', 'tracto'),
    (r'\btractat\b', 'tracto'),
    (r'\btractata\b', 'tracto'),
    (r'\btractatae\b', 'tracto'),
    (r'\btractatam\b', 'tracto'),
    (r'\btractataque\b', 'tracto'),
    (r'\btractatarum\b', 'tracto'),
    (r'\btractatas\b', 'tracto'),
    (r'\btractate\b', 'tracto'),
    (r'\btractati\b', 'tracto'),
    (r'\btractatibus\b', 'tractatus'),
    (r'\btractatio\b', 'tractatio'),
    (r'\btractatione\b', 'tractatio'),
    (r'\btractationem\b', 'tractatio'),
    (r'\btractationes\b', 'tractatio'),
    (r'\btractationi\b', 'tractatio'),
    (r'\btractationibus\b', 'tractatio'),
    (r'\btractationis\b', 'tractatio'),
    (r'\btractationum\b', 'tractatio'),
    (r'\btractatis\b', 'tracto'),
    (r'\btractato\b', 'tracto'),
    (r'\btractator\b', 'tractator'),
    (r'\btractatori\b', 'tractator'),
    (r'\btractatori\b', 'tractatorium'),
    (r'\btractatos\b', 'tracto'),
    (r'\btractatrix\b', 'tractatrix'),
    (r'\btractatu\b', 'tractatus'),
    (r'\btractatu\b', 'tracto'),
    (r'\btractatum\b', 'tractatus'),
    (r'\btractatum\b', 'tracto'),
    (r'\btractatumque\b', 'tractatus'),
    (r'\btractatumque\b', 'tracto'),
    (r'\btractatur\b', 'tracto'),
    (r'\btractaturi\b', 'tracto'),
    (r'\btractaturo\b', 'tracto'),
    (r'\btractaturus\b', 'tracto'),
    (r'\btractatus\b', 'tractatus'),
    (r'\btractatus\b', 'tracto'),
    (r'\btractatusque\b', 'tractatus'),
    (r'\btractatusque\b', 'tracto'),
    (r'\btractauerant\b', 'tracto'),
    (r'\btractauerat\b', 'tracto'),
    (r'\btractauere\b', 'tracto'),
    (r'\btractauerimus\b', 'tracto'),
    (r'\btractaueris\b', 'tracto'),
    (r'\btractauerit\b', 'tracto'),
    (r'\btractaui\b', 'tracto'),
    (r'\btractauimus\b', 'tracto'),
    (r'\btractauissent\b', 'tracto'),
    (r'\btractauit\b', 'tracto'),
    (r'\btractaverat\b', 'tracto'),
    (r'\btractavere\b', 'tracto'),
    (r'\btractaverimus\b', 'tracto'),
    (r'\btractaveris\b', 'tracto'),
    (r'\btractaverit\b', 'tracto'),
    (r'\btractavero\b', 'tracto'),
    (r'\btractaverunt\b', 'tracto'),
    (r'\btractavi\b', 'tracto'),
    (r'\btractavimus\b', 'tracto'),
    (r'\btractavissent\b', 'tracto'),
    (r'\btractavisti\b', 'tracto'),
    (r'\btractavit\b', 'tracto'),
    (r'\btractavitque\b', 'tracto'),
    (r'\btractem\b', 'tracto'),
    (r'\btractemur\b', 'tracto'),
    (r'\btractemus\b', 'tracto'),
    (r'\btractent\b', 'tracto'),
    (r'\btractentur\b', 'tracto'),
    (r'\btractes\b', 'tracto'),
    (r'\btractesque\b', 'tracto'),
    (r'\btractet\b', 'tracto'),
    (r'\btractetis\b', 'tracto'),
    (r'\btractetur\b', 'tracto'),
    (r'\btracteturque\b', 'tracto'),
    (r'\btracti\b', 'tractum'),
    (r'\btracti\b', 'traho'),
    (r'\btractibus\b', 'tractus2'),
    (r'\btractim\b', 'tractim'),
    (r'\btractimque\b', 'tractim'),
    (r'\btractique\b', 'tractum'),
    (r'\btractique\b', 'traho'),
    (r'\btractis\b', 'tracta'),
    (r'\btractis\b', 'tractum'),
    (r'\btractis\b', 'traho'),
    (r'\btracto\b', 'tractum'),
    (r'\btracto\b', 'traho'),
    (r'\btracto\b', 'tracto'),
    (r'\btractogalatae\b', 'tractogalatus'),
    (r'\btractogalatus\b', 'tractogalatus'),
    (r'\btractoque\b', 'tractum'),
    (r'\btractoque\b', 'traho'),
    (r'\btractoque\b', 'tracto'),
    (r'\btractor\b', 'tracto'),
    (r'\btractoria\b', 'tractorius'),
    (r'\btractoria\b', 'tractorius'),
    (r'\btractoriis\b', 'tractorius'),
    (r'\btractoriis\b', 'tractorius'),
    (r'\btractorium\b', 'tractorius'),
    (r'\btractorum\b', 'tractum'),
    (r'\btractorum\b', 'traho'),
    (r'\btractos\b', 'traho'),
    (r'\btractosque\b', 'traho'),
    (r'\btractu\b', 'tractus2'),
    (r'\btractu\b', 'traho'),
    (r'\btractum\b', 'tractus2'),
    (r'\btractum\b', 'tractum'),
    (r'\btractum\b', 'traho'),
    (r'\btractumque\b', 'tractus2'),
    (r'\btractumque\b', 'tractum'),
    (r'\btractumque\b', 'traho'),
    (r'\btractuque\b', 'tractus2'),
    (r'\btractuque\b', 'traho'),
    (r'\btractura\b', 'traho'),
    (r'\btracturae\b', 'traho'),
    (r'\btracturaeque\b', 'traho'),
    (r'\btracturam\b', 'traho'),
    (r'\btracturis\b', 'traho'),
    (r'\btracturum\b', 'traho'),
    (r'\btracturus\b', 'traho'),
    (r'\btractus\b', 'tractus2'),
    (r'\btractus\b', 'traho'),
    (r'\btractusque\b', 'tractus2'),
    (r'\btractusque\b', 'traho'),
    (r'\btradam\b', 'trado'),
    (r'\btradamque\b', 'trado'),
    (r'\btradamus\b', 'trado'),
    (r'\btradant\b', 'trado'),
    (r'\btradantur\b', 'trado'),
    (r'\btradar\b', 'trado'),
    (r'\btradas\b', 'trado'),
    (r'\btradat\b', 'trado'),
    (r'\btradatis\b', 'trado'),
    (r'\btradatque\b', 'trado'),
    (r'\btradatur\b', 'trado'),
    (r'\btradaturque\b', 'trado'),
    (r'\btrade\b', 'trado'),
    (r'\btradebant\b', 'trado'),
    (r'\btradebantur\b', 'trado'),
    (r'\btradebar\b', 'trado'),
    (r'\btradebat\b', 'trado'),
    (r'\btradebatur\b', 'trado'),
    (r'\btrademini\b', 'trado'),
    (r'\btrademus\b', 'trado'),
    (r'\btradenda\b', 'trado'),
    (r'\btradendae\b', 'trado'),
    (r'\btradendaeque\b', 'trado'),
    (r'\btradendam\b', 'trado'),
    (r'\btradendamque\b', 'trado'),
    (r'\btradendas\b', 'trado'),
    (r'\btradendi\b', 'trado'),
    (r'\btradendis\b', 'trado'),
    (r'\btradendo\b', 'trado'),
    (r'\btradendos\b', 'trado'),
    (r'\btradendum\b', 'trado'),
    (r'\btradendus\b', 'trado'),
    (r'\btradens\b', 'trado'),
    (r'\btradensque\b', 'trado'),
    (r'\btradent\b', 'trado'),
    (r'\btradente\b', 'trado'),
    (r'\btradentem\b', 'trado'),
    (r'\btradentes\b', 'trado'),
    (r'\btradenti\b', 'trado'),
    (r'\btradentibus\b', 'trado'),
    (r'\btradentibusque\b', 'trado'),
    (r'\btradentis\b', 'trado'),
    (r'\btradentium\b', 'trado'),
    (r'\btradentque\b', 'trado'),
    (r'\btradentur\b', 'trado'),
    (r'\btradere\b', 'trado'),
    (r'\btraderem\b', 'trado'),
    (r'\btraderemus\b', 'trado'),
    (r'\btraderent\b', 'trado'),
    (r'\btraderentur\b', 'trado'),
    (r'\btraderer\b', 'trado'),
    (r'\btraderes\b', 'trado'),
    (r'\btraderet\b', 'trado'),
    (r'\btraderetis\b', 'trado'),
    (r'\btraderetque\b', 'trado'),
    (r'\btraderetur\b', 'trado'),
    (r'\btradereturque\b', 'trado'),
    (r'\btraderis\b', 'trado'),
    (r'\btrades\b', 'trado'),
    (r'\btradet\b', 'trado'),
    (r'\btradetis\b', 'trado'),
    (r'\btradetisque\b', 'trado'),
    (r'\btradetque\b', 'trado'),
    (r'\btradetur\b', 'trado'),
    (r'\btradi\b', 'trado'),
    (r'\btradideram\b', 'trado'),
    (r'\btradiderant\b', 'trado'),
    (r'\btradideras\b', 'trado'),
    (r'\btradiderat\b', 'trado'),
    (r'\btradidere\b', 'trado'),
    (r'\btradiderim\b', 'trado'),
    (r'\btradiderimus\b', 'trado'),
    (r'\btradiderint\b', 'trado'),
    (r'\btradideris\b', 'trado'),
    (r'\btradiderit\b', 'trado'),
    (r'\btradideritis\b', 'trado'),
    (r'\btradideritque\b', 'trado'),
    (r'\btradidero\b', 'trado'),
    (r'\btradiderunt\b', 'trado'),
    (r'\btradidi\b', 'trado'),
    (r'\btradidimus\b', 'trado'),
    (r'\btradidique\b', 'trado'),
    (r'\btradidisse\b', 'trado'),
    (r'\btradidissem\b', 'trado'),
    (r'\btradidissemus\b', 'trado'),
    (r'\btradidissent\b', 'trado'),
    (r'\btradidisses\b', 'trado'),
    (r'\btradidisset\b', 'trado'),
    (r'\btradidisti\b', 'trado'),
    (r'\btradidistis\b', 'trado'),
    (r'\btradidit\b', 'trado'),
    (r'\btradiditque\b', 'trado'),
    (r'\btradier\b', 'trado'),
    (r'\btradimur\b', 'trado'),
    (r'\btradimus\b', 'trado'),
    (r'\btradique\b', 'trado'),
    (r'\btradis\b', 'trado'),
    (r'\btradisque\b', 'trado'),
    (r'\btradit\b', 'trado'),
    (r'\btradita\b', 'trado'),
    (r'\btradita\b', 'traditor'),
    (r'\btraditae\b', 'trado'),
    (r'\btraditaeque\b', 'trado'),
    (r'\btraditam\b', 'trado'),
    (r'\btraditaque\b', 'trado'),
    (r'\btraditaque\b', 'traditor'),
    (r'\btraditarum\b', 'trado'),
    (r'\btraditas\b', 'trado'),
    (r'\btraditas\b', 'traditor'),
    (r'\btraditast\b', 'trado'),
    (r'\btraditast\b', 'traditor'),
    (r'\btradite\b', 'trado'),
    (r'\btraditi\b', 'trado'),
    (r'\btraditio\b', 'traditio'),
    (r'\btraditione\b', 'traditio'),
    (r'\btraditionem\b', 'traditio'),
    (r'\btraditionemque\b', 'traditio'),
    (r'\btraditiones\b', 'traditio'),
    (r'\btraditioni\b', 'traditio'),
    (r'\btraditionibus\b', 'traditio'),
    (r'\btraditionis\b', 'traditio'),
    (r'\btraditionum\b', 'traditio'),
    (r'\btraditique\b', 'trado'),
    (r'\btraditis\b', 'trado'),
    (r'\btraditisque\b', 'trado'),
    (r'\btradito\b', 'trado'),
    (r'\btradito\b', 'traditor'),
    (r'\btraditoque\b', 'trado'),
    (r'\btraditoque\b', 'traditor'),
    (r'\btraditor\b', 'traditor'),
    (r'\btraditore\b', 'traditor'),
    (r'\btraditos\b', 'trado'),
    (r'\btraditque\b', 'trado'),
    (r'\btraditu\b', 'traditus2'),
    (r'\btraditu\b', 'trado'),
    (r'\btraditum\b', 'traditus2'),
    (r'\btraditum\b', 'trado'),
    (r'\btraditumque\b', 'traditus2'),
    (r'\btraditumque\b', 'trado'),
    (r'\btraditur\b', 'trado'),
    (r'\btradituri\b', 'trado'),
    (r'\btradituros\b', 'trado'),
    (r'\btraditurque\b', 'trado'),
    (r'\btraditurum\b', 'trado'),
    (r'\btraditurus\b', 'trado'),
    (r'\btraditus\b', 'traditus2'),
    (r'\btraditus\b', 'trado'),
    (r'\btraditusque\b', 'traditus2'),
    (r'\btraditusque\b', 'trado'),
    (r'\btrado\b', 'trado'),
    (r'\btrador\b', 'trado'),
    (r'\btraduc\b', 'traduco'),
    (r'\btraducamus\b', 'traduco'),
    (r'\btraducantur\b', 'traduco'),
    (r'\btraducas\b', 'traduco'),
    (r'\btraducat\b', 'traduco'),
    (r'\btraducatur\b', 'traduco'),
    (r'\btraduce\b', 'traduco'),
    (r'\btraducebamus\b', 'traduco'),
    (r'\btraducebantur\b', 'traduco'),
    (r'\btraducebat\b', 'traduco'),
    (r'\btraducenda\b', 'traduco'),
    (r'\btraducendi\b', 'traduco'),
    (r'\btraducendo\b', 'traduco'),
    (r'\btraducendos\b', 'traduco'),
    (r'\btraducendum\b', 'traduco'),
    (r'\btraducendus\b', 'traduco'),
    (r'\btraducens\b', 'traduco'),
    (r'\btraducent\b', 'traduco'),
    (r'\btraducentes\b', 'traduco'),
    (r'\btraducentis\b', 'traduco'),
    (r'\btraducere\b', 'traduco'),
    (r'\btraducerem\b', 'traduco'),
    (r'\btraducerent\b', 'traduco'),
    (r'\btraducerentur\b', 'traduco'),
    (r'\btraducerer\b', 'traduco'),
    (r'\btraduceres\b', 'traduco'),
    (r'\btraduceret\b', 'traduco'),
    (r'\btraduceretur\b', 'traduco'),
    (r'\btraduceris\b', 'traduco'),
    (r'\btraduces\b', 'traduco'),
    (r'\btraducet\b', 'traduco'),
    (r'\btraduci\b', 'traduco'),
    (r'\btraducimur\b', 'traduco'),
    (r'\btraducimus\b', 'traduco'),
    (r'\btraducis\b', 'traduco'),
    (r'\btraducit\b', 'traduco'),
    (r'\btraducite\b', 'traduco'),
    (r'\btraducitur\b', 'traduco'),
    (r'\btraducor\b', 'traduco'),
    (r'\btraducta\b', 'traduco'),
    (r'\btraducta\b', 'traductor'),
    (r'\btraductae\b', 'traduco'),
    (r'\btraductam\b', 'traduco'),
    (r'\btraductaque\b', 'traduco'),
    (r'\btraductaque\b', 'traductor'),
    (r'\btraductas\b', 'traduco'),
    (r'\btraductas\b', 'traductor'),
    (r'\btraducti\b', 'traduco'),
    (r'\btraductio\b', 'traductio'),
    (r'\btraductione\b', 'traductio'),
    (r'\btraductionem\b', 'traductio'),
    (r'\btraductionis\b', 'traductio'),
    (r'\btraductis\b', 'traduco'),
    (r'\btraducto\b', 'traduco'),
    (r'\btraducto\b', 'traductor'),
    (r'\btraductoque\b', 'traduco'),
    (r'\btraductoque\b', 'traductor'),
    (r'\btraductor\b', 'traductor'),
    (r'\btraductos\b', 'traduco'),
    (r'\btraductum\b', 'traductus2'),
    (r'\btraductum\b', 'traduco'),
    (r'\btraductumque\b', 'traductus2'),
    (r'\btraductumque\b', 'traduco'),
    (r'\btraducturus\b', 'traduco'),
    (r'\btraductus\b', 'traductus2'),
    (r'\btraductus\b', 'traduco'),
    (r'\btraducunt\b', 'traduco'),
    (r'\btraducuntur\b', 'traduco'),
    (r'\btradunt\b', 'trado'),
    (r'\btraduntque\b', 'trado'),
    (r'\btraduntur\b', 'trado'),
    (r'\btraduxerant\b', 'traduco'),
    (r'\btraduxerat\b', 'traduco'),
    (r'\btraduxerim\b', 'traduco'),
    (r'\btraduxeris\b', 'traduco'),
    (r'\btraduxerit\b', 'traduco'),
    (r'\btraduxerunt\b', 'traduco'),
    (r'\btraduxi\b', 'traduco'),
    (r'\btraduximus\b', 'traduco'),
    (r'\btraduxisse\b', 'traduco'),
    (r'\btraduxissem\b', 'traduco'),
    (r'\btraduxissent\b', 'traduco'),
    (r'\btraduxisset\b', 'traduco'),
    (r'\btraduxisti\b', 'traduco'),
    (r'\btraduxit\b', 'traduco'),
    (r'\btragacantha\b', 'tragacantha'),
    (r'\btragacantha\b', 'tragacanthum'),
    (r'\btragacanthi\b', 'tragacanthum'),
    (r'\btragacanthum\b', 'tragacanthum'),
    (r'\bTragasaeum\b', 'Tragasaeus'),
    (r'\bTragasaeus\b', 'Tragasaeus'),
    (r'\btrage\b', 'tragos1'),
    (r'\btrage\b', 'tragum'),
    (r'\btragelaphon\b', 'tragelaphus'),
    (r'\btragelaphum\b', 'tragelaphus'),
    (r'\btragemata\b', 'tragemata'),
    (r'\btragi\b', 'tragos1'),
    (r'\btragi\b', 'tragion'),
    (r'\btragica\b', 'tragicus'),
    (r'\btragicae\b', 'tragicus'),
    (r'\btragicam\b', 'tragicus'),
    (r'\btragicas\b', 'tragicus'),
    (r'\btragice\b', 'tragicus'),
    (r'\btragici\b', 'tragicus'),
    (r'\btragicique\b', 'tragicus'),
    (r'\btragicis\b', 'tragicus'),
    (r'\btragico\b', 'tragicus'),
    (r'\btragicomoedia\b', 'tragicus'),
    (r'\btragicorum\b', 'tragicus'),
    (r'\btragicos\b', 'tragicus'),
    (r'\btragicum\b', 'tragicus'),
    (r'\btragicumque\b', 'tragicus'),
    (r'\btragicus\b', 'tragicus'),
    (r'\btragion\b', 'tragion'),
    (r'\btragique\b', 'tragos1'),
    (r'\btragique\b', 'tragion'),
    (r'\btrago\b', 'tragos1'),
    (r'\btrago\b', 'tragum'),
    (r'\btragoedi\b', 'tragoedus'),
    (r'\btragoedia\b', 'tragoedia'),
    (r'\btragoediae\b', 'tragoedia'),
    (r'\btragoediam\b', 'tragoedia'),
    (r'\btragoediarum\b', 'tragoedia'),
    (r'\btragoediarumque\b', 'tragoedia'),
    (r'\btragoedias\b', 'tragoedia'),
    (r'\btragoediis\b', 'tragoedia'),
    (r'\btragoediographi\b', 'tragoediographus'),
    (r'\btragoediographus\b', 'tragoediographus'),
    (r'\btragoedis\b', 'tragoedus'),
    (r'\btragoedo\b', 'tragoedus'),
    (r'\btragoedorum\b', 'tragoedus'),
    (r'\btragoedos\b', 'tragoedus'),
    (r'\btragoedum\b', 'tragoedus'),
    (r'\btragoedus\b', 'tragoedus'),
    (r'\btragon\b', 'tragos1'),
    (r'\btragon\b', 'tragum'),
    (r'\btragopogon\b', 'tragopogon'),
    (r'\btragorigano\b', 'tragos1'),
    (r'\btragorigano\b', 'tragoriganum'),
    (r'\btragoriganum\b', 'tragos1'),
    (r'\btragoriganum\b', 'tragoriganum'),
    (r'\btragoriganus\b', 'tragos1'),
    (r'\btragos\b', 'tragos1'),
    (r'\btragula\b', 'tragula'),
    (r'\btragulae\b', 'tragula'),
    (r'\btragulam\b', 'tragula'),
    (r'\btragularum\b', 'tragula'),
    (r'\btragulas\b', 'tragula'),
    (r'\btragulave\b', 'tragula'),
    (r'\btragulis\b', 'tragula'),
    (r'\btragulisque\b', 'tragula'),
    (r'\btragum\b', 'tragos1'),
    (r'\btragum\b', 'tragum'),
    (r'\bTragurium\b', 'Tragurium'),
    (r'\btragus\b', 'tragus'),
    (r'\btraha\b', 'traha'),
    (r'\btraham\b', 'traha'),
    (r'\btraham\b', 'traho'),
    (r'\btrahamur\b', 'traho'),
    (r'\btrahamus\b', 'traho'),
    (r'\btrahant\b', 'traho'),
    (r'\btrahantur\b', 'traho'),
    (r'\btrahar\b', 'traho'),
    (r'\btraharis\b', 'traho'),
    (r'\btrahas\b', 'traha'),
    (r'\btrahas\b', 'traho'),
    (r'\btrahat\b', 'traho'),
    (r'\btrahatur\b', 'traho'),
    (r'\btrahax\b', 'trahax'),
    (r'\btrahe\b', 'traho'),
    (r'\btrahebam\b', 'traho'),
    (r'\btrahebamur\b', 'traho'),
    (r'\btrahebant\b', 'traho'),
    (r'\btrahebantur\b', 'traho'),
    (r'\btrahebar\b', 'traho'),
    (r'\btrahebat\b', 'traho'),
    (r'\btrahebatur\b', 'traho'),
    (r'\btrahemus\b', 'traho'),
    (r'\btrahenda\b', 'traho'),
    (r'\btrahendaeque\b', 'traho'),
    (r'\btrahendam\b', 'traho'),
    (r'\btrahendas\b', 'traho'),
    (r'\btrahendi\b', 'traho'),
    (r'\btrahendis\b', 'traho'),
    (r'\btrahendo\b', 'traho'),
    (r'\btrahendos\b', 'traho'),
    (r'\btrahendove\b', 'traho'),
    (r'\btrahendum\b', 'traho'),
    (r'\btrahendus\b', 'traho'),
    (r'\btrahens\b', 'traho'),
    (r'\btrahensque\b', 'traho'),
    (r'\btrahent\b', 'traho'),
    (r'\btrahente\b', 'traho'),
    (r'\btrahentem\b', 'traho'),
    (r'\btrahentes\b', 'traho'),
    (r'\btrahenti\b', 'traho'),
    (r'\btrahentia\b', 'traho'),
    (r'\btrahentibus\b', 'traho'),
    (r'\btrahentis\b', 'traho'),
    (r'\btrahentium\b', 'traho'),
    (r'\btrahentur\b', 'traho'),
    (r'\btrahere\b', 'traho'),
    (r'\btraherem\b', 'traho'),
    (r'\btraheremque\b', 'traho'),
    (r'\btraheremus\b', 'traho'),
    (r'\btraherent\b', 'traho'),
    (r'\btraherentne\b', 'traho'),
    (r'\btraherentur\b', 'traho'),
    (r'\btraherer\b', 'traho'),
    (r'\btraheres\b', 'traho'),
    (r'\btraheret\b', 'traho'),
    (r'\btraheretque\b', 'traho'),
    (r'\btraheretur\b', 'traho'),
    (r'\btrahereturque\b', 'traho'),
    (r'\btraheris\b', 'traho'),
    (r'\btrahes\b', 'traho'),
    (r'\btrahet\b', 'traho'),
    (r'\btrahetur\b', 'traho'),
    (r'\btrahi\b', 'traho'),
    (r'\btrahimur\b', 'traho'),
    (r'\btrahimus\b', 'traho'),
    (r'\btrahimusque\b', 'traho'),
    (r'\btrahique\b', 'traho'),
    (r'\btrahis\b', 'traha'),
    (r'\btrahis\b', 'traho'),
    (r'\btrahisque\b', 'traha'),
    (r'\btrahisque\b', 'traho'),
    (r'\btrahit\b', 'traho'),
    (r'\btrahite\b', 'traho'),
    (r'\btrahitis\b', 'traho'),
    (r'\btrahitque\b', 'traho'),
    (r'\btrahitur\b', 'traho'),
    (r'\btrahiturque\b', 'traho'),
    (r'\btraho\b', 'traho'),
    (r'\btrahoque\b', 'traho'),
    (r'\btrahor\b', 'traho'),
    (r'\btrahundo\b', 'traho'),
    (r'\btrahunt\b', 'traho'),
    (r'\btrahuntque\b', 'traho'),
    (r'\btrahuntur\b', 'traho'),
    (r'\bTraiane\b', 'Trajanus'),
    (r'\bTraiani\b', 'Trajanus'),
    (r'\bTraiano\b', 'Trajanus'),
    (r'\bTraianum\b', 'Trajanus'),
    (r'\bTraianus\b', 'Trajanus'),
    (r'\btraice\b', 'traicio'),
    (r'\btraicere\b', 'traicio'),
    (r'\btraicerem\b', 'traicio'),
    (r'\btraiceremus\b', 'traicio'),
    (r'\btraicerent\b', 'traicio'),
    (r'\btraicerentur\b', 'traicio'),
    (r'\btraicerer\b', 'traicio'),
    (r'\btraiceret\b', 'traicio'),
    (r'\btraiceretur\b', 'traicio'),
    (r'\btraici\b', 'traicio'),
    (r'\btraiciamus\b', 'traicio'),
    (r'\btraiciant\b', 'traicio'),
    (r'\btraiciantur\b', 'traicio'),
    (r'\btraicias\b', 'traicio'),
    (r'\btraiciat\b', 'traicio'),
    (r'\btraiciatur\b', 'traicio'),
    (r'\btraiciebat\b', 'traicio'),
    (r'\btraiciebatur\b', 'traicio'),
    (r'\btraiciemus\b', 'traicio'),
    (r'\btraicienda\b', 'traicio'),
    (r'\btraiciendam\b', 'traicio'),
    (r'\btraiciendarum\b', 'traicio'),
    (r'\btraiciendas\b', 'traicio'),
    (r'\btraiciendi\b', 'traicio'),
    (r'\btraiciendo\b', 'traicio'),
    (r'\btraiciendoque\b', 'traicio'),
    (r'\btraiciendorum\b', 'traicio'),
    (r'\btraiciendum\b', 'traicio'),
    (r'\btraiciens\b', 'traicio'),
    (r'\btraicientem\b', 'traicio'),
    (r'\btraicientes\b', 'traicio'),
    (r'\btraicienti\b', 'traicio'),
    (r'\btraicientibus\b', 'traicio'),
    (r'\btraicies\b', 'traicio'),
    (r'\btraicimus\b', 'traicio'),
    (r'\btraicio\b', 'traicio'),
    (r'\btraicit\b', 'traicio'),
    (r'\btraicito\b', 'traicio'),
    (r'\btraicitur\b', 'traicio'),
    (r'\btraiciunt\b', 'traicio'),
    (r'\btraiciuntur\b', 'traicio'),
    (r'\btraiecerant\b', 'trans-jacio'),
    (r'\btraiecerat\b', 'trans-jacio'),
    (r'\btraiecere\b', 'trans-jacio'),
    (r'\btraiecerint\b', 'trans-jacio'),
    (r'\btraieceris\b', 'trans-jacio'),
    (r'\btraiecerit\b', 'trans-jacio'),
    (r'\btraiecerunt\b', 'trans-jacio'),
    (r'\btraieci\b', 'trans-jacio'),
    (r'\btraiecimus\b', 'trans-jacio'),
    (r'\btraiecisse\b', 'trans-jacio'),
    (r'\btraiecissem\b', 'trans-jacio'),
    (r'\btraiecissent\b', 'trans-jacio'),
    (r'\btraiecisset\b', 'trans-jacio'),
    (r'\btraiecisti\b', 'trans-jacio'),
    (r'\btraiecit\b', 'trans-jacio'),
    (r'\btraiecta\b', 'trajecto'),
    (r'\btraiectae\b', 'trans-jacio'),
    (r'\btraiectam\b', 'trans-jacio'),
    (r'\btraiectaque\b', 'trajecto'),
    (r'\btraiectas\b', 'trajecto'),
    (r'\btraiecti\b', 'trans-jacio'),
    (r'\btraiecticia\b', 'trajecticius'),
    (r'\btraiecticiae\b', 'trajecticius'),
    (r'\btraiecticiam\b', 'trajecticius'),
    (r'\btraiecticio\b', 'trajecticius'),
    (r'\btraiectio\b', 'trajectio'),
    (r'\btraiectione\b', 'trajectio'),
    (r'\btraiectionem\b', 'trajectio'),
    (r'\btraiectiones\b', 'trajectio'),
    (r'\btraiectionis\b', 'trajectio'),
    (r'\btraiectis\b', 'trans-jacio'),
    (r'\btraiectisque\b', 'trans-jacio'),
    (r'\btraiecto\b', 'trajecto'),
    (r'\btraiectoque\b', 'trajecto'),
    (r'\btraiectorum\b', 'trajector'),
    (r'\btraiectos\b', 'trans-jacio'),
    (r'\btraiectu\b', 'trajectus2'),
    (r'\btraiectum\b', 'trajectus2'),
    (r'\btraiecturae\b', 'trajectura'),
    (r'\btraiecturam\b', 'trajectura'),
    (r'\btraiecturi\b', 'trans-jacio'),
    (r'\btraiecturo\b', 'trans-jacio'),
    (r'\btraiecturum\b', 'trans-jacio'),
    (r'\btraiecturumque\b', 'trans-jacio'),
    (r'\btraiecturus\b', 'trans-jacio'),
    (r'\btraiectus\b', 'trajectus2'),
    (r'\btralata\b', 'transfero'),
    (r'\btralatae\b', 'transfero'),
    (r'\btralatam\b', 'transfero'),
    (r'\btralatas\b', 'transfero'),
    (r'\btralati\b', 'transfero'),
    (r'\btralaticia\b', 'translaticius'),
    (r'\btralaticias\b', 'translaticius'),
    (r'\btralaticio\b', 'translaticius'),
    (r'\btralaticium\b', 'translaticius'),
    (r'\btralatio\b', 'translatio'),
    (r'\btralatione\b', 'translatio'),
    (r'\btralationem\b', 'translatio'),
    (r'\btralationes\b', 'translatio'),
    (r'\btralationi\b', 'translatio'),
    (r'\btralationibus\b', 'translatio'),
    (r'\btralationis\b', 'translatio'),
    (r'\btralationum\b', 'translatio'),
    (r'\btralatis\b', 'transfero'),
    (r'\btralato\b', 'transfero'),
    (r'\btralatos\b', 'transfero'),
    (r'\btralatu\b', 'translatus2'),
    (r'\btralatu\b', 'transfero'),
    (r'\btralatum\b', 'translatus2'),
    (r'\btralatum\b', 'transfero'),
    (r'\btralaturum\b', 'transfero'),
    (r'\btralatus\b', 'translatus2'),
    (r'\btralatus\b', 'transfero'),
    (r'\bTralles\b', 'Tralles1'),
    (r'\bTralles\b', 'Tralles2'),
    (r'\bTralli\b', 'traloquor'),
    (r'\bTralliani\b', 'traloquor'),
    (r'\bTrallianique\b', 'traloquor'),
    (r'\bTrallianis\b', 'traloquor'),
    (r'\bTrallianorum\b', 'traloquor'),
    (r'\bTrallianos\b', 'traloquor'),
    (r'\bTrallianum\b', 'traloquor'),
    (r'\bTrallibus\b', 'Tralles1'),
    (r'\bTrallibus\b', 'Tralles2'),
    (r'\bTrallis\b', 'Tralles1'),
    (r'\bTrallis\b', 'traloquor'),
    (r'\bTrallis\b', 'Tralles2'),
    (r'\btraloqui\b', 'traloquor'),
    (r'\btraluceant\b', 'transluceo'),
    (r'\btraluceat\b', 'transluceo'),
    (r'\btralucens\b', 'transluceo'),
    (r'\btralucent\b', 'transluceo'),
    (r'\btralucente\b', 'transluceo'),
    (r'\btralucentes\b', 'transluceo'),
    (r'\btralucentia\b', 'transluceo'),
    (r'\btralucentibus\b', 'transluceo'),
    (r'\btralucentis\b', 'transluceo'),
    (r'\btralucentium\b', 'transluceo'),
    (r'\btralucere\b', 'transluceo'),
    (r'\btralucet\b', 'transluceo'),
    (r'\btralucetque\b', 'transluceo'),
    (r'\btralucida\b', 'translucidus'),
    (r'\btralucidae\b', 'translucidus'),
    (r'\btralucidam\b', 'translucidus'),
    (r'\btralucidi\b', 'translucidus'),
    (r'\btralucido\b', 'translucidus'),
    (r'\btralucidos\b', 'translucidus'),
    (r'\btralucidum\b', 'translucidus'),
    (r'\btralucidus\b', 'translucidus'),
    (r'\btrama\b', 'trama'),
    (r'\btramae\b', 'trama'),
    (r'\btramam\b', 'trama'),
    (r'\btramas\b', 'trama'),
    (r'\btrameant\b', 'trans-meo'),
    (r'\btrames\b', 'trames'),
    (r'\btramigrent\b', 'transmigro'),
    (r'\btramis\b', 'trama'),
    (r'\btramiserat\b', 'transmitto'),
    (r'\btramiserat\b', 'transmissio'),
    (r'\btramisere\b', 'transmitto'),
    (r'\btramisere\b', 'transmissio'),
    (r'\btramisimus\b', 'transmitto'),
    (r'\btramisisse\b', 'transmitto'),
    (r'\btramisisset\b', 'transmitto'),
    (r'\btramisit\b', 'transmitto'),
    (r'\btramisitque\b', 'transmitto'),
    (r'\btramissa\b', 'transmitto'),
    (r'\btramissi\b', 'transmitto'),
    (r'\btramissis\b', 'transmitto'),
    (r'\btramisso\b', 'transmitto'),
    (r'\btramissoque\b', 'transmitto'),
    (r'\btramissum\b', 'transmitto'),
    (r'\btramissurum\b', 'transmitto'),
    (r'\btramite\b', 'trames'),
    (r'\btramitem\b', 'trames'),
    (r'\btramites\b', 'trames'),
    (r'\btramitibus\b', 'trames'),
    (r'\btramitis\b', 'trames'),
    (r'\btramittam\b', 'transmitto'),
    (r'\btramittant\b', 'transmitto'),
    (r'\btramittas\b', 'transmitto'),
    (r'\btramittat\b', 'transmitto'),
    (r'\btramittebam\b', 'transmitto'),
    (r'\btramittebamus\b', 'transmitto'),
    (r'\btramittebant\b', 'transmitto'),
    (r'\btramittebat\b', 'transmitto'),
    (r'\btramittebatur\b', 'transmitto'),
    (r'\btramittens\b', 'transmitto'),
    (r'\btramittere\b', 'transmitto'),
    (r'\btramitteret\b', 'transmitto'),
    (r'\btramitti\b', 'transmitto'),
    (r'\btramittit\b', 'transmitto'),
    (r'\btramittitque\b', 'transmitto'),
    (r'\btramittitur\b', 'transmitto'),
    (r'\btramittunt\b', 'transmitto'),
    (r'\btramittuntur\b', 'transmitto'),
    (r'\btramitum\b', 'trames'),
    (r'\btranabant\b', 'trano'),
    (r'\btranabo\b', 'trano'),
    (r'\btranandus\b', 'trano'),
    (r'\btranans\b', 'trano'),
    (r'\btranant\b', 'trano'),
    (r'\btranantem\b', 'trano'),
    (r'\btranantibus\b', 'trano'),
    (r'\btranantur\b', 'trano'),
    (r'\btranare\b', 'trano'),
    (r'\btranarent\b', 'trano'),
    (r'\btranarunt\b', 'trano'),
    (r'\btranasse\b', 'trano'),
    (r'\btranassem\b', 'trano'),
    (r'\btranat\b', 'trano'),
    (r'\btranatare\b', 'transnato'),
    (r'\btranato\b', 'trano'),
    (r'\btranauere\b', 'trano'),
    (r'\btranauimus\b', 'trano'),
    (r'\btranauit\b', 'trano'),
    (r'\btranaverit\b', 'trano'),
    (r'\btranavit\b', 'trano'),
    (r'\btranet\b', 'trano'),
    (r'\bTranio\b', 'Tranio'),
    (r'\bTranione\b', 'Tranio'),
    (r'\bTranioni\b', 'Tranio'),
    (r'\btranquilla\b', 'tranquillus'),
    (r'\btranquilla\b', 'tranquillus'),
    (r'\btranquilla\b', 'tranquillo2'),
    (r'\btranquillae\b', 'tranquillus'),
    (r'\btranquillaeque\b', 'tranquillus'),
    (r'\btranquillam\b', 'tranquillus'),
    (r'\btranquillamque\b', 'tranquillus'),
    (r'\btranquillaque\b', 'tranquillus'),
    (r'\btranquillaque\b', 'tranquillus'),
    (r'\btranquillaque\b', 'tranquillo2'),
    (r'\btranquillari\b', 'tranquillo2'),
    (r'\btranquillarum\b', 'tranquillus'),
    (r'\btranquillas\b', 'tranquillus'),
    (r'\btranquillas\b', 'tranquillo2'),
    (r'\btranquillat\b', 'tranquillo2'),
    (r'\btranquillatis\b', 'tranquillo2'),
    (r'\btranquillavi\b', 'tranquillo2'),
    (r'\btranquille\b', 'tranquillus'),
    (r'\btranquille\b', 'tranquillus'),
    (r'\btranquillentur\b', 'tranquillo2'),
    (r'\btranquillet\b', 'tranquillo2'),
    (r'\btranquilli\b', 'tranquillus'),
    (r'\btranquilli\b', 'tranquillus'),
    (r'\btranquillior\b', 'tranquillus'),
    (r'\btranquilliora\b', 'tranquillus'),
    (r'\btranquilliore\b', 'tranquillus'),
    (r'\btranquilliorem\b', 'tranquillus'),
    (r'\btranquilliores\b', 'tranquillus'),
    (r'\btranquillis\b', 'tranquillus'),
    (r'\btranquillis\b', 'tranquillus'),
    (r'\btranquillisque\b', 'tranquillus'),
    (r'\btranquillisque\b', 'tranquillus'),
    (r'\btranquillissimam\b', 'tranquillus'),
    (r'\btranquillissimasque\b', 'tranquillus'),
    (r'\btranquillissime\b', 'tranquillus'),
    (r'\btranquillissimis\b', 'tranquillus'),
    (r'\btranquillissimo\b', 'tranquillus'),
    (r'\btranquillissimum\b', 'tranquillus'),
    (r'\btranquillissimus\b', 'tranquillus'),
    (r'\btranquillissuma\b', 'tranquillus'),
    (r'\btranquillitas\b', 'tranquillitas'),
    (r'\btranquillitate\b', 'tranquillitas'),
    (r'\btranquillitatem\b', 'tranquillitas'),
    (r'\btranquillitatemque\b', 'tranquillitas'),
    (r'\btranquillitates\b', 'tranquillitas'),
    (r'\btranquillitati\b', 'tranquillitas'),
    (r'\btranquillitatis\b', 'tranquillitas'),
    (r'\btranquillius\b', 'tranquillus'),
    (r'\btranquilliusque\b', 'tranquillus'),
    (r'\btranquillo\b', 'tranquillus'),
    (r'\btranquillo\b', 'tranquillus'),
    (r'\btranquillo\b', 'tranquillo2'),
    (r'\btranquillone\b', 'tranquillus'),
    (r'\btranquillone\b', 'tranquillus'),
    (r'\btranquillone\b', 'tranquillo2'),
    (r'\btranquilloque\b', 'tranquillus'),
    (r'\btranquilloque\b', 'tranquillus'),
    (r'\btranquilloque\b', 'tranquillo2'),
    (r'\btranquillos\b', 'tranquillus'),
    (r'\btranquillum\b', 'tranquillus'),
    (r'\btranquillum\b', 'tranquillus'),
    (r'\btranquillumque\b', 'tranquillus'),
    (r'\btranquillumque\b', 'tranquillus'),
    (r'\btranquillus\b', 'tranquillus'),
    (r'\btranquillusque\b', 'tranquillus'),
    (r'\btranquillust\b', 'tranquillus'),
    (r'\btrans\b', 'trans'),
    (r'\btransacta\b', 'transactum'),
    (r'\btransacta\b', 'transigo'),
    (r'\btransactae\b', 'transigo'),
    (r'\btransactam\b', 'transigo'),
    (r'\btransactaque\b', 'transactum'),
    (r'\btransactaque\b', 'transigo'),
    (r'\btransactarum\b', 'transigo'),
    (r'\btransacti\b', 'transactum'),
    (r'\btransacti\b', 'transigo'),
    (r'\btransactio\b', 'transactio'),
    (r'\btransactione\b', 'transactio'),
    (r'\btransactionem\b', 'transactio'),
    (r'\btransactiones\b', 'transactio'),
    (r'\btransactioni\b', 'transactio'),
    (r'\btransactionibus\b', 'transactio'),
    (r'\btransactionis\b', 'transactio'),
    (r'\btransactis\b', 'transactum'),
    (r'\btransactis\b', 'transigo'),
    (r'\btransactisque\b', 'transactum'),
    (r'\btransactisque\b', 'transigo'),
    (r'\btransacto\b', 'transactum'),
    (r'\btransacto\b', 'transigo'),
    (r'\btransactoque\b', 'transactum'),
    (r'\btransactoque\b', 'transigo'),
    (r'\btransactor\b', 'transactor'),
    (r'\btransactos\b', 'transigo'),
    (r'\btransactum\b', 'transactum'),
    (r'\btransactum\b', 'transigo'),
    (r'\btransactumque\b', 'transactum'),
    (r'\btransactumque\b', 'transigo'),
    (r'\btransactus\b', 'transigo'),
    (r'\btransadacto\b', 'transadigo'),
    (r'\btransadegit\b', 'transadigo'),
    (r'\btransadigam\b', 'transadigo'),
    (r'\btransadigit\b', 'transadigo'),
    (r'\btransadigitque\b', 'transadigo'),
    (r'\bTransalpibus\b', 'Transalpibus'),
    (r'\bTransalpina\b', 'Transalpinus'),
    (r'\bTransalpinam\b', 'Transalpinus'),
    (r'\bTransalpinaque\b', 'Transalpinus'),
    (r'\bTransalpinas\b', 'Transalpinus'),
    (r'\bTransalpini\b', 'Transalpinus'),
    (r'\bTransalpini\b', 'Transalpinus'),
    (r'\bTransalpinis\b', 'Transalpinus'),
    (r'\bTransalpinis\b', 'Transalpinus'),
    (r'\bTransalpinos\b', 'Transalpinus'),
    (r'\bTransalpinum\b', 'Transalpinus'),
    (r'\bTransalpinum\b', 'Transalpinus'),
    (r'\bTransalpinus\b', 'Transalpinus'),
    (r'\btranscendam\b', 'transcendo'),
    (r'\btranscendat\b', 'transcendo'),
    (r'\btranscendebant\b', 'transcendo'),
    (r'\btranscendebat\b', 'transcendo'),
    (r'\btranscendendae\b', 'transcendo'),
    (r'\btranscendendi\b', 'transcendo'),
    (r'\btranscendendo\b', 'transcendo'),
    (r'\btranscendentem\b', 'transcendo'),
    (r'\btranscendentibus\b', 'transcendo'),
    (r'\btranscenderant\b', 'transcendo'),
    (r'\btranscenderat\b', 'transcendo'),
    (r'\btranscendere\b', 'transcendo'),
    (r'\btranscenderemus\b', 'transcendo'),
    (r'\btranscenderent\b', 'transcendo'),
    (r'\btranscenderet\b', 'transcendo'),
    (r'\btranscenderint\b', 'transcendo'),
    (r'\btranscenderis\b', 'transcendo'),
    (r'\btranscenderit\b', 'transcendo'),
    (r'\btranscenderunt\b', 'transcendo'),
    (r'\btranscendes\b', 'transcendo'),
    (r'\btranscendet\b', 'transcendo'),
    (r'\btranscendi\b', 'transcendo'),
    (r'\btranscendimus\b', 'transcendo'),
    (r'\btranscendique\b', 'transcendo'),
    (r'\btranscendis\b', 'transcendo'),
    (r'\btranscendisse\b', 'transcendo'),
    (r'\btranscendissent\b', 'transcendo'),
    (r'\btranscendisset\b', 'transcendo'),
    (r'\btranscendit\b', 'transcendo'),
    (r'\btranscendunt\b', 'transcendo'),
    (r'\btranscensis\b', 'transcendo'),
    (r'\btranscensu\b', 'transcensus2'),
    (r'\btranscensu\b', 'transcendo'),
    (r'\btranscensum\b', 'transcensus2'),
    (r'\btranscensum\b', 'transcendo'),
    (r'\btranscensurus\b', 'transcendo'),
    (r'\btranscidi\b', 'transcido'),
    (r'\btranscribat\b', 'transcribo'),
    (r'\btranscribentium\b', 'transcribo'),
    (r'\btranscribere\b', 'transcribo'),
    (r'\btranscriberent\b', 'transcribo'),
    (r'\btranscriberentur\b', 'transcribo'),
    (r'\btranscriberet\b', 'transcribo'),
    (r'\btranscribet\b', 'transcribo'),
    (r'\btranscribi\b', 'transcribo'),
    (r'\btranscribis\b', 'transcribo'),
    (r'\btranscribit\b', 'transcribo'),
    (r'\btranscribo\b', 'transcribo'),
    (r'\btranscribor\b', 'transcribo'),
    (r'\btranscribunt\b', 'transcribo'),
    (r'\btranscripsimus\b', 'transcribo'),
    (r'\btranscripsit\b', 'transcribo'),
    (r'\btranscripti\b', 'transcribo'),
    (r'\btranscriptio\b', 'transcriptio'),
    (r'\btranscriptos\b', 'transcribo'),
    (r'\btranscriptum\b', 'transcribo'),
    (r'\btranscucurrimus\b', 'transcurro'),
    (r'\btranscucurrissetque\b', 'transcurro'),
    (r'\btranscucurrit\b', 'transcurro'),
    (r'\btranscurram\b', 'transcurro'),
    (r'\btranscurramus\b', 'transcurro'),
    (r'\btranscurrant\b', 'transcurro'),
    (r'\btranscurrat\b', 'transcurro'),
    (r'\btranscurre\b', 'transcurro'),
    (r'\btranscurrens\b', 'transcurro'),
    (r'\btranscurrente\b', 'transcurro'),
    (r'\btranscurrentes\b', 'transcurro'),
    (r'\btranscurrentia\b', 'transcurro'),
    (r'\btranscurrentibus\b', 'transcurro'),
    (r'\btranscurrentis\b', 'transcurro'),
    (r'\btranscurrerant\b', 'transcurro'),
    (r'\btranscurrerat\b', 'transcurro'),
    (r'\btranscurrere\b', 'transcurro'),
    (r'\btranscurrerent\b', 'transcurro'),
    (r'\btranscurreret\b', 'transcurro'),
    (r'\btranscurrerunt\b', 'transcurro'),
    (r'\btranscurret\b', 'transcurro'),
    (r'\btranscurrimus\b', 'transcurro'),
    (r'\btranscurris\b', 'transcurro'),
    (r'\btranscurrisse\b', 'transcurro'),
    (r'\btranscurrit\b', 'transcurro'),
    (r'\btranscurrite\b', 'transcurro'),
    (r'\btranscurrito\b', 'transcurro'),
    (r'\btranscurro\b', 'transcurro'),
    (r'\btranscurrunt\b', 'transcurro'),
    (r'\btranscursa\b', 'transcurro'),
    (r'\btranscurso\b', 'transcurro'),
    (r'\btranscursu\b', 'transcursus2'),
    (r'\btranscursu\b', 'transcurro'),
    (r'\btranscursum\b', 'transcursus2'),
    (r'\btranscursum\b', 'transcurro'),
    (r'\btranscursuros\b', 'transcurro'),
    (r'\btranscursus\b', 'transcursus2'),
    (r'\btranscursus\b', 'transcurro'),
    (r'\btransdere\b', 'trans-do'),
    (r'\btransdes\b', 'trans-do'),
    (r'\btransdidi\b', 'trans-do'),
    (r'\btransduc\b', 'traduco'),
    (r'\btransducant\b', 'traduco'),
    (r'\btransducas\b', 'traduco'),
    (r'\btransducatur\b', 'traduco'),
    (r'\btransduce\b', 'traduco'),
    (r'\btransducendast\b', 'traduco'),
    (r'\btransducendo\b', 'traduco'),
    (r'\btransducendum\b', 'traduco'),
    (r'\btransducentur\b', 'traduco'),
    (r'\btransducere\b', 'traduco'),
    (r'\btransducerent\b', 'traduco'),
    (r'\btransduceret\b', 'traduco'),
    (r'\btransduci\b', 'traduco'),
    (r'\btransducitis\b', 'traduco'),
    (r'\btransducitur\b', 'traduco'),
    (r'\btransducta\b', 'traduco'),
    (r'\btransducta\b', 'traductor'),
    (r'\btransducti\b', 'traduco'),
    (r'\btransductis\b', 'traduco'),
    (r'\btransductisque\b', 'traduco'),
    (r'\btransducto\b', 'traduco'),
    (r'\btransducto\b', 'traductor'),
    (r'\btransductum\b', 'traduco'),
    (r'\btransductus\b', 'traduco'),
    (r'\btransducunt\b', 'traduco'),
    (r'\btransduxerat\b', 'traduco'),
    (r'\btransduxerunt\b', 'traduco'),
    (r'\btransduxit\b', 'traduco'),
    (r'\btranseam\b', 'transeo'),
    (r'\btranseamus\b', 'transeo'),
    (r'\btranseamusque\b', 'transeo'),
    (r'\btranseant\b', 'transeo'),
    (r'\btranseas\b', 'transeo'),
    (r'\btranseat\b', 'transeo'),
    (r'\btranseatur\b', 'transeo'),
    (r'\btransegeram\b', 'transigo'),
    (r'\btransegerat\b', 'transigo'),
    (r'\btransegeris\b', 'transigo'),
    (r'\btransegerit\b', 'transigo'),
    (r'\btransegerunt\b', 'transigo'),
    (r'\btransegi\b', 'transigo'),
    (r'\btransegimus\b', 'transigo'),
    (r'\btransegisse\b', 'transigo'),
    (r'\btransegisses\b', 'transigo'),
    (r'\btransegisset\b', 'transigo'),
    (r'\btransegit\b', 'transigo'),
    (r'\btransenna\b', 'transenna'),
    (r'\btransennam\b', 'transenna'),
    (r'\btranseo\b', 'transeo'),
    (r'\btransertos\b', 'transero'),
    (r'\btranseunda\b', 'transeo'),
    (r'\btranseundas\b', 'transeo'),
    (r'\btranseundi\b', 'transeo'),
    (r'\btranseundisque\b', 'transeo'),
    (r'\btranseundo\b', 'transeo'),
    (r'\btranseundum\b', 'transeo'),
    (r'\btranseundumst\b', 'transeo'),
    (r'\btranseundus\b', 'transeo'),
    (r'\btranseunt\b', 'transeo'),
    (r'\btranseunte\b', 'transeo'),
    (r'\btranseuntem\b', 'transeo'),
    (r'\btranseuntes\b', 'transeo'),
    (r'\btranseuntesque\b', 'transeo'),
    (r'\btranseunti\b', 'transeo'),
    (r'\btranseuntia\b', 'transeo'),
    (r'\btranseuntibus\b', 'transeo'),
    (r'\btranseuntis\b', 'transeo'),
    (r'\btranseuntium\b', 'transeo'),
    (r'\btransfer\b', 'transfero'),
    (r'\btransferam\b', 'transfero'),
    (r'\btransferamque\b', 'transfero'),
    (r'\btransferamus\b', 'transfero'),
    (r'\btransferamusque\b', 'transfero'),
    (r'\btransferant\b', 'transfero'),
    (r'\btransferantur\b', 'transfero'),
    (r'\btransferar\b', 'transfero'),
    (r'\btransferas\b', 'transfero'),
    (r'\btransferat\b', 'transfero'),
    (r'\btransferatis\b', 'transfero'),
    (r'\btransferatur\b', 'transfero'),
    (r'\btransferebant\b', 'transfero'),
    (r'\btransferebantur\b', 'transfero'),
    (r'\btransferebat\b', 'transfero'),
    (r'\btransferebatur\b', 'transfero'),
    (r'\btransferemus\b', 'transfero'),
    (r'\btransferenda\b', 'transfero'),
    (r'\btransferendae\b', 'transfero'),
    (r'\btransferendam\b', 'transfero'),
    (r'\btransferendi\b', 'transfero'),
    (r'\btransferendis\b', 'transfero'),
    (r'\btransferendisque\b', 'transfero'),
    (r'\btransferendo\b', 'transfero'),
    (r'\btransferendorum\b', 'transfero'),
    (r'\btransferendos\b', 'transfero'),
    (r'\btransferendum\b', 'transfero'),
    (r'\btransferendumque\b', 'transfero'),
    (r'\btransferendus\b', 'transfero'),
    (r'\btransferens\b', 'transfero'),
    (r'\btransferente\b', 'transfero'),
    (r'\btransferentem\b', 'transfero'),
    (r'\btransferentes\b', 'transfero'),
    (r'\btransferenti\b', 'transfero'),
    (r'\btransferentibus\b', 'transfero'),
    (r'\btransferentis\b', 'transfero'),
    (r'\btransferentium\b', 'transfero'),
    (r'\btransferentur\b', 'transfero'),
    (r'\btransferes\b', 'transfero'),
    (r'\btransferet\b', 'transfero'),
    (r'\btransferetis\b', 'transfero'),
    (r'\btransferetur\b', 'transfero'),
    (r'\btransferimini\b', 'transfero'),
    (r'\btransferimus\b', 'transfero'),
    (r'\btransfero\b', 'transfero'),
    (r'\btransferor\b', 'transfero'),
    (r'\btransferre\b', 'transfero'),
    (r'\btransferrem\b', 'transfero'),
    (r'\btransferremus\b', 'transfero'),
    (r'\btransferrent\b', 'transfero'),
    (r'\btransferrentur\b', 'transfero'),
    (r'\btransferres\b', 'transfero'),
    (r'\btransferret\b', 'transfero'),
    (r'\btransferretque\b', 'transfero'),
    (r'\btransferretur\b', 'transfero'),
    (r'\btransferri\b', 'transfero'),
    (r'\btransferrique\b', 'transfero'),
    (r'\btransfers\b', 'transfero'),
    (r'\btransfert\b', 'transfero'),
    (r'\btransfertis\b', 'transfero'),
    (r'\btransferto\b', 'transfero'),
    (r'\btransfertur\b', 'transfero'),
    (r'\btransferturque\b', 'transfero'),
    (r'\btransferunda\b', 'transfero'),
    (r'\btransferundis\b', 'transfero'),
    (r'\btransferundo\b', 'transfero'),
    (r'\btransferunt\b', 'transfero'),
    (r'\btransferuntur\b', 'transfero'),
    (r'\btransfigant\b', 'transfigo'),
    (r'\btransfigat\b', 'transfigo'),
    (r'\btransfigendusque\b', 'transfigo'),
    (r'\btransfigens\b', 'transfigo'),
    (r'\btransfigere\b', 'transfigo'),
    (r'\btransfigerent\b', 'transfigo'),
    (r'\btransfigi\b', 'transfigo'),
    (r'\btransfigit\b', 'transfigo'),
    (r'\btransfigitur\b', 'transfigo'),
    (r'\btransfiguntur\b', 'transfigo'),
    (r'\btransfigurandi\b', 'transfiguro'),
    (r'\btransfigurantes\b', 'transfiguro'),
    (r'\btransfigurantur\b', 'transfiguro'),
    (r'\btransfigurare\b', 'transfiguro'),
    (r'\btransfigurari\b', 'transfiguro'),
    (r'\btransfigurarique\b', 'transfiguro'),
    (r'\btransfigurat\b', 'transfiguro'),
    (r'\btransfigurata\b', 'transfiguro'),
    (r'\btransfiguratae\b', 'transfiguro'),
    (r'\btransfiguratam\b', 'transfiguro'),
    (r'\btransfigurationem\b', 'transfiguratio'),
    (r'\btransfigurato\b', 'transfiguro'),
    (r'\btransfiguratum\b', 'transfiguro'),
    (r'\btransfiguratur\b', 'transfiguro'),
    (r'\btransfiguratus\b', 'transfiguro'),
    (r'\btransfigurauit\b', 'transfiguro'),
    (r'\btransfiguravi\b', 'transfiguro'),
    (r'\btransfiguravit\b', 'transfiguro'),
    (r'\btransfigurentur\b', 'transfiguro'),
    (r'\btransfixa\b', 'transfigo'),
    (r'\btransfixae\b', 'transfigo'),
    (r'\btransfixerunt\b', 'transfigo'),
    (r'\btransfixi\b', 'transfigo'),
    (r'\btransfixis\b', 'transfigo'),
    (r'\btransfixit\b', 'transfigo'),
    (r'\btransfixo\b', 'transfigo'),
    (r'\btransfixum\b', 'transfigo'),
    (r'\btransfixurum\b', 'transfigo'),
    (r'\btransfixus\b', 'transfigo'),
    (r'\btransfluens\b', 'transfluo'),
    (r'\btransfluere\b', 'transfluo'),
    (r'\btransfluit\b', 'transfluo'),
    (r'\btransfoderunt\b', 'transfodio'),
    (r'\btransfodiam\b', 'transfodio'),
    (r'\btransfodiebantur\b', 'transfodio'),
    (r'\btransfodiendum\b', 'transfodio'),
    (r'\btransfodisse\b', 'transfodio'),
    (r'\btransfodit\b', 'transfodio'),
    (r'\btransforat\b', 'transforo'),
    (r'\btransformabantur\b', 'transformo'),
    (r'\btransformamur\b', 'transformo'),
    (r'\btransformare\b', 'transformo'),
    (r'\btransformari\b', 'transformo'),
    (r'\btransformat\b', 'transformo'),
    (r'\btransformata\b', 'transformo'),
    (r'\btransformauit\b', 'transformo'),
    (r'\btransformia\b', 'transformis'),
    (r'\btransformis\b', 'transformis'),
    (r'\btransfossae\b', 'transfodio'),
    (r'\btransfossi\b', 'transfodio'),
    (r'\btransfossis\b', 'transfodio'),
    (r'\btransfosso\b', 'transfodio'),
    (r'\btransfossos\b', 'transfodio'),
    (r'\btransfossus\b', 'transfodio'),
    (r'\btransfreta\b', 'transfreto'),
    (r'\btransfretandi\b', 'transfreto'),
    (r'\btransfretandum\b', 'transfreto'),
    (r'\btransfretantem\b', 'transfreto'),
    (r'\btransfretantes\b', 'transfreto'),
    (r'\btransfretare\b', 'transfreto'),
    (r'\btransfretasse\b', 'transfreto'),
    (r'\btransfretassent\b', 'transfreto'),
    (r'\btransfretatione\b', 'transfretatio'),
    (r'\btransfretationem\b', 'transfretatio'),
    (r'\btransfretaturi\b', 'transfreto'),
    (r'\btransfretaverit\b', 'transfreto'),
    (r'\btransfretavit\b', 'transfreto'),
    (r'\btransfretemus\b', 'transfreto'),
    (r'\btransfuderim\b', 'transfundo'),
    (r'\btransfuderunt\b', 'transfundo'),
    (r'\btransfudimus\b', 'transfundo'),
    (r'\btransfudisse\b', 'transfundo'),
    (r'\btransfuga\b', 'transfuga'),
    (r'\btransfugae\b', 'transfuga'),
    (r'\btransfugam\b', 'transfuga'),
    (r'\btransfugarum\b', 'transfuga'),
    (r'\btransfugas\b', 'transfuga'),
    (r'\btransfugasque\b', 'transfuga'),
    (r'\btransfuge\b', 'transfugio'),
    (r'\btransfugerant\b', 'transfugio'),
    (r'\btransfugerat\b', 'transfugio'),
    (r'\btransfugere\b', 'transfugio'),
    (r'\btransfugere\b', 'transfuga'),
    (r'\btransfugerent\b', 'transfugio'),
    (r'\btransfugeres\b', 'transfugio'),
    (r'\btransfugeret\b', 'transfugio'),
    (r'\btransfugerint\b', 'transfugio'),
    (r'\btransfugerit\b', 'transfugio'),
    (r'\btransfugerunt\b', 'transfugio'),
    (r'\btransfugia\b', 'transfugium'),
    (r'\btransfugiamus\b', 'transfugio'),
    (r'\btransfugiant\b', 'transfugio'),
    (r'\btransfugiebat\b', 'transfugio'),
    (r'\btransfugiendum\b', 'transfugio'),
    (r'\btransfugiens\b', 'transfugio'),
    (r'\btransfugientes\b', 'transfugio'),
    (r'\btransfugiis\b', 'transfugium'),
    (r'\btransfugio\b', 'transfugium'),
    (r'\btransfugio\b', 'transfugio'),
    (r'\btransfugis\b', 'transfuga'),
    (r'\btransfugis\b', 'transfugio'),
    (r'\btransfugisque\b', 'transfuga'),
    (r'\btransfugisque\b', 'transfugio'),
    (r'\btransfugisse\b', 'transfugio'),
    (r'\btransfugissent\b', 'transfugio'),
    (r'\btransfugisset\b', 'transfugio'),
    (r'\btransfugit\b', 'transfugio'),
    (r'\btransfugiunt\b', 'transfugio'),
    (r'\btransfumat\b', 'transfumo'),
    (r'\btransfundam\b', 'transfundo'),
    (r'\btransfundat\b', 'transfundo'),
    (r'\btransfundatur\b', 'transfundo'),
    (r'\btransfundens\b', 'transfundo'),
    (r'\btransfundere\b', 'transfundo'),
    (r'\btransfunderet\b', 'transfundo'),
    (r'\btransfundet\b', 'transfundo'),
    (r'\btransfundit\b', 'transfundo'),
    (r'\btransfundito\b', 'transfundo'),
    (r'\btransfunditur\b', 'transfundo'),
    (r'\btransfunditurque\b', 'transfundo'),
    (r'\btransfundo\b', 'transfundo'),
    (r'\btransfundunt\b', 'transfundo'),
    (r'\btransfunduntque\b', 'transfundo'),
    (r'\btransfusa\b', 'transfundo'),
    (r'\btransfusam\b', 'transfundo'),
    (r'\btransfusio\b', 'transfusio'),
    (r'\btransfusione\b', 'transfusio'),
    (r'\btransfusionibus\b', 'transfusio'),
    (r'\btransfuso\b', 'transfundo'),
    (r'\btransfusum\b', 'transfundo'),
    (r'\btransfusus\b', 'transfundo'),
    (r'\btransgerunt\b', 'trans-gero1'),
    (r'\btransgradi\b', 'transgredior'),
    (r'\btransgradientur\b', 'transgredior'),
    (r'\btransgredere\b', 'transgredior'),
    (r'\btransgrederentur\b', 'transgredior'),
    (r'\btransgrederer\b', 'transgredior'),
    (r'\btransgrederetur\b', 'transgredior'),
    (r'\btransgredi\b', 'transgredior'),
    (r'\btransgrediamur\b', 'transgredior'),
    (r'\btransgrediantur\b', 'transgredior'),
    (r'\btransgrediar\b', 'transgredior'),
    (r'\btransgrediaris\b', 'transgredior'),
    (r'\btransgrediatur\b', 'transgredior'),
    (r'\btransgrediebantur\b', 'transgredior'),
    (r'\btransgrediebatur\b', 'transgredior'),
    (r'\btransgrediemur\b', 'transgredior'),
    (r'\btransgredienda\b', 'transgredior'),
    (r'\btransgrediendo\b', 'transgredior'),
    (r'\btransgrediendum\b', 'transgredior'),
    (r'\btransgrediens\b', 'transgredior'),
    (r'\btransgredientem\b', 'transgredior'),
    (r'\btransgredientes\b', 'transgredior'),
    (r'\btransgredientibus\b', 'transgredior'),
    (r'\btransgredientium\b', 'transgredior'),
    (r'\btransgredientur\b', 'transgredior'),
    (r'\btransgredieris\b', 'transgredior'),
    (r'\btransgredietur\b', 'transgredior'),
    (r'\btransgredimini\b', 'transgredior'),
    (r'\btransgredior\b', 'transgredior'),
    (r'\btransgreditur\b', 'transgredior'),
    (r'\btransgrediuntur\b', 'transgredior'),
    (r'\btransgressa\b', 'transgressus'),
    (r'\btransgressa\b', 'transgredior'),
    (r'\btransgressae\b', 'transgressus'),
    (r'\btransgressae\b', 'transgredior'),
    (r'\btransgressam\b', 'transgressus'),
    (r'\btransgressam\b', 'transgredior'),
    (r'\btransgressaque\b', 'transgressus'),
    (r'\btransgressaque\b', 'transgredior'),
    (r'\btransgressas\b', 'transgressus'),
    (r'\btransgressas\b', 'transgredior'),
    (r'\btransgressi\b', 'transgressus'),
    (r'\btransgressi\b', 'transgredior'),
    (r'\btransgressio\b', 'transgressio'),
    (r'\btransgressione\b', 'transgressio'),
    (r'\btransgressionem\b', 'transgressio'),
    (r'\btransgressionemque\b', 'transgressio'),
    (r'\btransgressiones\b', 'transgressio'),
    (r'\btransgressionis\b', 'transgressio'),
    (r'\btransgressique\b', 'transgressus'),
    (r'\btransgressique\b', 'transgredior'),
    (r'\btransgressis\b', 'transgressus'),
    (r'\btransgressis\b', 'transgredior'),
    (r'\btransgressisque\b', 'transgressus'),
    (r'\btransgressisque\b', 'transgredior'),
    (r'\btransgresso\b', 'transgressus'),
    (r'\btransgresso\b', 'transgredior'),
    (r'\btransgressor\b', 'transgressor'),
    (r'\btransgressorem\b', 'transgressor'),
    (r'\btransgressores\b', 'transgressor'),
    (r'\btransgressoribus\b', 'transgressor'),
    (r'\btransgressorum\b', 'transgressor'),
    (r'\btransgressorum\b', 'transgressus'),
    (r'\btransgressorum\b', 'transgredior'),
    (r'\btransgressos\b', 'transgressus'),
    (r'\btransgressos\b', 'transgredior'),
    (r'\btransgressosque\b', 'transgressus'),
    (r'\btransgressosque\b', 'transgredior'),
    (r'\btransgressu\b', 'transgressus2'),
    (r'\btransgressu\b', 'transgredior'),
    (r'\btransgressum\b', 'transgressus'),
    (r'\btransgressum\b', 'transgredior'),
    (r'\btransgressurum\b', 'transgredior'),
    (r'\btransgressurus\b', 'transgredior'),
    (r'\btransgressus\b', 'transgressus2'),
    (r'\btransgressus\b', 'transgressus'),
    (r'\btransgressus\b', 'transgredior'),
    (r'\btransgressusque\b', 'transgressus2'),
    (r'\btransgressusque\b', 'transgressus'),
    (r'\btransgressusque\b', 'transgredior'),
    (r'\btransi\b', 'transeo'),
    (r'\btransibam\b', 'transeo'),
    (r'\btransibant\b', 'transeo'),
    (r'\btransibas\b', 'transeo'),
    (r'\btransibat\b', 'transeo'),
    (r'\btransibimus\b', 'transeo'),
    (r'\btransibis\b', 'transeo'),
    (r'\btransibit\b', 'transeo'),
    (r'\btransibitis\b', 'transeo'),
    (r'\btransibitur\b', 'transeo'),
    (r'\btransibo\b', 'transeo'),
    (r'\btransibunt\b', 'transeo'),
    (r'\btransicit\b', 'trans-jacio'),
    (r'\btransiecit\b', 'trans-jacio'),
    (r'\btransiecti\b', 'trans-jacio'),
    (r'\btransiectos\b', 'trans-jacio'),
    (r'\btransiens\b', 'transeo'),
    (r'\btransient\b', 'transsumo'),
    (r'\btransieram\b', 'transeo'),
    (r'\btransierant\b', 'transeo'),
    (r'\btransierat\b', 'transeo'),
    (r'\btransiere\b', 'transeo'),
    (r'\btransierim\b', 'transeo'),
    (r'\btransierimus\b', 'transeo'),
    (r'\btransierint\b', 'transeo'),
    (r'\btransieris\b', 'transeo'),
    (r'\btransierit\b', 'transeo'),
    (r'\btransieritis\b', 'transeo'),
    (r'\btransiero\b', 'transeo'),
    (r'\btransierunt\b', 'transeo'),
    (r'\btransieruntque\b', 'transeo'),
    (r'\btransiet\b', 'transsumo'),
    (r'\btransigam\b', 'transigo'),
    (r'\btransigamus\b', 'transigo'),
    (r'\btransigant\b', 'transigo'),
    (r'\btransigantur\b', 'transigo'),
    (r'\btransigas\b', 'transigo'),
    (r'\btransigat\b', 'transigo'),
    (r'\btransigatur\b', 'transigo'),
    (r'\btransigebant\b', 'transigo'),
    (r'\btransigebat\b', 'transigo'),
    (r'\btransigebatur\b', 'transigo'),
    (r'\btransigemus\b', 'transigo'),
    (r'\btransigenda\b', 'transigo'),
    (r'\btransigendae\b', 'transigo'),
    (r'\btransigendam\b', 'transigo'),
    (r'\btransigendi\b', 'transigo'),
    (r'\btransigendique\b', 'transigo'),
    (r'\btransigendisque\b', 'transigo'),
    (r'\btransigendum\b', 'transigo'),
    (r'\btransigentem\b', 'transigo'),
    (r'\btransigentes\b', 'transigo'),
    (r'\btransigentium\b', 'transigo'),
    (r'\btransigentur\b', 'transigo'),
    (r'\btransigere\b', 'transigo'),
    (r'\btransigerent\b', 'transigo'),
    (r'\btransigeret\b', 'transigo'),
    (r'\btransigeretur\b', 'transigo'),
    (r'\btransiges\b', 'transigo'),
    (r'\btransiget\b', 'transigo'),
    (r'\btransigetur\b', 'transigo'),
    (r'\btransigi\b', 'transigo'),
    (r'\btransigimus\b', 'transigo'),
    (r'\btransigis\b', 'transigo'),
    (r'\btransigit\b', 'transigo'),
    (r'\btransigite\b', 'transigo'),
    (r'\btransigitur\b', 'transigo'),
    (r'\btransigunt\b', 'transigo'),
    (r'\btransiguntur\b', 'transigo'),
    (r'\btransii\b', 'transeo'),
    (r'\btransiimus\b', 'transeo'),
    (r'\btransiisse\b', 'transeo'),
    (r'\btransiit\b', 'transeo'),
    (r'\btransili\b', 'transilis'),
    (r'\btransilis\b', 'transilis'),
    (r'\btransiluere\b', 'trans-sileo'),
    (r'\btransiluerit\b', 'trans-sileo'),
    (r'\btransilui\b', 'trans-sileo'),
    (r'\btransiluisse\b', 'trans-sileo'),
    (r'\btransiluissent\b', 'trans-sileo'),
    (r'\btransiluisset\b', 'trans-sileo'),
    (r'\btransiluit\b', 'trans-sileo'),
    (r'\btransimus\b', 'transeo'),
    (r'\btransique\b', 'transeo'),
    (r'\btransire\b', 'transeo'),
    (r'\btransirem\b', 'transeo'),
    (r'\btransiremus\b', 'transeo'),
    (r'\btransirent\b', 'transeo'),
    (r'\btransirentque\b', 'transeo'),
    (r'\btransireque\b', 'transeo'),
    (r'\btransires\b', 'transeo'),
    (r'\btransiret\b', 'transeo'),
    (r'\btransiretis\b', 'transeo'),
    (r'\btransiretur\b', 'transeo'),
    (r'\btransiri\b', 'transeo'),
    (r'\btransis\b', 'transeo'),
    (r'\btransisse\b', 'transeo'),
    (r'\btransissem\b', 'transeo'),
    (r'\btransissemus\b', 'transeo'),
    (r'\btransissent\b', 'transeo'),
    (r'\btransisses\b', 'transeo'),
    (r'\btransisset\b', 'transeo'),
    (r'\btransissetis\b', 'transeo'),
    (r'\btransisti\b', 'transeo'),
    (r'\btransistisque\b', 'transeo'),
    (r'\btransit\b', 'transeo'),
    (r'\btransita\b', 'transeo'),
    (r'\btransita\b', 'transitor'),
    (r'\btransitae\b', 'transeo'),
    (r'\btransitam\b', 'transeo'),
    (r'\btransite\b', 'transeo'),
    (r'\btransitibus\b', 'transitus2'),
    (r'\btransitio\b', 'transitio'),
    (r'\btransitione\b', 'transitio'),
    (r'\btransitionem\b', 'transitio'),
    (r'\btransitiones\b', 'transitio'),
    (r'\btransitionibus\b', 'transitio'),
    (r'\btransitionis\b', 'transitio'),
    (r'\btransitis\b', 'transeo'),
    (r'\btransitis\b', 'transitio'),
    (r'\btransito\b', 'transeo'),
    (r'\btransito\b', 'transitor'),
    (r'\btransitoque\b', 'transeo'),
    (r'\btransitoque\b', 'transitor'),
    (r'\btransitoriam\b', 'transitorius'),
    (r'\btransitorio\b', 'transitorius'),
    (r'\btransitorium\b', 'transitorius'),
    (r'\btransitque\b', 'transeo'),
    (r'\btransitu\b', 'transitus2'),
    (r'\btransitu\b', 'transeo'),
    (r'\btransitui\b', 'transitus2'),
    (r'\btransitum\b', 'transitus2'),
    (r'\btransitum\b', 'transeo'),
    (r'\btransitumque\b', 'transitus2'),
    (r'\btransitumque\b', 'transeo'),
    (r'\btransituque\b', 'transitus2'),
    (r'\btransituque\b', 'transeo'),
    (r'\btransitur\b', 'transeo'),
    (r'\btransitura\b', 'transeo'),
    (r'\btransiturae\b', 'transeo'),
    (r'\btransiturarum\b', 'transeo'),
    (r'\btransituras\b', 'transeo'),
    (r'\btransiture\b', 'transeo'),
    (r'\btransituri\b', 'transeo'),
    (r'\btransituris\b', 'transeo'),
    (r'\btransituros\b', 'transeo'),
    (r'\btransiturum\b', 'transeo'),
    (r'\btransiturus\b', 'transeo'),
    (r'\btransitus\b', 'transitus2'),
    (r'\btransitus\b', 'transeo'),
    (r'\btransitusque\b', 'transitus2'),
    (r'\btransitusque\b', 'transeo'),
    (r'\btransituum\b', 'transitus2'),
    (r'\btransiuit\b', 'transeo'),
    (r'\btransiungi\b', 'transjungo'),
    (r'\btransivi\b', 'transeo'),
    (r'\btransivimus\b', 'transeo'),
    (r'\btransivique\b', 'transeo'),
    (r'\btransivisse\b', 'transeo'),
    (r'\btransivit\b', 'transeo'),
    (r'\btransivitque\b', 'transeo'),
    (r'\btranslata\b', 'transfero'),
    (r'\btranslatae\b', 'transfero'),
    (r'\btranslatam\b', 'transfero'),
    (r'\btranslataque\b', 'transfero'),
    (r'\btranslatarumque\b', 'transfero'),
    (r'\btranslatas\b', 'transfero'),
    (r'\btranslati\b', 'transfero'),
    (r'\btranslaticia\b', 'translaticius'),
    (r'\btranslaticias\b', 'translaticius'),
    (r'\btranslaticie\b', 'translaticie'),
    (r'\btranslaticie\b', 'translaticius'),
    (r'\btranslaticiis\b', 'translaticius'),
    (r'\btranslaticio\b', 'translaticius'),
    (r'\btranslaticium\b', 'translaticius'),
    (r'\btranslaticiumque\b', 'translaticius'),
    (r'\btranslatio\b', 'translatio'),
    (r'\btranslatione\b', 'translatio'),
    (r'\btranslationem\b', 'translatio'),
    (r'\btranslationemue\b', 'translatio'),
    (r'\btranslationemve\b', 'translatio'),
    (r'\btranslationes\b', 'translatio'),
    (r'\btranslationi\b', 'translatio'),
    (r'\btranslationibus\b', 'translatio'),
    (r'\btranslationis\b', 'translatio'),
    (r'\btranslationum\b', 'translatio'),
    (r'\btranslatique\b', 'transfero'),
    (r'\btranslatis\b', 'transfero'),
    (r'\btranslatisque\b', 'transfero'),
    (r'\btranslatiue\b', 'translativus'),
    (r'\btranslatiue\b', 'transfero'),
    (r'\btranslatiuum\b', 'translativus'),
    (r'\btranslativa\b', 'translativus'),
    (r'\btranslativam\b', 'translativus'),
    (r'\btranslativo\b', 'translativus'),
    (r'\btranslato\b', 'transfero'),
    (r'\btranslator\b', 'translator'),
    (r'\btranslatorum\b', 'translator'),
    (r'\btranslatorum\b', 'transfero'),
    (r'\btranslatos\b', 'transfero'),
    (r'\btranslatum\b', 'translatus2'),
    (r'\btranslatum\b', 'transfero'),
    (r'\btranslaturam\b', 'transfero'),
    (r'\btranslaturi\b', 'transfero'),
    (r'\btranslaturos\b', 'transfero'),
    (r'\btranslaturus\b', 'transfero'),
    (r'\btranslatus\b', 'translatus2'),
    (r'\btranslatus\b', 'transfero'),
    (r'\btranslatusque\b', 'translatus2'),
    (r'\btranslatusque\b', 'transfero'),
    (r'\btranslege\b', 'translego'),
    (r'\btransluceant\b', 'transluceo'),
    (r'\btransluceat\b', 'transluceo'),
    (r'\btranslucent\b', 'transluceo'),
    (r'\btranslucentes\b', 'transluceo'),
    (r'\btranslucentibus\b', 'transluceo'),
    (r'\btranslucet\b', 'transluceo'),
    (r'\btranslucida\b', 'translucidus'),
    (r'\btransmarina\b', 'transmarinus'),
    (r'\btransmarinae\b', 'transmarinus'),
    (r'\btransmarinam\b', 'transmarinus'),
    (r'\btransmarinarum\b', 'transmarinus'),
    (r'\btransmarinas\b', 'transmarinus'),
    (r'\btransmarini\b', 'transmarinus'),
    (r'\btransmarinis\b', 'transmarinus'),
    (r'\btransmarinisque\b', 'transmarinus'),
    (r'\btransmarino\b', 'transmarinus'),
    (r'\btransmarinorum\b', 'transmarinus'),
    (r'\btransmarinos\b', 'transmarinus'),
    (r'\btransmarinum\b', 'transmarinus'),
    (r'\btransmarinus\b', 'transmarinus'),
    (r'\btransmeante\b', 'trans-meo'),
    (r'\btransmeanti\b', 'trans-meo'),
    (r'\btransmeantibus\b', 'trans-meo'),
    (r'\btransmeare\b', 'trans-meo'),
    (r'\btransmeat\b', 'trans-meo'),
    (r'\btransmeato\b', 'trans-meo'),
    (r'\btransmeent\b', 'trans-meo'),
    (r'\btransmigra\b', 'transmigro'),
    (r'\btransmigrabant\b', 'transmigro'),
    (r'\btransmigrabantur\b', 'transmigro'),
    (r'\btransmigrabis\b', 'transmigro'),
    (r'\btransmigrabunt\b', 'transmigro'),
    (r'\btransmigrandi\b', 'transmigro'),
    (r'\btransmigrans\b', 'transmigro'),
    (r'\btransmigrantem\b', 'transmigro'),
    (r'\btransmigrantis\b', 'transmigro'),
    (r'\btransmigrantium\b', 'transmigro'),
    (r'\btransmigrare\b', 'transmigro'),
    (r'\btransmigraremus\b', 'transmigro'),
    (r'\btransmigrarent\b', 'transmigro'),
    (r'\btransmigrasse\b', 'transmigro'),
    (r'\btransmigrata\b', 'transmigro'),
    (r'\btransmigratio\b', 'transmigratio'),
    (r'\btransmigratione\b', 'transmigratio'),
    (r'\btransmigrationem\b', 'transmigratio'),
    (r'\btransmigrationi\b', 'transmigratio'),
    (r'\btransmigrationis\b', 'transmigratio'),
    (r'\btransmigratis\b', 'transmigro'),
    (r'\btransmigrauit\b', 'transmigro'),
    (r'\btransmigraverunt\b', 'transmigro'),
    (r'\btransmigravit\b', 'transmigro'),
    (r'\btransmigremus\b', 'transmigro'),
    (r'\btransmigret\b', 'transmigro'),
    (r'\btransmiserant\b', 'transmitto'),
    (r'\btransmiserat\b', 'transmitto'),
    (r'\btransmisere\b', 'transmitto'),
    (r'\btransmiserint\b', 'transmitto'),
    (r'\btransmiserit\b', 'transmitto'),
    (r'\btransmiserunt\b', 'transmitto'),
    (r'\btransmisi\b', 'transmitto'),
    (r'\btransmisimus\b', 'transmitto'),
    (r'\btransmisisse\b', 'transmitto'),
    (r'\btransmisisset\b', 'transmitto'),
    (r'\btransmisisti\b', 'transmitto'),
    (r'\btransmisit\b', 'transmitto'),
    (r'\btransmissa\b', 'transmitto'),
    (r'\btransmissae\b', 'transmitto'),
    (r'\btransmissam\b', 'transmitto'),
    (r'\btransmissaque\b', 'transmitto'),
    (r'\btransmissi\b', 'transmitto'),
    (r'\btransmissio\b', 'transmissio'),
    (r'\btransmissione\b', 'transmissio'),
    (r'\btransmissionis\b', 'transmissio'),
    (r'\btransmissis\b', 'transmitto'),
    (r'\btransmisso\b', 'transmitto'),
    (r'\btransmissu\b', 'transmissus2'),
    (r'\btransmissu\b', 'transmitto'),
    (r'\btransmissum\b', 'transmissus2'),
    (r'\btransmissum\b', 'transmitto'),
    (r'\btransmissumque\b', 'transmissus2'),
    (r'\btransmissumque\b', 'transmitto'),
    (r'\btransmissurum\b', 'transmitto'),
    (r'\btransmissurus\b', 'transmitto'),
    (r'\btransmissus\b', 'transmissus2'),
    (r'\btransmissus\b', 'transmitto'),
    (r'\btransmittant\b', 'transmitto'),
    (r'\btransmittare\b', 'transmitto'),
    (r'\btransmittat\b', 'transmitto'),
    (r'\btransmittatur\b', 'transmitto'),
    (r'\btransmitte\b', 'transmitto'),
    (r'\btransmittebant\b', 'transmitto'),
    (r'\btransmittenda\b', 'transmitto'),
    (r'\btransmittendamque\b', 'transmitto'),
    (r'\btransmittendo\b', 'transmitto'),
    (r'\btransmittendum\b', 'transmitto'),
    (r'\btransmittens\b', 'transmitto'),
    (r'\btransmittent\b', 'transmitto'),
    (r'\btransmittente\b', 'transmitto'),
    (r'\btransmittentium\b', 'transmitto'),
    (r'\btransmittere\b', 'transmitto'),
    (r'\btransmitterem\b', 'transmitto'),
    (r'\btransmitterentur\b', 'transmitto'),
    (r'\btransmitteres\b', 'transmitto'),
    (r'\btransmitteret\b', 'transmitto'),
    (r'\btransmittet\b', 'transmitto'),
    (r'\btransmittetis\b', 'transmitto'),
    (r'\btransmittetur\b', 'transmitto'),
    (r'\btransmitti\b', 'transmitto'),
    (r'\btransmittimus\b', 'transmitto'),
    (r'\btransmittis\b', 'transmitto'),
    (r'\btransmittit\b', 'transmitto'),
    (r'\btransmittitque\b', 'transmitto'),
    (r'\btransmittitur\b', 'transmitto'),
    (r'\btransmittunt\b', 'transmitto'),
    (r'\btransmittuntque\b', 'transmitto'),
    (r'\btransmittuntur\b', 'transmitto'),
    (r'\btransmotae\b', 'transmoveo'),
    (r'\btransmovet\b', 'transmoveo'),
    (r'\btransmutando\b', 'transmuto'),
    (r'\btransmutans\b', 'transmuto'),
    (r'\btransmutare\b', 'transmuto'),
    (r'\btransmutaretur\b', 'transmuto'),
    (r'\btransmutari\b', 'transmuto'),
    (r'\btransmutat\b', 'transmuto'),
    (r'\btransmutata\b', 'transmuto'),
    (r'\btransmutatam\b', 'transmuto'),
    (r'\btransmutatio\b', 'transmutatio'),
    (r'\btransmutatione\b', 'transmutatio'),
    (r'\btransmutationem\b', 'transmutatio'),
    (r'\btransmutatis\b', 'transmuto'),
    (r'\btransmutatum\b', 'transmuto'),
    (r'\btransmutatus\b', 'transmuto'),
    (r'\btransna\b', 'trans-no1'),
    (r'\btransnabas\b', 'trans-no1'),
    (r'\btransnabimus\b', 'trans-no1'),
    (r'\btransnabit\b', 'trans-no1'),
    (r'\btransnanto\b', 'trans-no1'),
    (r'\btransnare\b', 'trans-no1'),
    (r'\btransnasset\b', 'trans-no1'),
    (r'\btransnat\b', 'trans-no1'),
    (r'\btransnatans\b', 'transnato'),
    (r'\btransnatant\b', 'transnato'),
    (r'\btransnatantes\b', 'transnato'),
    (r'\btransnatari\b', 'transnato'),
    (r'\btransnatat\b', 'transnato'),
    (r'\btransnataverunt\b', 'transnato'),
    (r'\btransnatavisse\b', 'transnato'),
    (r'\btransnatavit\b', 'transnato'),
    (r'\btransnauit\b', 'trans-no1'),
    (r'\btransnaverat\b', 'trans-no1'),
    (r'\btransnavere\b', 'trans-no1'),
    (r'\btransnavere\b', 'trans-no1'),
    (r'\btransnavigantis\b', 'transnavigo'),
    (r'\btransnavigare\b', 'transnavigo'),
    (r'\btransnavigatusque\b', 'transnavigo'),
    (r'\btransnavit\b', 'trans-no1'),
    (r'\btransnominauit\b', 'transnomino'),
    (r'\btransnominavit\b', 'transnomino'),
    (r'\btransnumerari\b', 'transnumero'),
    (r'\bTranspadana\b', 'Transpadanus'),
    (r'\bTranspadanas\b', 'Transpadanus'),
    (r'\bTranspadani\b', 'Transpadanus'),
    (r'\bTranspadani\b', 'Transpadanus'),
    (r'\bTranspadanis\b', 'Transpadanus'),
    (r'\bTranspadanis\b', 'Transpadanus'),
    (r'\bTranspadanorum\b', 'Transpadanus'),
    (r'\bTranspadanorum\b', 'Transpadanus'),
    (r'\bTranspadanos\b', 'Transpadanus'),
    (r'\bTranspadanus\b', 'Transpadanus'),
    (r'\btranspectum\b', 'transpectus'),
    (r'\btranspiciuntur\b', 'transpicio'),
    (r'\btransplantare\b', 'transplanto'),
    (r'\btransplantata\b', 'transplanto'),
    (r'\btransplantati\b', 'transplanto'),
    (r'\btransplantatum\b', 'transplanto'),
    (r'\btransplantatur\b', 'transplanto'),
    (r'\btransponere\b', 'transpono'),
    (r'\btransponi\b', 'transpono'),
    (r'\btransportabat\b', 'transporto'),
    (r'\btransportandae\b', 'transporto'),
    (r'\btransportandam\b', 'transporto'),
    (r'\btransportandas\b', 'transporto'),
    (r'\btransportandis\b', 'transporto'),
    (r'\btransportando\b', 'transporto'),
    (r'\btransportandos\b', 'transporto'),
    (r'\btransportandum\b', 'transporto'),
    (r'\btransportantur\b', 'transporto'),
    (r'\btransportarat\b', 'transporto'),
    (r'\btransportare\b', 'transporto'),
    (r'\btransportarent\b', 'transporto'),
    (r'\btransportarentur\b', 'transporto'),
    (r'\btransportaret\b', 'transporto'),
    (r'\btransportaretur\b', 'transporto'),
    (r'\btransportari\b', 'transporto'),
    (r'\btransportasses\b', 'transporto'),
    (r'\btransportasset\b', 'transporto'),
    (r'\btransportat\b', 'transporto'),
    (r'\btransportata\b', 'transporto'),
    (r'\btransportatae\b', 'transporto'),
    (r'\btransportati\b', 'transporto'),
    (r'\btransportationes\b', 'transportatio'),
    (r'\btransportato\b', 'transporto'),
    (r'\btransportatum\b', 'transporto'),
    (r'\btransportaturum\b', 'transporto'),
    (r'\btransportatus\b', 'transporto'),
    (r'\btransportauerat\b', 'transporto'),
    (r'\btransportauit\b', 'transporto'),
    (r'\btransportaverat\b', 'transporto'),
    (r'\btransportavi\b', 'transporto'),
    (r'\btransportavit\b', 'transporto'),
    (r'\btransportem\b', 'transporto'),
    (r'\btransportetis\b', 'transporto'),
    (r'\btranspositam\b', 'transpono'),
    (r'\btranspositiuam\b', 'transpositiva'),
    (r'\btransposito\b', 'transpono'),
    (r'\btransposuimus\b', 'transpono'),
    (r'\btransposuit\b', 'transpono'),
    (r'\btransque\b', 'trans'),
    (r'\bTransrhenani\b', 'Transrhenanus'),
    (r'\bTransrhenani\b', 'Transrhenanus'),
    (r'\bTransrhenanique\b', 'Transrhenanus'),
    (r'\bTransrhenanique\b', 'Transrhenanus'),
    (r'\bTransrhenanis\b', 'Transrhenanus'),
    (r'\bTransrhenanis\b', 'Transrhenanus'),
    (r'\bTransrhenanorum\b', 'Transrhenanus'),
    (r'\bTransrhenanorum\b', 'Transrhenanus'),
    (r'\bTransrhenanos\b', 'Transrhenanus'),
    (r'\btransscribendis\b', 'trans-scribo'),
    (r'\btransscribunt\b', 'trans-scribo'),
    (r'\btransscripserit\b', 'trans-scribo'),
    (r'\btransscripsissetis\b', 'trans-scribo'),
    (r'\btransscripta\b', 'trans-scribo'),
    (r'\btransscriptus\b', 'trans-scribo'),
    (r'\btransserito\b', 'transsero'),
    (r'\btranssiluit\b', 'trans-sileo'),
    (r'\bTranstiberina\b', 'Transtiberinus'),
    (r'\bTranstiberinae\b', 'Transtiberinus'),
    (r'\bTranstiberinam\b', 'Transtiberinus'),
    (r'\bTranstiberinis\b', 'Transtiberinus'),
    (r'\bTranstiberinis\b', 'Transtiberinus'),
    (r'\btranstinet\b', 'transtineo'),
    (r'\btranstra\b', 'transtrum'),
    (r'\btranstraque\b', 'transtrum'),
    (r'\btranstri\b', 'transtrum'),
    (r'\btranstris\b', 'transtrum'),
    (r'\btranstro\b', 'transtrum'),
    (r'\btranstrorum\b', 'transtrum'),
    (r'\btranstrum\b', 'transtrum'),
    (r'\btranstuleram\b', 'transfero'),
    (r'\btranstulerant\b', 'transfero'),
    (r'\btranstulerat\b', 'transfero'),
    (r'\btranstuleratque\b', 'transfero'),
    (r'\btranstulere\b', 'transfero'),
    (r'\btranstulerim\b', 'transfero'),
    (r'\btranstulerimus\b', 'transfero'),
    (r'\btranstulerint\b', 'transfero'),
    (r'\btranstuleris\b', 'transfero'),
    (r'\btranstulerit\b', 'transfero'),
    (r'\btranstulero\b', 'transfero'),
    (r'\btranstulerunt\b', 'transfero'),
    (r'\btranstuli\b', 'transfero'),
    (r'\btranstulimus\b', 'transfero'),
    (r'\btranstulisse\b', 'transfero'),
    (r'\btranstulissem\b', 'transfero'),
    (r'\btranstulissent\b', 'transfero'),
    (r'\btranstulisses\b', 'transfero'),
    (r'\btranstulisset\b', 'transfero'),
    (r'\btranstulisti\b', 'transfero'),
    (r'\btranstulit\b', 'transfero'),
    (r'\btranstulitque\b', 'transfero'),
    (r'\btransuecta\b', 'transveho'),
    (r'\btransuectas\b', 'transveho'),
    (r'\btransuecti\b', 'transveho'),
    (r'\btransuectione\b', 'transvectio'),
    (r'\btransuectis\b', 'transveho'),
    (r'\btransuectum\b', 'transveho'),
    (r'\btransuectumque\b', 'transveho'),
    (r'\btransuectus\b', 'transveho'),
    (r'\btransueham\b', 'transveho'),
    (r'\btransuehatur\b', 'transveho'),
    (r'\btransuehebatur\b', 'transveho'),
    (r'\btransueherent\b', 'transveho'),
    (r'\btransueherentur\b', 'transveho'),
    (r'\btransuehi\b', 'transveho'),
    (r'\btransuerberant\b', 'transverbero'),
    (r'\btransuerberat\b', 'transverbero'),
    (r'\btransuerberatis\b', 'transverbero'),
    (r'\btransuerberatus\b', 'transverbero'),
    (r'\btransuerberauit\b', 'transverbero'),
    (r'\btransuere\b', 'transuo'),
    (r'\btransuersa\b', 'transversum'),
    (r'\btransuersa\b', 'transverto'),
    (r'\btransuersae\b', 'transverto'),
    (r'\btransuersam\b', 'transverto'),
    (r'\btransuersarium\b', 'transversarius'),
    (r'\btransuersarium\b', 'transversarius'),
    (r'\btransuersas\b', 'transverto'),
    (r'\btransuersat\b', 'transversum'),
    (r'\btransuersi\b', 'transversum'),
    (r'\btransuersi\b', 'transverto'),
    (r'\btransuersis\b', 'transversum'),
    (r'\btransuersis\b', 'transverto'),
    (r'\btransuersisque\b', 'transversum'),
    (r'\btransuersisque\b', 'transverto'),
    (r'\btransuerso\b', 'transversum'),
    (r'\btransuerso\b', 'transverto'),
    (r'\btransuersos\b', 'transverto'),
    (r'\btransuersosque\b', 'transverto'),
    (r'\btransuersum\b', 'transversum'),
    (r'\btransuersum\b', 'transverto'),
    (r'\btransuersus\b', 'transverto'),
    (r'\btransuerteretur\b', 'transverto'),
    (r'\btransuexerit\b', 'transveho'),
    (r'\btransuexerunt\b', 'transveho'),
    (r'\btransuexit\b', 'transveho'),
    (r'\btransui\b', 'transuo'),
    (r'\btransuit\b', 'transuo'),
    (r'\btransuitur\b', 'transuo'),
    (r'\btransultare\b', 'transulto'),
    (r'\btransumere\b', 'transsumo'),
    (r'\btransumit\b', 'transsumo'),
    (r'\btransumptio\b', 'transumptio'),
    (r'\btransumptiuam\b', 'transumptivus'),
    (r'\btransuolans\b', 'transvolo'),
    (r'\btransuolant\b', 'transvolo'),
    (r'\btransuolantes\b', 'transvolo'),
    (r'\btransuolantis\b', 'transvolo'),
    (r'\btransuolantium\b', 'transvolo'),
    (r'\btransuolat\b', 'transvolo'),
    (r'\btransuolet\b', 'transvolo'),
    (r'\btransuoraram\b', 'transvoro'),
    (r'\btransuorsos\b', 'transverto'),
    (r'\btransuorsum\b', 'transverto'),
    (r'\btransuta\b', 'transuo'),
    (r'\btransvadari\b', 'transvado'),
    (r'\btransvecta\b', 'transveho'),
    (r'\btransvectae\b', 'transveho'),
    (r'\btransvectaeque\b', 'transveho'),
    (r'\btransvectam\b', 'transveho'),
    (r'\btransvecti\b', 'transveho'),
    (r'\btransvectis\b', 'transveho'),
    (r'\btransvectos\b', 'transveho'),
    (r'\btransvectum\b', 'transveho'),
    (r'\btransvectus\b', 'transveho'),
    (r'\btransvectusque\b', 'transveho'),
    (r'\btransvehebat\b', 'transveho'),
    (r'\btransvehendos\b', 'transveho'),
    (r'\btransvehere\b', 'transveho'),
    (r'\btransveherent\b', 'transveho'),
    (r'\btransveheret\b', 'transveho'),
    (r'\btransvehi\b', 'transveho'),
    (r'\btransvehit\b', 'transveho'),
    (r'\btransverberabitur\b', 'transverbero'),
    (r'\btransverberaret\b', 'transverbero'),
    (r'\btransverberat\b', 'transverbero'),
    (r'\btransverberatur\b', 'transverbero'),
    (r'\btransverberatus\b', 'transverbero'),
    (r'\btransverberavit\b', 'transverbero'),
    (r'\btransversa\b', 'transversum'),
    (r'\btransversa\b', 'transverto'),
    (r'\btransversae\b', 'transverto'),
    (r'\btransversam\b', 'transverto'),
    (r'\btransversamque\b', 'transverto'),
    (r'\btransversaria\b', 'transversarius'),
    (r'\btransversaria\b', 'transversarius'),
    (r'\btransversarii\b', 'transversarius'),
    (r'\btransversariis\b', 'transversarius'),
    (r'\btransversariis\b', 'transversarius'),
    (r'\btransversario\b', 'transversarius'),
    (r'\btransversariorum\b', 'transversarius'),
    (r'\btransversariorum\b', 'transversarius'),
    (r'\btransversarios\b', 'transversarius'),
    (r'\btransversarium\b', 'transversarius'),
    (r'\btransversarium\b', 'transversarius'),
    (r'\btransversarius\b', 'transversarius'),
    (r'\btransversas\b', 'transverto'),
    (r'\btransverse\b', 'transversum'),
    (r'\btransverse\b', 'transverto'),
    (r'\btransversi\b', 'transversum'),
    (r'\btransversi\b', 'transverto'),
    (r'\btransversis\b', 'transversum'),
    (r'\btransversis\b', 'transverto'),
    (r'\btransverso\b', 'transversum'),
    (r'\btransverso\b', 'transverto'),
    (r'\btransversoque\b', 'transversum'),
    (r'\btransversoque\b', 'transverto'),
    (r'\btransversorum\b', 'transversum'),
    (r'\btransversorum\b', 'transverto'),
    (r'\btransversos\b', 'transverto'),
    (r'\btransversosque\b', 'transverto'),
    (r'\btransversum\b', 'transversum'),
    (r'\btransversum\b', 'transverto'),
    (r'\btransversus\b', 'transverto'),
    (r'\btransvertas\b', 'transverto'),
    (r'\btransvertere\b', 'transverto'),
    (r'\btransvertit\b', 'transverto'),
    (r'\btransvexerat\b', 'transveho'),
    (r'\btransvexisset\b', 'transveho'),
    (r'\btransvexit\b', 'transveho'),
    (r'\btransviat\b', 'transvolito'),
    (r'\btransvola\b', 'transvolo'),
    (r'\btransvolans\b', 'transvolo'),
    (r'\btransvolant\b', 'transvolo'),
    (r'\btransvolantium\b', 'transvolo'),
    (r'\btransvolare\b', 'transvolo'),
    (r'\btransvolasse\b', 'transvolo'),
    (r'\btransvolat\b', 'transvolo'),
    (r'\btransvolaturas\b', 'transvolo'),
    (r'\btransvolavit\b', 'transvolo'),
    (r'\btransvolent\b', 'transvolo'),
    (r'\btransvolet\b', 'transvolo'),
    (r'\btransvolitant\b', 'transvolito'),
    (r'\btransvorsis\b', 'transverto'),
    (r'\btransvorso\b', 'transverto'),
    (r'\btransvorso\b', 'transversum'),
    (r'\btransvorsos\b', 'transverto'),
    (r'\btransvorsum\b', 'transverto'),
    (r'\btrapetes\b', 'trapetus'),
    (r'\btrapeti\b', 'trapetus'),
    (r'\btrapeti\b', 'trapetus'),
    (r'\btrapetibus\b', 'trapetus'),
    (r'\btrapetis\b', 'trapetus'),
    (r'\btrapetis\b', 'trapetus'),
    (r'\btrapeto\b', 'trapetus'),
    (r'\btrapeto\b', 'trapetus'),
    (r'\btrapetos\b', 'trapetus'),
    (r'\btrapetum\b', 'trapetus'),
    (r'\btrapetum\b', 'trapetus'),
    (r'\btrapetum\b', 'trapetus'),
    (r'\btrapetus\b', 'trapetus'),
    (r'\btrapezita\b', 'trapezita'),
    (r'\btrapezitae\b', 'trapezita'),
    (r'\btrapezitam\b', 'trapezita'),
    (r'\btrapezophora\b', 'trapezophoron'),
    (r'\btrapezophorum\b', 'trapezophoron'),
    (r'\bTrapezunte\b', 'Trapezus'),
    (r'\bTrapezuntem\b', 'Trapezus'),
    (r'\bTratorium\b', 'Tratorius'),
    (r'\bTratorius\b', 'Tratorius'),
    (r'\btrauectionis\b', 'transvectio'),
    (r'\btrauehat\b', 'traveho'),
    (r'\btrauehendo\b', 'traveho'),
    (r'\bTrausius\b', 'Trausius'),
    (r'\btravectio\b', 'transvectio'),
    (r'\btravehit\b', 'traveho'),
    (r'\btravehundum\b', 'traveho'),
    (r'\btraxerant\b', 'traho'),
    (r'\btraxerat\b', 'traho'),
    (r'\btraxeratque\b', 'traho'),
    (r'\btraxere\b', 'traho'),
    (r'\btraxerim\b', 'traho'),
    (r'\btraxerint\b', 'traho'),
    (r'\btraxeris\b', 'traho'),
    (r'\btraxerit\b', 'traho'),
    (r'\btraxeritne\b', 'traho'),
    (r'\btraxerunt\b', 'traho'),
    (r'\btraxi\b', 'traho'),
    (r'\btraximus\b', 'traho'),
    (r'\btraxisse\b', 'traho'),
    (r'\btraxissem\b', 'traho'),
    (r'\btraxissemus\b', 'traho'),
    (r'\btraxissent\b', 'traho'),
    (r'\btraxisses\b', 'traho'),
    (r'\btraxisset\b', 'traho'),
    (r'\btraxissetque\b', 'traho'),
    (r'\btraxisti\b', 'traho'),
    (r'\btraxistis\b', 'traho'),
    (r'\btraxit\b', 'traho'),
    (r'\btraxitque\b', 'traho'),
    (r'\bTrebati\b', 'Trebatius'),
    (r'\bTrebatii\b', 'Trebatius'),
    (r'\bTrebatio\b', 'Trebatius'),
    (r'\bTrebatioque\b', 'Trebatius'),
    (r'\bTrebatium\b', 'Trebatius'),
    (r'\bTrebatius\b', 'Trebatius'),
    (r'\bTrebelli\b', 'Trebellius'),
    (r'\bTrebelliani\b', 'Trebellius'),
    (r'\bTrebelliano\b', 'Trebellius'),
    (r'\bTrebellianum\b', 'Trebellius'),
    (r'\bTrebellicis\b', 'Trebellius'),
    (r'\bTrebellio\b', 'Trebellius'),
    (r'\bTrebellioque\b', 'Trebellius'),
    (r'\bTrebellium\b', 'Trebellius'),
    (r'\bTrebellius\b', 'Trebellius'),
    (r'\bTrebi\b', 'Trebius'),
    (r'\bTrebia\b', 'Trebia2'),
    (r'\bTrebia\b', 'Trebia1'),
    (r'\bTrebiae\b', 'Trebia2'),
    (r'\bTrebiae\b', 'Trebia1'),
    (r'\bTrebiaeque\b', 'Trebia2'),
    (r'\bTrebiaeque\b', 'Trebia1'),
    (r'\bTrebiam\b', 'Trebia2'),
    (r'\bTrebiam\b', 'Trebia1'),
    (r'\bTrebiamque\b', 'Trebia2'),
    (r'\bTrebiamque\b', 'Trebia1'),
    (r'\bTrebianis\b', 'Trebius'),
    (r'\bTrebianis\b', 'Trebius'),
    (r'\bTrebiano\b', 'Trebius'),
    (r'\bTrebianumque\b', 'Trebius'),
    (r'\bTrebianumque\b', 'Trebius'),
    (r'\bTrebiaque\b', 'Trebia2'),
    (r'\bTrebiaque\b', 'Trebia1'),
    (r'\bTrebiates\b', 'Trebius'),
    (r'\bTrebio\b', 'Trebius'),
    (r'\bTrebium\b', 'Trebius'),
    (r'\bTrebius\b', 'Trebius'),
    (r'\bTreboni\b', 'Trebonius'),
    (r'\bTrebonio\b', 'Trebonius'),
    (r'\bTrebonium\b', 'Trebonius'),
    (r'\bTreboniumque\b', 'Trebonius'),
    (r'\bTrebonius\b', 'Trebonius'),
    (r'\bTrebula\b', 'Trebula'),
    (r'\bTrebulam\b', 'Trebula'),
    (r'\bTrebulani\b', 'Trebulanus'),
    (r'\bTrebulani\b', 'Trebulanus'),
    (r'\bTrebulani\b', 'Trebulanus'),
    (r'\bTrebulanis\b', 'Trebulanus'),
    (r'\bTrebulanis\b', 'Trebulanus'),
    (r'\bTrebulanis\b', 'Trebulanus'),
    (r'\bTrebulanisque\b', 'Trebulanus'),
    (r'\bTrebulanisque\b', 'Trebulanus'),
    (r'\bTrebulanisque\b', 'Trebulanus'),
    (r'\bTrebulano\b', 'Trebulanus'),
    (r'\bTrebulano\b', 'Trebulanus'),
    (r'\bTrebulanum\b', 'Trebulanus'),
    (r'\bTrebulanum\b', 'Trebulanus'),
    (r'\bTrebulanum\b', 'Trebulanus'),
    (r'\bTrebulanus\b', 'Trebulanus'),
    (r'\btrecena\b', 'treceni'),
    (r'\btrecenae\b', 'treceni'),
    (r'\btrecenas\b', 'treceni'),
    (r'\btreceni\b', 'treceni'),
    (r'\btrecenis\b', 'treceni'),
    (r'\btrecenorum\b', 'treceni'),
    (r'\btrecenos\b', 'treceni'),
    (r'\btrecenta\b', 'trecenti'),
    (r'\btrecentae\b', 'trecenti'),
    (r'\btrecentarum\b', 'trecenti'),
    (r'\btrecentas\b', 'trecenti'),
    (r'\btrecentesimo\b', 'trecentesimus'),
    (r'\btrecentesimum\b', 'trecentesimus'),
    (r'\btrecenti\b', 'trecenti'),
    (r'\btrecentis\b', 'trecenti'),
    (r'\btrecentisque\b', 'trecenti'),
    (r'\btrecentorum\b', 'trecenti'),
    (r'\btrecentos\b', 'trecenti'),
    (r'\btrecentosque\b', 'trecenti'),
    (r'\btrecentum\b', 'trecenti'),
    (r'\btrecenum\b', 'treceni'),
    (r'\btrechedipna\b', 'trechedipnum'),
    (r'\btredecim\b', 'tredecim'),
    (r'\btremam\b', 'tremo'),
    (r'\btremamus\b', 'tremo'),
    (r'\btremant\b', 'tremo'),
    (r'\btremat\b', 'tremo'),
    (r'\btremebant\b', 'tremo'),
    (r'\btremebat\b', 'tremo'),
    (r'\btremebunda\b', 'tremebundus'),
    (r'\btremebundam\b', 'tremebundus'),
    (r'\btremebundaque\b', 'tremebundus'),
    (r'\btremebundi\b', 'tremebundus'),
    (r'\btremebundior\b', 'tremebundus'),
    (r'\btremebundis\b', 'tremebundus'),
    (r'\btremebundisque\b', 'tremebundus'),
    (r'\btremebundus\b', 'tremebundus'),
    (r'\btremefacta\b', 'tremefacio'),
    (r'\btremefactaque\b', 'tremefacio'),
    (r'\btremefactis\b', 'tremefacio'),
    (r'\btremefacto\b', 'tremefacio'),
    (r'\btremefactum\b', 'tremefacio'),
    (r'\btremefactus\b', 'tremefacio'),
    (r'\btremefecerit\b', 'tremefacio'),
    (r'\btremefecit\b', 'tremefacio'),
    (r'\bTremellio\b', 'tremendus'),
    (r'\bTremellium\b', 'tremendus'),
    (r'\bTremellius\b', 'tremendus'),
    (r'\btremenda\b', 'tremo'),
    (r'\btremenda\b', 'tremendus'),
    (r'\btremendae\b', 'tremendus'),
    (r'\btremendae\b', 'tremo'),
    (r'\btremendam\b', 'tremendus'),
    (r'\btremendam\b', 'tremo'),
    (r'\btremendas\b', 'tremendus'),
    (r'\btremendas\b', 'tremo'),
    (r'\btremendi\b', 'tremo'),
    (r'\btremendi\b', 'tremendus'),
    (r'\btremendis\b', 'tremo'),
    (r'\btremendis\b', 'tremendus'),
    (r'\btremendo\b', 'tremo'),
    (r'\btremendo\b', 'tremendus'),
    (r'\btremendos\b', 'tremo'),
    (r'\btremendos\b', 'tremendus'),
    (r'\btremendum\b', 'tremo'),
    (r'\btremendum\b', 'tremendus'),
    (r'\btremendus\b', 'tremo'),
    (r'\btremendus\b', 'tremendus'),
    (r'\btremens\b', 'tremo'),
    (r'\btremensque\b', 'tremo'),
    (r'\btrement\b', 'tremo'),
    (r'\btremente\b', 'tremo'),
    (r'\btrementem\b', 'tremo'),
    (r'\btrementes\b', 'tremo'),
    (r'\btrementi\b', 'tremo'),
    (r'\btrementia\b', 'tremo'),
    (r'\btrementibus\b', 'tremo'),
    (r'\btrementis\b', 'tremo'),
    (r'\btremere\b', 'tremo'),
    (r'\btremerem\b', 'tremo'),
    (r'\btremerent\b', 'tremo'),
    (r'\btremeret\b', 'tremo'),
    (r'\btremeretque\b', 'tremo'),
    (r'\btremes\b', 'tremo'),
    (r'\btremescant\b', 'tremesco'),
    (r'\btremescat\b', 'tremesco'),
    (r'\btremescens\b', 'tremesco'),
    (r'\btremescere\b', 'tremesco'),
    (r'\btremesceret\b', 'tremesco'),
    (r'\btremescet\b', 'tremesco'),
    (r'\btremescit\b', 'tremesco'),
    (r'\btremesco\b', 'tremesco'),
    (r'\btremescunt\b', 'tremesco'),
    (r'\btremet\b', 'tremo'),
    (r'\btremetis\b', 'tremo'),
    (r'\btremibunda\b', 'tremebundus'),
    (r'\btremibundaque\b', 'tremebundus'),
    (r'\btremibundi\b', 'tremebundus'),
    (r'\btremibundum\b', 'tremebundus'),
    (r'\btremibundus\b', 'tremebundus'),
    (r'\btremimus\b', 'tremo'),
    (r'\btremis\b', 'tremo'),
    (r'\btremit\b', 'tremo'),
    (r'\btremitis\b', 'tremo'),
    (r'\btremo\b', 'tremo'),
    (r'\btremor\b', 'tremor'),
    (r'\btremor\b', 'tremo'),
    (r'\btremore\b', 'tremor'),
    (r'\btremorem\b', 'tremor'),
    (r'\btremoremque\b', 'tremor'),
    (r'\btremores\b', 'tremor'),
    (r'\btremoresque\b', 'tremor'),
    (r'\btremoribus\b', 'tremor'),
    (r'\btremoris\b', 'tremor'),
    (r'\btremorque\b', 'tremor'),
    (r'\btremorque\b', 'tremo'),
    (r'\btremuere\b', 'tremo'),
    (r'\btremuerunt\b', 'tremo'),
    (r'\btremui\b', 'tremo'),
    (r'\btremuisse\b', 'tremo'),
    (r'\btremuisti\b', 'tremo'),
    (r'\btremuit\b', 'tremo'),
    (r'\btremuitque\b', 'tremo'),
    (r'\btremula\b', 'tremulus'),
    (r'\btremulae\b', 'tremulus'),
    (r'\btremulaeque\b', 'tremulus'),
    (r'\btremulam\b', 'tremulus'),
    (r'\btremulamque\b', 'tremulus'),
    (r'\btremulas\b', 'tremulus'),
    (r'\btremulasque\b', 'tremulus'),
    (r'\btremulave\b', 'tremulus'),
    (r'\btremule\b', 'tremulus'),
    (r'\btremuli\b', 'tremulus'),
    (r'\btremulique\b', 'tremulus'),
    (r'\btremulis\b', 'tremulus'),
    (r'\btremulisque\b', 'tremulus'),
    (r'\btremulo\b', 'tremulus'),
    (r'\btremuloque\b', 'tremulus'),
    (r'\btremulos\b', 'tremulus'),
    (r'\btremulum\b', 'tremulus'),
    (r'\btremulumque\b', 'tremulus'),
    (r'\btremulus\b', 'tremulus'),
    (r'\btremunt\b', 'tremo'),
    (r'\btremuntque\b', 'tremo'),
    (r'\btrepida\b', 'trepidus'),
    (r'\btrepida\b', 'trepido'),
    (r'\btrepidabant\b', 'trepido'),
    (r'\btrepidabantque\b', 'trepido'),
    (r'\btrepidabat\b', 'trepido'),
    (r'\btrepidabatur\b', 'trepido'),
    (r'\btrepidabis\b', 'trepido'),
    (r'\btrepidabit\b', 'trepido'),
    (r'\btrepidabo\b', 'trepido'),
    (r'\btrepidabunt\b', 'trepido'),
    (r'\btrepidae\b', 'trepidus'),
    (r'\btrepidaeque\b', 'trepidus'),
    (r'\btrepidam\b', 'trepidus'),
    (r'\btrepidamque\b', 'trepidus'),
    (r'\btrepidamus\b', 'trepido'),
    (r'\btrepidandum\b', 'trepido'),
    (r'\btrepidans\b', 'trepido'),
    (r'\btrepidansque\b', 'trepido'),
    (r'\btrepidant\b', 'trepido'),
    (r'\btrepidante\b', 'trepido'),
    (r'\btrepidantem\b', 'trepido'),
    (r'\btrepidantemque\b', 'trepido'),
    (r'\btrepidanter\b', 'trepidanter'),
    (r'\btrepidantes\b', 'trepido'),
    (r'\btrepidantesque\b', 'trepido'),
    (r'\btrepidanti\b', 'trepido'),
    (r'\btrepidantia\b', 'trepido'),
    (r'\btrepidantibus\b', 'trepido'),
    (r'\btrepidantibusque\b', 'trepido'),
    (r'\btrepidantis\b', 'trepido'),
    (r'\btrepidantium\b', 'trepido'),
    (r'\btrepidantius\b', 'trepido'),
    (r'\btrepidantque\b', 'trepido'),
    (r'\btrepidantve\b', 'trepido'),
    (r'\btrepidaque\b', 'trepidus'),
    (r'\btrepidaque\b', 'trepido'),
    (r'\btrepidare\b', 'trepido'),
    (r'\btrepidarent\b', 'trepido'),
    (r'\btrepidaret\b', 'trepido'),
    (r'\btrepidaretur\b', 'trepido'),
    (r'\btrepidari\b', 'trepido'),
    (r'\btrepidarique\b', 'trepido'),
    (r'\btrepidas\b', 'trepidus'),
    (r'\btrepidas\b', 'trepido'),
    (r'\btrepidasque\b', 'trepidus'),
    (r'\btrepidasque\b', 'trepido'),
    (r'\btrepidasse\b', 'trepido'),
    (r'\btrepidassent\b', 'trepido'),
    (r'\btrepidat\b', 'trepido'),
    (r'\btrepidate\b', 'trepido'),
    (r'\btrepidatque\b', 'trepido'),
    (r'\btrepidatum\b', 'trepido'),
    (r'\btrepidatumque\b', 'trepido'),
    (r'\btrepidatur\b', 'trepido'),
    (r'\btrepidaturos\b', 'trepido'),
    (r'\btrepidaturum\b', 'trepido'),
    (r'\btrepidauerat\b', 'trepido'),
    (r'\btrepidauere\b', 'trepido'),
    (r'\btrepidauit\b', 'trepido'),
    (r'\btrepidaverim\b', 'trepido'),
    (r'\btrepidaveris\b', 'trepido'),
    (r'\btrepidaverunt\b', 'trepido'),
    (r'\btrepidavimus\b', 'trepido'),
    (r'\btrepidavit\b', 'trepido'),
    (r'\btrepide\b', 'trepidus'),
    (r'\btrepident\b', 'trepido'),
    (r'\btrepidentur\b', 'trepido'),
    (r'\btrepideque\b', 'trepidus'),
    (r'\btrepides\b', 'trepido'),
    (r'\btrepidet\b', 'trepido'),
    (r'\btrepidetis\b', 'trepido'),
    (r'\btrepidetque\b', 'trepido'),
    (r'\btrepidi\b', 'trepidus'),
    (r'\btrepidique\b', 'trepidus'),
    (r'\btrepidis\b', 'trepidus'),
    (r'\btrepidisque\b', 'trepidus'),
    (r'\btrepido\b', 'trepidus'),
    (r'\btrepido\b', 'trepido'),
    (r'\btrepidoque\b', 'trepidus'),
    (r'\btrepidoque\b', 'trepido'),
    (r'\btrepidorum\b', 'trepidus'),
    (r'\btrepidos\b', 'trepidus'),
    (r'\btrepidosque\b', 'trepidus'),
    (r'\btrepiduli\b', 'trepidulus'),
    (r'\btrepidum\b', 'trepidus'),
    (r'\btrepidumque\b', 'trepidus'),
    (r'\btrepidus\b', 'trepidus'),
    (r'\btrepidusque\b', 'trepidus'),
    (r'\btres\b', 'tres'),
    (r'\btresque\b', 'tres'),
    (r'\btresses\b', 'tressis'),
    (r'\btressibus\b', 'tressis'),
    (r'\btressis\b', 'tressis'),
    (r'\btresue\b', 'tres'),
    (r'\btresuiri\b', 'tresviri'),
    (r'\btresve\b', 'tres'),
    (r'\btresviros\b', 'tresviri'),
    (r'\bTreueris\b', 'Treveri'),
    (r'\bTreveri\b', 'Treveri'),
    (r'\bTreveris\b', 'Treveri'),
    (r'\bTreverorum\b', 'Treveri'),
    (r'\bTreveros\b', 'Treveri'),
    (r'\bTreverosque\b', 'Treveri'),
    (r'\btria\b', 'tres'),
    (r'\btriane\b', 'tres'),
    (r'\btriangula\b', 'triangulus'),
    (r'\btriangula\b', 'triangulus'),
    (r'\btriangulae\b', 'triangulus'),
    (r'\btriangularis\b', 'triangularis'),
    (r'\btrianguli\b', 'triangulus'),
    (r'\btrianguli\b', 'triangulus'),
    (r'\btriangulis\b', 'triangulus'),
    (r'\btriangulis\b', 'triangulus'),
    (r'\btriangulo\b', 'triangulus'),
    (r'\btriangulo\b', 'triangulus'),
    (r'\btriangulum\b', 'triangulus'),
    (r'\btriangulum\b', 'triangulus'),
    (r'\btriangulus\b', 'triangulus'),
    (r'\btriaque\b', 'tres'),
    (r'\bTriari\b', 'Triarius'),
    (r'\btriarii\b', 'triarii'),
    (r'\bTriarii\b', 'Triarius'),
    (r'\btriariis\b', 'triarii'),
    (r'\bTriario\b', 'Triarius'),
    (r'\btriariorum\b', 'triarii'),
    (r'\bTriariorum\b', 'Triarius'),
    (r'\btriarios\b', 'triarii'),
    (r'\btriariosque\b', 'triarii'),
    (r'\btriarium\b', 'triarii'),
    (r'\bTriarium\b', 'Triarius'),
    (r'\bTriarius\b', 'Triarius'),
    (r'\btrias\b', 'trias'),
    (r'\btriaue\b', 'tres'),
    (r'\btribadum\b', 'tribas'),
    (r'\bTriballi\b', 'Triballi'),
    (r'\bTriballis\b', 'Triballi'),
    (r'\bTriballorum\b', 'Triballi'),
    (r'\bTriballos\b', 'Triballi'),
    (r'\btribas\b', 'tribas'),
    (r'\btribolique\b', 'tribulus'),
    (r'\btribrachy\b', 'tribrachys'),
    (r'\btribrachyn\b', 'tribrachys'),
    (r'\btribrachys\b', 'tribrachys'),
    (r'\btribrachysve\b', 'tribrachys'),
    (r'\btribu\b', 'tribus'),
    (r'\btribuam\b', 'tribuo'),
    (r'\btribuamus\b', 'tribuo'),
    (r'\btribuant\b', 'tribuo'),
    (r'\btribuantur\b', 'tribuo'),
    (r'\btribuaria\b', 'tribuarius'),
    (r'\btribuario\b', 'tribuarius'),
    (r'\btribuas\b', 'tribuo'),
    (r'\btribuat\b', 'tribuo'),
    (r'\btribuatis\b', 'tribuo'),
    (r'\btribuatur\b', 'tribuo'),
    (r'\btribubus\b', 'tribus'),
    (r'\btribue\b', 'tribuo'),
    (r'\btribuebam\b', 'tribuo'),
    (r'\btribuebant\b', 'tribuo'),
    (r'\btribuebas\b', 'tribuo'),
    (r'\btribuebat\b', 'tribuo'),
    (r'\btribuebatur\b', 'tribuo'),
    (r'\btribuemus\b', 'tribuo'),
    (r'\btribuemusque\b', 'tribuo'),
    (r'\btribuenda\b', 'tribuo'),
    (r'\btribuendae\b', 'tribuo'),
    (r'\btribuendam\b', 'tribuo'),
    (r'\btribuendaque\b', 'tribuo'),
    (r'\btribuendi\b', 'tribuo'),
    (r'\btribuendis\b', 'tribuo'),
    (r'\btribuendo\b', 'tribuo'),
    (r'\btribuendoque\b', 'tribuo'),
    (r'\btribuendorum\b', 'tribuo'),
    (r'\btribuendum\b', 'tribuo'),
    (r'\btribuendus\b', 'tribuo'),
    (r'\btribuens\b', 'tribuo'),
    (r'\btribuent\b', 'tribuo'),
    (r'\btribuente\b', 'tribuo'),
    (r'\btribuentem\b', 'tribuo'),
    (r'\btribuentes\b', 'tribuo'),
    (r'\btribuenti\b', 'tribuo'),
    (r'\btribuentibus\b', 'tribuo'),
    (r'\btribuentis\b', 'tribuo'),
    (r'\btribuentium\b', 'tribuo'),
    (r'\btribuentur\b', 'tribuo'),
    (r'\btribueram\b', 'tribuo'),
    (r'\btribuerant\b', 'tribuo'),
    (r'\btribuerat\b', 'tribuo'),
    (r'\btribuere\b', 'tribuo'),
    (r'\btribueremus\b', 'tribuo'),
    (r'\btribuerent\b', 'tribuo'),
    (r'\btribuerentur\b', 'tribuo'),
    (r'\btribueres\b', 'tribuo'),
    (r'\btribueret\b', 'tribuo'),
    (r'\btribueretis\b', 'tribuo'),
    (r'\btribueretur\b', 'tribuo'),
    (r'\btribuerim\b', 'tribuo'),
    (r'\btribuerimus\b', 'tribuo'),
    (r'\btribuerint\b', 'tribuo'),
    (r'\btribueris\b', 'tribuo'),
    (r'\btribuerit\b', 'tribuo'),
    (r'\btribueritque\b', 'tribuo'),
    (r'\btribuerunt\b', 'tribuo'),
    (r'\btribues\b', 'tribuo'),
    (r'\btribuet\b', 'tribuo'),
    (r'\btribuetis\b', 'tribuo'),
    (r'\btribuetur\b', 'tribuo'),
    (r'\btribui\b', 'tribus'),
    (r'\btribui\b', 'tribuo'),
    (r'\btribuimus\b', 'tribuo'),
    (r'\btribuis\b', 'tribuo'),
    (r'\btribuisse\b', 'tribuo'),
    (r'\btribuissem\b', 'tribuo'),
    (r'\btribuissent\b', 'tribuo'),
    (r'\btribuisset\b', 'tribuo'),
    (r'\btribuisti\b', 'tribuo'),
    (r'\btribuistis\b', 'tribuo'),
    (r'\btribuit\b', 'tribuo'),
    (r'\btribuite\b', 'tribuo'),
    (r'\btribuitis\b', 'tribuo'),
    (r'\btribuitque\b', 'tribuo'),
    (r'\btribuitur\b', 'tribuo'),
    (r'\btribula\b', 'tribula'),
    (r'\btribula\b', 'tribulum'),
    (r'\btribula\b', 'tribulo'),
    (r'\btribulabat\b', 'tribulo'),
    (r'\btribulabitur\b', 'tribulo'),
    (r'\btribulabo\b', 'tribulo'),
    (r'\btribulae\b', 'tribula'),
    (r'\btribulam\b', 'tribula'),
    (r'\btribulamini\b', 'tribulo'),
    (r'\btribulamur\b', 'tribulo'),
    (r'\btribulant\b', 'tribulo'),
    (r'\btribulante\b', 'tribulo'),
    (r'\btribulantes\b', 'tribulo'),
    (r'\btribulantis\b', 'tribulo'),
    (r'\btribulantium\b', 'tribulo'),
    (r'\btribulaque\b', 'tribula'),
    (r'\btribulaque\b', 'tribulum'),
    (r'\btribulaque\b', 'tribulo'),
    (r'\btribularentur\b', 'tribulo'),
    (r'\btribularer\b', 'tribulo'),
    (r'\btribularet\b', 'tribulo'),
    (r'\btribularumque\b', 'tribula'),
    (r'\btribulas\b', 'tribula'),
    (r'\btribulas\b', 'tribulo'),
    (r'\btribulasti\b', 'tribulo'),
    (r'\btribulatio\b', 'tribulatio'),
    (r'\btribulatione\b', 'tribulatio'),
    (r'\btribulationem\b', 'tribulatio'),
    (r'\btribulationes\b', 'tribulatio'),
    (r'\btribulationi\b', 'tribulatio'),
    (r'\btribulationibus\b', 'tribulatio'),
    (r'\btribulationis\b', 'tribulatio'),
    (r'\btribulato\b', 'tribulo'),
    (r'\btribulato\b', 'tribulatus'),
    (r'\btribulatus\b', 'tribulatus'),
    (r'\btribulatus\b', 'tribulo'),
    (r'\btribulaverat\b', 'tribulo'),
    (r'\btribulaverunt\b', 'tribulo'),
    (r'\btribulavit\b', 'tribulo'),
    (r'\btribulem\b', 'tribulis'),
    (r'\btribulem\b', 'tribulo'),
    (r'\btribules\b', 'tribulis'),
    (r'\btribules\b', 'tribulo'),
    (r'\btribuli\b', 'tribulis'),
    (r'\btribuli\b', 'tribulus'),
    (r'\btribuli\b', 'tribulum'),
    (r'\btribulibus\b', 'tribulis'),
    (r'\btribulique\b', 'tribulis'),
    (r'\btribulique\b', 'tribulus'),
    (r'\btribulique\b', 'tribulum'),
    (r'\btribulis\b', 'tribula'),
    (r'\btribulis\b', 'tribulus'),
    (r'\btribulis\b', 'tribulis'),
    (r'\btribulis\b', 'tribulum'),
    (r'\btribulisque\b', 'tribula'),
    (r'\btribulisque\b', 'tribulus'),
    (r'\btribulisque\b', 'tribulis'),
    (r'\btribulisque\b', 'tribulum'),
    (r'\btribulium\b', 'tribulis'),
    (r'\btribulo\b', 'tribulus'),
    (r'\btribulo\b', 'tribulum'),
    (r'\btribulo\b', 'tribulo'),
    (r'\btribulor\b', 'tribulo'),
    (r'\btribulos\b', 'tribulus'),
    (r'\btribulus\b', 'tribulus'),
    (r'\btribum\b', 'tribus'),
    (r'\btribun\b', 'tribus'),
    (r'\btribun\b', 'tres'),
    (r'\btribunal\b', 'tribunal'),
    (r'\btribunale\b', 'tribunal'),
    (r'\btribunali\b', 'tribunal'),
    (r'\btribunalibus\b', 'tribunal'),
    (r'\btribunalis\b', 'tribunal'),
    (r'\btribunalque\b', 'tribunal'),
    (r'\btribunatibus\b', 'tribunatus'),
    (r'\btribunatu\b', 'tribunatus'),
    (r'\btribunatum\b', 'tribunatus'),
    (r'\btribunatumque\b', 'tribunatus'),
    (r'\btribunatuque\b', 'tribunatus'),
    (r'\btribunatus\b', 'tribunatus'),
    (r'\btribunatusque\b', 'tribunatus'),
    (r'\btribune\b', 'tribunus'),
    (r'\btribuni\b', 'tribunus'),
    (r'\btribunici\b', 'tribunicius'),
    (r'\btribunicia\b', 'tribunicius'),
    (r'\btribuniciae\b', 'tribunicius'),
    (r'\btribuniciam\b', 'tribunicius'),
    (r'\btribuniciaque\b', 'tribunicius'),
    (r'\btribunicias\b', 'tribunicius'),
    (r'\btribunicii\b', 'tribunicius'),
    (r'\btribuniciique\b', 'tribunicius'),
    (r'\btribuniciis\b', 'tribunicius'),
    (r'\btribunicio\b', 'tribunicius'),
    (r'\btribunicios\b', 'tribunicius'),
    (r'\btribunicium\b', 'tribunicius'),
    (r'\btribunicius\b', 'tribunicius'),
    (r'\btribunique\b', 'tribunus'),
    (r'\btribunis\b', 'tribunus'),
    (r'\btribunisque\b', 'tribunus'),
    (r'\btribuno\b', 'tribunus'),
    (r'\btribunorum\b', 'tribunus'),
    (r'\btribunorumque\b', 'tribunus'),
    (r'\btribunorumue\b', 'tribunus'),
    (r'\btribunorumve\b', 'tribunus'),
    (r'\btribunos\b', 'tribunus'),
    (r'\btribunosque\b', 'tribunus'),
    (r'\btribunum\b', 'tribunus'),
    (r'\btribunumque\b', 'tribunus'),
    (r'\btribunus\b', 'tribunus'),
    (r'\btribuo\b', 'tribuo'),
    (r'\btribuque\b', 'tribus'),
    (r'\btribus\b', 'tribus'),
    (r'\btribus\b', 'tres'),
    (r'\btribusne\b', 'tribus'),
    (r'\btribusne\b', 'tres'),
    (r'\btribusque\b', 'tribus'),
    (r'\btribusque\b', 'tres'),
    (r'\btribusve\b', 'tribus'),
    (r'\btribusve\b', 'tres'),
    (r'\btributa\b', 'tributus2'),
    (r'\btributa\b', 'tributum'),
    (r'\btributa\b', 'tribuo'),
    (r'\btributae\b', 'tributus2'),
    (r'\btributae\b', 'tribuo'),
    (r'\btributam\b', 'tributus2'),
    (r'\btributam\b', 'tribuo'),
    (r'\btributaque\b', 'tributus2'),
    (r'\btributaque\b', 'tributum'),
    (r'\btributaque\b', 'tribuo'),
    (r'\btributaria\b', 'tributarius'),
    (r'\btributariam\b', 'tributarius'),
    (r'\btributarias\b', 'tributarius'),
    (r'\btributarii\b', 'tributarius'),
    (r'\btributariis\b', 'tributarius'),
    (r'\btributario\b', 'tributarius'),
    (r'\btributarios\b', 'tributarius'),
    (r'\btributarium\b', 'tributarius'),
    (r'\btributarius\b', 'tributarius'),
    (r'\btributas\b', 'tributus2'),
    (r'\btributas\b', 'tribuo'),
    (r'\btributi\b', 'tributus'),
    (r'\btributi\b', 'tributum'),
    (r'\btributi\b', 'tribuo'),
    (r'\btributim\b', 'tributim'),
    (r'\btributio\b', 'tributio'),
    (r'\btributionem\b', 'tributio'),
    (r'\btributiones\b', 'tributio'),
    (r'\btributis\b', 'tributus2'),
    (r'\btributis\b', 'tributus'),
    (r'\btributis\b', 'tributum'),
    (r'\btributis\b', 'tribuo'),
    (r'\btributo\b', 'tributus'),
    (r'\btributo\b', 'tributum'),
    (r'\btributo\b', 'tribuo'),
    (r'\btributoria\b', 'tributorius'),
    (r'\btributoriae\b', 'tributorius'),
    (r'\btributoriam\b', 'tributorius'),
    (r'\btributoriaue\b', 'tributorius'),
    (r'\btributorum\b', 'tributor'),
    (r'\btributorum\b', 'tributum'),
    (r'\btributorum\b', 'tribuo'),
    (r'\btributos\b', 'tributus'),
    (r'\btributos\b', 'tribuo'),
    (r'\btributum\b', 'tributus'),
    (r'\btributum\b', 'tributum'),
    (r'\btributum\b', 'tributus2'),
    (r'\btributum\b', 'tribuo'),
    (r'\btributumque\b', 'tributus'),
    (r'\btributumque\b', 'tributum'),
    (r'\btributumque\b', 'tributus2'),
    (r'\btributumque\b', 'tribuo'),
    (r'\btributura\b', 'tribuo'),
    (r'\btributuram\b', 'tribuo'),
    (r'\btributuras\b', 'tribuo'),
    (r'\btributuros\b', 'tribuo'),
    (r'\btributurum\b', 'tribuo'),
    (r'\btributus\b', 'tributus'),
    (r'\btributus\b', 'tribuo'),
    (r'\btribuum\b', 'tribus'),
    (r'\btribuunt\b', 'tribuo'),
    (r'\btribuuntur\b', 'tribuo'),
    (r'\btricaeque\b', 'tricae'),
    (r'\bTricam\b', 'tricae'),
    (r'\btricandi\b', 'tricor'),
    (r'\btricandum\b', 'tricor'),
    (r'\bTricas\b', 'tricae'),
    (r'\btricas\b', 'tricae'),
    (r'\btricasses\b', 'tricor'),
    (r'\btricatur\b', 'tricor'),
    (r'\btricatus\b', 'tricor'),
    (r'\bTricca\b', 'Tricca'),
    (r'\bTriccamque\b', 'Tricca'),
    (r'\bTricce\b', 'tricenarius'),
    (r'\btricena\b', 'triceni'),
    (r'\btricenaria\b', 'tricenarius'),
    (r'\btricenariae\b', 'tricenarius'),
    (r'\btricenario\b', 'tricenarius'),
    (r'\btricenarius\b', 'tricenarius'),
    (r'\btricenas\b', 'triceni'),
    (r'\btricenasque\b', 'triceni'),
    (r'\btriceni\b', 'triceni'),
    (r'\btricenis\b', 'triceni'),
    (r'\btricenos\b', 'triceni'),
    (r'\btricenum\b', 'triceni'),
    (r'\btriceps\b', 'triceps'),
    (r'\btricessis\b', 'tricessis'),
    (r'\btrichalca\b', 'trichalcon'),
    (r'\btrichiae\b', 'trichias'),
    (r'\btrichias\b', 'trichias'),
    (r'\btrichila\b', 'trichila'),
    (r'\btrichilas\b', 'trichila'),
    (r'\btrichilis\b', 'trichila'),
    (r'\btrichomanes\b', 'trichomanes'),
    (r'\btrichoris\b', 'trichorum'),
    (r'\btrichoro\b', 'trichorum'),
    (r'\btrichrus\b', 'trichrus'),
    (r'\btriciens\b', 'tricies'),
    (r'\btricies\b', 'tricies'),
    (r'\btricipitem\b', 'triceps'),
    (r'\bTricipitini\b', 'Tricipitinus'),
    (r'\bTricipitino\b', 'Tricipitinus'),
    (r'\bTricipitinum\b', 'Tricipitinus'),
    (r'\bTricipitinus\b', 'Tricipitinus'),
    (r'\btricis\b', 'tricae'),
    (r'\btriclia\b', 'tricliniarches'),
    (r'\btriclin\b', 'tricla'),
    (r'\btriclini\b', 'triclinium'),
    (r'\btriclinia\b', 'triclinium'),
    (r'\btricliniarches\b', 'tricliniarches'),
    (r'\btricliniarem\b', 'tricliniaris'),
    (r'\btricliniares\b', 'tricliniaris'),
    (r'\btricliniaria\b', 'tricliniaris'),
    (r'\btricliniaribus\b', 'tricliniaris'),
    (r'\btricliniaribus\b', 'tricliniaris'),
    (r'\btricliniaris\b', 'tricliniaris'),
    (r'\btriclinii\b', 'triclinium'),
    (r'\btricliniis\b', 'triclinium'),
    (r'\btriclinio\b', 'triclinium'),
    (r'\btricliniorum\b', 'triclinium'),
    (r'\btriclinium\b', 'triclinium'),
    (r'\btricliniumque\b', 'triclinium'),
    (r'\btrico\b', 'trico'),
    (r'\btricocco\b', 'tricoccum'),
    (r'\btricoccum\b', 'tricoccum'),
    (r'\btricolis\b', 'tricolum'),
    (r'\btricolum\b', 'tricolum'),
    (r'\btricone\b', 'trico'),
    (r'\btriconibus\b', 'trico'),
    (r'\bTricorium\b', 'Tricorii'),
    (r'\btricornesque\b', 'tricornis'),
    (r'\btricorporis\b', 'tricorpor'),
    (r'\btricosus\b', 'tricosus'),
    (r'\btricuspide\b', 'tricuspis'),
    (r'\btridacna\b', 'tridacna'),
    (r'\btridens\b', 'tridens'),
    (r'\btridente\b', 'tridens'),
    (r'\btridentem\b', 'tridens'),
    (r'\btridentes\b', 'tridens'),
    (r'\btridenti\b', 'tridens'),
    (r'\btridentibus\b', 'tridens'),
    (r'\btridentipotens\b', 'tridentipotens'),
    (r'\btridentis\b', 'tridens'),
    (r'\btridentum\b', 'tridens'),
    (r'\btriduani\b', 'triduanus'),
    (r'\btridui\b', 'triduum'),
    (r'\btriduique\b', 'triduum'),
    (r'\btriduiue\b', 'triduum'),
    (r'\btriduo\b', 'triduum'),
    (r'\btriduom\b', 'triduum'),
    (r'\btriduoque\b', 'triduum'),
    (r'\btriduoue\b', 'triduum'),
    (r'\btriduove\b', 'triduum'),
    (r'\btriduum\b', 'triduum'),
    (r'\btriduumque\b', 'triduum'),
    (r'\btriduumve\b', 'triduum'),
    (r'\btriennem\b', 'triennis'),
    (r'\btrienni\b', 'triennis'),
    (r'\btrienni\b', 'triennium'),
    (r'\btriennia\b', 'triennia'),
    (r'\btriennii\b', 'triennium'),
    (r'\btriennio\b', 'triennium'),
    (r'\btriennium\b', 'triennis'),
    (r'\btriennium\b', 'triennia'),
    (r'\btriennium\b', 'triennium'),
    (r'\btriens\b', 'triens'),
    (r'\btrientabulumque\b', 'trientabulum'),
    (r'\btrientali\b', 'trientalis'),
    (r'\btrientalibus\b', 'trientalis'),
    (r'\btrientarium\b', 'trientarius'),
    (r'\btriente\b', 'triens'),
    (r'\btrientem\b', 'triens'),
    (r'\btrientes\b', 'triens'),
    (r'\btrienti\b', 'triens'),
    (r'\btrienti\b', 'trientius'),
    (r'\btrientibus\b', 'triens'),
    (r'\btrientis\b', 'triens'),
    (r'\btrierarchi\b', 'trierarchus'),
    (r'\btrierarchis\b', 'trierarchus'),
    (r'\btrierarcho\b', 'trierarchus'),
    (r'\btrierarchos\b', 'trierarchus'),
    (r'\btrierarchum\b', 'trierarchus'),
    (r'\btrierarchus\b', 'trierarchus'),
    (r'\btrierem\b', 'trieris'),
    (r'\btrieres\b', 'trieris'),
    (r'\btrieribus\b', 'trieris'),
    (r'\btrieris\b', 'trieris'),
    (r'\btrieterica\b', 'trietericus'),
    (r'\btrieterica\b', 'trietericus'),
    (r'\btrieteride\b', 'trieteris'),
    (r'\btrieterides\b', 'trieteris'),
    (r'\btrieteris\b', 'trieteris'),
    (r'\btrifariam\b', 'trifarius'),
    (r'\btrifariam\b', 'trifariam'),
    (r'\btrifera\b', 'trifer'),
    (r'\btriferae\b', 'trifer'),
    (r'\btriferam\b', 'trifer'),
    (r'\btrifero\b', 'trifer'),
    (r'\btrifida\b', 'trifidus'),
    (r'\btrifidaeque\b', 'trifidus'),
    (r'\btrifidamque\b', 'trifidus'),
    (r'\btrifidas\b', 'trifidus'),
    (r'\btrifidi\b', 'trifidus'),
    (r'\btrifidis\b', 'trifidus'),
    (r'\btrifido\b', 'trifidus'),
    (r'\btrifidum\b', 'trifidus'),
    (r'\btrifilem\b', 'trifilis'),
    (r'\btrifinium\b', 'trifinium'),
    (r'\btrifoli\b', 'trifolium'),
    (r'\btrifolii\b', 'trifolium'),
    (r'\bTrifolina\b', 'Trifolinus'),
    (r'\bTrifolinis\b', 'Trifolinus'),
    (r'\bTrifolinum\b', 'Trifolinus'),
    (r'\bTrifolinus\b', 'Trifolinus'),
    (r'\btrifolio\b', 'trifolium'),
    (r'\btrifolium\b', 'trifolium'),
    (r'\btriformem\b', 'triformis'),
    (r'\btriformi\b', 'triformis'),
    (r'\btriformis\b', 'triformis'),
    (r'\btrifurca\b', 'trifurcus'),
    (r'\btrifurci\b', 'trifurcus'),
    (r'\btrifurci\b', 'trifurcium'),
    (r'\btrifurcifer\b', 'trifurcifer'),
    (r'\btriga\b', 'triga'),
    (r'\btrigae\b', 'triga'),
    (r'\btrigarii\b', 'trigarius'),
    (r'\btrigarii\b', 'trigarius'),
    (r'\btrigariis\b', 'trigarius'),
    (r'\btrigariis\b', 'trigarius'),
    (r'\btrigario\b', 'trigarius'),
    (r'\btrigario\b', 'trigarius'),
    (r'\btrigas\b', 'triga'),
    (r'\btrigemina\b', 'trigeminus'),
    (r'\btrigemina\b', 'trigemino'),
    (r'\btrigeminae\b', 'trigeminus'),
    (r'\btrigeminam\b', 'trigeminus'),
    (r'\btrigeminandi\b', 'trigemino'),
    (r'\btrigemini\b', 'trigeminus'),
    (r'\btrigeminis\b', 'trigeminus'),
    (r'\btrigemino\b', 'trigeminus'),
    (r'\btrigemino\b', 'trigemino'),
    (r'\btrigeminorum\b', 'trigeminus'),
    (r'\btrigeminos\b', 'trigeminus'),
    (r'\btrigeminus\b', 'trigeminus'),
    (r'\btrigemmem\b', 'trigemmis'),
    (r'\btrigemmes\b', 'trigemmis'),
    (r'\btrigemmis\b', 'trigemmis'),
    (r'\btriginta\b', 'triginta'),
    (r'\btrigintaque\b', 'triginta'),
    (r'\btriglitis\b', 'triglitis'),
    (r'\btriglyphi\b', 'triglyphus'),
    (r'\btriglyphis\b', 'triglyphus'),
    (r'\btriglypho\b', 'triglyphus'),
    (r'\btriglyphorum\b', 'triglyphus'),
    (r'\btriglyphorumque\b', 'triglyphus'),
    (r'\btriglyphos\b', 'triglyphus'),
    (r'\btrigona\b', 'trigonus1'),
    (r'\btrigona\b', 'trigonus1'),
    (r'\btrigonalis\b', 'trigonalis'),
    (r'\btrigonas\b', 'trigonus1'),
    (r'\btrigone\b', 'trigonus1'),
    (r'\btrigone\b', 'trigon'),
    (r'\btrigone\b', 'trigonus1'),
    (r'\btrigone\b', 'trigonus1'),
    (r'\btrigonem\b', 'trigon'),
    (r'\btrigoni\b', 'trigon'),
    (r'\btrigoni\b', 'trigonus1'),
    (r'\btrigoni\b', 'trigonium'),
    (r'\btrigonii\b', 'trigonium'),
    (r'\btrigoniorum\b', 'trigonus1'),
    (r'\btrigoniorum\b', 'trigonium'),
    (r'\btrigonis\b', 'trigonus1'),
    (r'\btrigonis\b', 'trigonus1'),
    (r'\btrigonis\b', 'trigon'),
    (r'\btrigonis\b', 'trigonus1'),
    (r'\btrigono\b', 'trigonus1'),
    (r'\btrigono\b', 'trigonus1'),
    (r'\btrigonorum\b', 'trigonus1'),
    (r'\btrigonorum\b', 'trigonus1'),
    (r'\btrigonum\b', 'trigonus1'),
    (r'\btrigonum\b', 'trigon'),
    (r'\btrigonum\b', 'trigonus1'),
    (r'\btrigonum\b', 'trigonus1'),
    (r'\btrilatera\b', 'trilaterus'),
    (r'\btrilaterae\b', 'trilaterus'),
    (r'\btrilaterarum\b', 'trilaterus'),
    (r'\btrilibrem\b', 'trilibris'),
    (r'\btrilibres\b', 'trilibris'),
    (r'\btrilicem\b', 'trilix'),
    (r'\btrilices\b', 'trilix'),
    (r'\btrilingues\b', 'trilinguis'),
    (r'\btrilingui\b', 'trilinguis'),
    (r'\btrilongus\b', 'trilongus'),
    (r'\btrilores\b', 'triloris'),
    (r'\btrima\b', 'trimus'),
    (r'\btrimae\b', 'trimus'),
    (r'\btrimam\b', 'trimus'),
    (r'\btrimatu\b', 'trimatus'),
    (r'\btrimatum\b', 'trimatus'),
    (r'\btrimembrem\b', 'trimembris'),
    (r'\btrimembri\b', 'trimembris'),
    (r'\btrimembris\b', 'trimembris'),
    (r'\btrimestre\b', 'trimestris'),
    (r'\btrimestrem\b', 'trimestris'),
    (r'\btrimestres\b', 'trimestris'),
    (r'\btrimestri\b', 'trimestris'),
    (r'\btrimestria\b', 'trimestris'),
    (r'\btrimestris\b', 'trimestris'),
    (r'\btrimestrium\b', 'trimestris'),
    (r'\btrimestrium\b', 'trimestris'),
    (r'\btrimeter\b', 'trimetros'),
    (r'\btrimetri\b', 'trimetros'),
    (r'\btrimetri\b', 'trimetros'),
    (r'\btrimetris\b', 'trimetros'),
    (r'\btrimetro\b', 'trimetros'),
    (r'\btrimetron\b', 'trimetros'),
    (r'\btrimetros\b', 'trimetros'),
    (r'\btrimetrum\b', 'trimetros'),
    (r'\btrimi\b', 'trimus'),
    (r'\btrimo\b', 'trimus'),
    (r'\btrimodia\b', 'trimodia'),
    (r'\btrimodia\b', 'trimodium'),
    (r'\btrimodiae\b', 'trimodia'),
    (r'\btrimodiam\b', 'trimodia'),
    (r'\btrimodiis\b', 'trimodia'),
    (r'\btrimodiis\b', 'trimodium'),
    (r'\btrimodio\b', 'trimodium'),
    (r'\bTrimontium\b', 'trimodium'),
    (r'\btrimos\b', 'trimus'),
    (r'\btrimulum\b', 'trimulus'),
    (r'\btrimulus\b', 'trimulus'),
    (r'\btrimum\b', 'trimus'),
    (r'\btrimus\b', 'trimus'),
    (r'\btrina\b', 'terni'),
    (r'\bTrinacria\b', 'Trinacria'),
    (r'\bTrinacria\b', 'Trinacrius'),
    (r'\bTrinacriae\b', 'Trinacria'),
    (r'\bTrinacriam\b', 'Trinacria'),
    (r'\bTrinacrie\b', 'Trinacrius'),
    (r'\bTrinacrii\b', 'Trinacrius'),
    (r'\bTrinacriis\b', 'Trinacria'),
    (r'\bTrinacriis\b', 'Trinacrius'),
    (r'\bTrinacrio\b', 'Trinacrius'),
    (r'\bTrinacrios\b', 'Trinacrius'),
    (r'\bTrinacris\b', 'Trinacrius'),
    (r'\bTrinacrium\b', 'Trinacrius'),
    (r'\bTrinacrius\b', 'Trinacrius'),
    (r'\bTrinacriusque\b', 'Trinacrius'),
    (r'\btrinae\b', 'terni'),
    (r'\btrinaeve\b', 'terni'),
    (r'\btrinaque\b', 'terni'),
    (r'\btrinas\b', 'terni'),
    (r'\btrinepos\b', 'trinepos'),
    (r'\btrinepotem\b', 'trinepos'),
    (r'\btrinepotis\b', 'trinepos'),
    (r'\btrineptis\b', 'trineptis'),
    (r'\btrineptisque\b', 'trineptis'),
    (r'\btrini\b', 'terni'),
    (r'\btrinis\b', 'terni'),
    (r'\btrinisque\b', 'terni'),
    (r'\btrinitatis\b', 'trinitas'),
    (r'\btrinitatisque\b', 'trinitas'),
    (r'\btrino\b', 'terni'),
    (r'\bTrinobantibus\b', 'Trinobantes'),
    (r'\btrinoctiali\b', 'trinoctialis'),
    (r'\btrinoctio\b', 'trinoctium'),
    (r'\btrinoctium\b', 'trinoctium'),
    (r'\btrinodi\b', 'trinodis'),
    (r'\btrinodis\b', 'trinodis'),
    (r'\btrinos\b', 'terni'),
    (r'\btrinum\b', 'terni'),
    (r'\bTrinummo\b', 'Trinummus'),
    (r'\btrioboli\b', 'triobolus'),
    (r'\btriobolum\b', 'triobolus'),
    (r'\bTriocala\b', 'Triocala'),
    (r'\bTriocalini\b', 'Triones'),
    (r'\bTriocalini\b', 'Triones'),
    (r'\bTriocalino\b', 'Triones'),
    (r'\bTriones\b', 'Triones'),
    (r'\bTriopae\b', 'Triopas'),
    (r'\bTriopan\b', 'Triopas'),
    (r'\bTriopas\b', 'Triopas'),
    (r'\bTriopeius\b', 'triophthalmos'),
    (r'\btriophthalmos\b', 'triophthalmos'),
    (r'\btriorche\b', 'triorchis'),
    (r'\btriorche\b', 'triorches'),
    (r'\btriorchin\b', 'triorchis'),
    (r'\btriorchin\b', 'triorches'),
    (r'\btriorchis\b', 'triorchis'),
    (r'\btriorchis\b', 'triorches'),
    (r'\btripales\b', 'tripalis'),
    (r'\btriparcos\b', 'triparcus'),
    (r'\btripartito\b', 'tripartito'),
    (r'\btripartito\b', 'tripartitus'),
    (r'\btripectora\b', 'tripectorus'),
    (r'\btripedalem\b', 'tripedalis'),
    (r'\btripedali\b', 'tripedalis'),
    (r'\btripedalis\b', 'tripedalis'),
    (r'\btripedanea\b', 'tripedaneus'),
    (r'\btripedaneae\b', 'tripedaneus'),
    (r'\btripedaneam\b', 'tripedaneus'),
    (r'\btripedaneas\b', 'tripedaneus'),
    (r'\btripedaneis\b', 'tripedaneus'),
    (r'\btripedaneo\b', 'tripedaneus'),
    (r'\btripedaneus\b', 'tripedaneus'),
    (r'\bTripertitam\b', 'Tripertita'),
    (r'\bTriphalle\b', 'Triphallus'),
    (r'\bTriphallo\b', 'Triphallus'),
    (r'\bTriphylia\b', 'Triphylia'),
    (r'\bTriphylia\b', 'Triphylius'),
    (r'\bTriphylian\b', 'Triphylia'),
    (r'\bTriphylian\b', 'Triphylius'),
    (r'\bTriphylii\b', 'Triphylius'),
    (r'\btripla\b', 'triplus'),
    (r'\btriplex\b', 'triplex'),
    (r'\btriplexque\b', 'triplex'),
    (r'\btriplexue\b', 'triplex'),
    (r'\btripli\b', 'triplus'),
    (r'\btriplicabit\b', 'triplico'),
    (r'\btriplicant\b', 'triplico'),
    (r'\btriplicatio\b', 'triplicatio'),
    (r'\btriplicationem\b', 'triplicatio'),
    (r'\btriplicatum\b', 'triplico'),
    (r'\btriplicem\b', 'triplex'),
    (r'\btriplicem\b', 'triplico'),
    (r'\btriplicemque\b', 'triplex'),
    (r'\btriplicemque\b', 'triplico'),
    (r'\btriplices\b', 'tripliciter'),
    (r'\btriplices\b', 'triplex'),
    (r'\btriplices\b', 'triplico'),
    (r'\btriplicesque\b', 'tripliciter'),
    (r'\btriplicesque\b', 'triplex'),
    (r'\btriplicesque\b', 'triplico'),
    (r'\btriplicesue\b', 'tripliciter'),
    (r'\btriplicesue\b', 'triplex'),
    (r'\btriplicesue\b', 'triplico'),
    (r'\btriplicetur\b', 'triplico'),
    (r'\btriplici\b', 'triplex'),
    (r'\btriplicibus\b', 'tripliciter'),
    (r'\btriplicibus\b', 'triplex'),
    (r'\btriplicis\b', 'tripliciter'),
    (r'\btriplicis\b', 'triplex'),
    (r'\btripliciter\b', 'tripliciter'),
    (r'\btriplicium\b', 'tripliciter'),
    (r'\btriplinthii\b', 'triplinthius'),
    (r'\btriplo\b', 'triplus'),
    (r'\btriplum\b', 'triplus'),
    (r'\btripodas\b', 'tripus'),
    (r'\btripodasque\b', 'tripus'),
    (r'\btripode\b', 'tripus'),
    (r'\btripodem\b', 'tripus'),
    (r'\btripodes\b', 'tripus'),
    (r'\btripodesque\b', 'tripus'),
    (r'\btripodi\b', 'tripus'),
    (r'\btripodi\b', 'tripodius'),
    (r'\btripodum\b', 'tripus'),
    (r'\btripodumque\b', 'tripus'),
    (r'\bTripoli\b', 'Tripolis'),
    (r'\btripoli\b', 'tripolium'),
    (r'\bTripolim\b', 'Tripolis'),
    (r'\bTripolin\b', 'Tripolis'),
    (r'\btripolin\b', 'tripolium'),
    (r'\btripolion\b', 'tripolium'),
    (r'\bTripolis\b', 'Tripolis'),
    (r'\bTripolitani\b', 'tripolium'),
    (r'\bTripolitanum\b', 'tripolium'),
    (r'\bTripolitico\b', 'tripolium'),
    (r'\btriportenta\b', 'triportentum'),
    (r'\btripos\b', 'tripus'),
    (r'\bTriptolemi\b', 'Triptolemus'),
    (r'\bTriptolemo\b', 'Triptolemus'),
    (r'\bTriptolemum\b', 'Triptolemus'),
    (r'\bTriptolemus\b', 'Triptolemus'),
    (r'\btriptota\b', 'triptota'),
    (r'\btripudi\b', 'tripudium'),
    (r'\btripudia\b', 'tripudium'),
    (r'\btripudia\b', 'tripudio'),
    (r'\btripudiandum\b', 'tripudio'),
    (r'\btripudians\b', 'tripudio'),
    (r'\btripudiant\b', 'tripudio'),
    (r'\btripudiantem\b', 'tripudio'),
    (r'\btripudiantes\b', 'tripudio'),
    (r'\btripudiare\b', 'tripudio'),
    (r'\btripudiat\b', 'tripudio'),
    (r'\btripudiis\b', 'tripudium'),
    (r'\btripudiisque\b', 'tripudium'),
    (r'\btripudio\b', 'tripudium'),
    (r'\btripudio\b', 'tripudio'),
    (r'\btripudium\b', 'tripudium'),
    (r'\btripus\b', 'tripus'),
    (r'\btriquetra\b', 'triquetrus'),
    (r'\btriquetra\b', 'triquetrus'),
    (r'\btriquetrae\b', 'triquetrus'),
    (r'\btriquetram\b', 'triquetrus'),
    (r'\btriquetras\b', 'triquetrus'),
    (r'\btriquetris\b', 'triquetrus'),
    (r'\btriquetris\b', 'triquetrus'),
    (r'\btriquetrisque\b', 'triquetrus'),
    (r'\btriquetrisque\b', 'triquetrus'),
    (r'\btriquetro\b', 'triquetrus'),
    (r'\btriquetro\b', 'triquetrus'),
    (r'\btriquetrum\b', 'triquetrus'),
    (r'\btriquetrum\b', 'triquetrus'),
    (r'\btriquetrus\b', 'triquetrus'),
    (r'\btrireme\b', 'triremis'),
    (r'\btriremem\b', 'triremis'),
    (r'\btriremes\b', 'triremis'),
    (r'\btriremesque\b', 'triremis'),
    (r'\btriremi\b', 'triremis'),
    (r'\btriremibus\b', 'triremis'),
    (r'\btriremis\b', 'triremis'),
    (r'\btriremium\b', 'triremis'),
    (r'\btris\b', 'tres'),
    (r'\btriscurria\b', 'triscurrium'),
    (r'\btrisne\b', 'tres'),
    (r'\btrispastos\b', 'trispastos'),
    (r'\btrisque\b', 'tres'),
    (r'\btristantium\b', 'tristor'),
    (r'\btristantur\b', 'tristor'),
    (r'\btristari\b', 'tristor'),
    (r'\btristatur\b', 'tristor'),
    (r'\btriste\b', 'triste'),
    (r'\btristega\b', 'tristega'),
    (r'\btristem\b', 'tristis'),
    (r'\btristemque\b', 'tristis'),
    (r'\btristes\b', 'tristis'),
    (r'\btristesque\b', 'tristis'),
    (r'\btristetur\b', 'tristor'),
    (r'\btristi\b', 'tristis'),
    (r'\btristi\b', 'triste'),
    (r'\btristi\b', 'tero'),
    (r'\btristia\b', 'triste'),
    (r'\btristibus\b', 'tristis'),
    (r'\btristibus\b', 'triste'),
    (r'\btristiculam\b', 'tristiculus'),
    (r'\btristiculus\b', 'tristiculus'),
    (r'\btristificas\b', 'tristificus'),
    (r'\btristimonia\b', 'tristimonia'),
    (r'\btristimonia\b', 'tristis'),
    (r'\btristimoniam\b', 'tristimonia'),
    (r'\btristimonio\b', 'tristis'),
    (r'\btristior\b', 'tristis'),
    (r'\btristiora\b', 'tristis'),
    (r'\btristiore\b', 'tristis'),
    (r'\btristiorem\b', 'tristis'),
    (r'\btristioremque\b', 'tristis'),
    (r'\btristiores\b', 'tristis'),
    (r'\btristiori\b', 'tristis'),
    (r'\btristioribus\b', 'tristis'),
    (r'\btristioris\b', 'tristis'),
    (r'\btristiorque\b', 'tristis'),
    (r'\btristique\b', 'tristis'),
    (r'\btristique\b', 'triste'),
    (r'\btristique\b', 'tero'),
    (r'\btristis\b', 'tristis'),
    (r'\btristis\b', 'triste'),
    (r'\btristis\b', 'tero'),
    (r'\btristisque\b', 'tristis'),
    (r'\btristisque\b', 'triste'),
    (r'\btristisque\b', 'tero'),
    (r'\btristissima\b', 'tristis'),
    (r'\btristissimae\b', 'tristis'),
    (r'\btristissimam\b', 'tristis'),
    (r'\btristissimaque\b', 'tristis'),
    (r'\btristissimas\b', 'tristis'),
    (r'\btristissimi\b', 'tristis'),
    (r'\btristissimis\b', 'tristis'),
    (r'\btristissimo\b', 'tristis'),
    (r'\btristissimos\b', 'tristis'),
    (r'\btristissimum\b', 'tristis'),
    (r'\btristissimus\b', 'tristis'),
    (r'\btristissuma\b', 'tristis'),
    (r'\btristissumum\b', 'tristis'),
    (r'\btristitas\b', 'tristitas'),
    (r'\btristitatem\b', 'tristitas'),
    (r'\btristitia\b', 'tristitia'),
    (r'\btristitiae\b', 'tristitia'),
    (r'\btristitiaeque\b', 'tristitia'),
    (r'\btristitiam\b', 'tristitia'),
    (r'\btristitiamque\b', 'tristitia'),
    (r'\btristitias\b', 'tristitia'),
    (r'\btristitiis\b', 'tristitia'),
    (r'\btristitudine\b', 'tristitudo'),
    (r'\btristitudinem\b', 'tristitudo'),
    (r'\btristium\b', 'tristis'),
    (r'\btristium\b', 'triste'),
    (r'\btristiumque\b', 'tristis'),
    (r'\btristiumque\b', 'triste'),
    (r'\btristius\b', 'tristis'),
    (r'\btristive\b', 'tristis'),
    (r'\btristive\b', 'triste'),
    (r'\btristive\b', 'tero'),
    (r'\btrisulca\b', 'trisulcus'),
    (r'\btrisulcae\b', 'trisulcus'),
    (r'\btrisulci\b', 'trisulcus'),
    (r'\btrisulci\b', 'trisulcus'),
    (r'\btrisulcis\b', 'trisulcus'),
    (r'\btrisulcis\b', 'trisulcus'),
    (r'\btrisulco\b', 'trisulcus'),
    (r'\btrisulcum\b', 'trisulcus'),
    (r'\btrisyllaba\b', 'trisyllabus'),
    (r'\btrisyllabi\b', 'trisyllabus'),
    (r'\btrisyllabis\b', 'trisyllabus'),
    (r'\btrisyllabo\b', 'trisyllabus'),
    (r'\btrisyllaborum\b', 'trisyllabus'),
    (r'\btrisyllabos\b', 'trisyllabus'),
    (r'\btrisyllabum\b', 'trisyllabus'),
    (r'\btrisyllabus\b', 'trisyllabus'),
    (r'\btrita\b', 'trite'),
    (r'\btrita\b', 'tritus'),
    (r'\btrita\b', 'tero'),
    (r'\btritae\b', 'trite'),
    (r'\btritae\b', 'tero'),
    (r'\btritaeque\b', 'trite'),
    (r'\btritaeque\b', 'tero'),
    (r'\btritam\b', 'trite'),
    (r'\btritam\b', 'tero'),
    (r'\btritaque\b', 'trite'),
    (r'\btritaque\b', 'tritus'),
    (r'\btritaque\b', 'tero'),
    (r'\btritarum\b', 'trite'),
    (r'\btritarum\b', 'tero'),
    (r'\btritas\b', 'trite'),
    (r'\btritas\b', 'tero'),
    (r'\btritasque\b', 'trite'),
    (r'\btritasque\b', 'tero'),
    (r'\btritaui\b', 'tritavus'),
    (r'\btritauia\b', 'tritavia'),
    (r'\btritauiae\b', 'tritavia'),
    (r'\btritauum\b', 'tritavus'),
    (r'\btritauus\b', 'tritavus'),
    (r'\btritavi\b', 'tritavus'),
    (r'\btritavo\b', 'tritavus'),
    (r'\btritavos\b', 'tritavus'),
    (r'\btritavum\b', 'tritavus'),
    (r'\btrite\b', 'tritus'),
    (r'\btrite\b', 'trite'),
    (r'\btrite\b', 'tero'),
    (r'\btrithales\b', 'trithales'),
    (r'\btriti\b', 'tritus'),
    (r'\btriti\b', 'tero'),
    (r'\bTritia\b', 'Tritia'),
    (r'\btritica\b', 'triticum'),
    (r'\btriticea\b', 'triticeus'),
    (r'\btriticeae\b', 'triticeus'),
    (r'\btriticeaeque\b', 'triticeus'),
    (r'\btriticeam\b', 'triticeus'),
    (r'\btriticeas\b', 'triticeus'),
    (r'\btriticeias\b', 'triticeus'),
    (r'\btriticeo\b', 'triticeus'),
    (r'\btriticeos\b', 'triticeus'),
    (r'\btriticeum\b', 'triticeus'),
    (r'\btritici\b', 'triticum'),
    (r'\btriticiaria\b', 'triticiarius'),
    (r'\btritico\b', 'triticum'),
    (r'\btriticum\b', 'triticum'),
    (r'\btriticumque\b', 'triticum'),
    (r'\bTritienses\b', 'tritura'),
    (r'\btritior\b', 'tero'),
    (r'\btritiores\b', 'tero'),
    (r'\btritique\b', 'tritus'),
    (r'\btritique\b', 'tero'),
    (r'\btritis\b', 'trite'),
    (r'\btritis\b', 'tritus'),
    (r'\btritis\b', 'tero'),
    (r'\btritisque\b', 'trite'),
    (r'\btritisque\b', 'tritus'),
    (r'\btritisque\b', 'tero'),
    (r'\btritissima\b', 'tero'),
    (r'\btritius\b', 'tero'),
    (r'\btrito\b', 'tritus'),
    (r'\btrito\b', 'tero'),
    (r'\btritomi\b', 'tritomus'),
    (r'\btritomo\b', 'tritomus'),
    (r'\btritomum\b', 'tritomus'),
    (r'\btriton\b', 'tritus'),
    (r'\btriton\b', 'tero'),
    (r'\btritone\b', 'tritus'),
    (r'\btritone\b', 'tero'),
    (r'\bTritonia\b', 'Tritopatreus'),
    (r'\bTritonia\b', 'Tritopatreus'),
    (r'\bTritoniaca\b', 'Tritopatreus'),
    (r'\bTritoniacam\b', 'Tritopatreus'),
    (r'\bTritonida\b', 'Tritopatreus'),
    (r'\bTritonidis\b', 'Tritopatreus'),
    (r'\bTritopatreus\b', 'Tritopatreus'),
    (r'\btritoque\b', 'tritus'),
    (r'\btritoque\b', 'tero'),
    (r'\btritor\b', 'tritor'),
    (r'\btritos\b', 'tritus'),
    (r'\btritos\b', 'tero'),
    (r'\btritosque\b', 'tritus'),
    (r'\btritosque\b', 'tero'),
    (r'\btritu\b', 'tritus2'),
    (r'\btritu\b', 'tero'),
    (r'\btritum\b', 'tritus'),
    (r'\btritum\b', 'tero'),
    (r'\btritumque\b', 'tritus'),
    (r'\btritumque\b', 'tero'),
    (r'\btrituque\b', 'tritus2'),
    (r'\btrituque\b', 'tero'),
    (r'\btritura\b', 'tritura'),
    (r'\btritura\b', 'tero'),
    (r'\btritura\b', 'trituro'),
    (r'\btriturabis\b', 'trituro'),
    (r'\btriturabit\b', 'trituro'),
    (r'\btriturabitur\b', 'trituro'),
    (r'\btriturae\b', 'tritura'),
    (r'\btriturae\b', 'tero'),
    (r'\btrituram\b', 'tritura'),
    (r'\btrituram\b', 'tero'),
    (r'\btriturans\b', 'trituro'),
    (r'\btrituranti\b', 'trituro'),
    (r'\btriturat\b', 'trituro'),
    (r'\btrituraverint\b', 'trituro'),
    (r'\btriturus\b', 'tero'),
    (r'\btritus\b', 'tritus2'),
    (r'\btritus\b', 'tritus'),
    (r'\btritus\b', 'tero'),
    (r'\btritusque\b', 'tritus2'),
    (r'\btritusque\b', 'tritus'),
    (r'\btritusque\b', 'tero'),
    (r'\btriuere\b', 'tero'),
    (r'\btriuerit\b', 'tero'),
    (r'\btriuerunt\b', 'tero'),
    (r'\bTriuia\b', 'Trivia'),
    (r'\btriuia\b', 'trivius'),
    (r'\btriuia\b', 'trivium'),
    (r'\bTriuiae\b', 'Trivia'),
    (r'\btriuiae\b', 'trivius'),
    (r'\bTriuiaeque\b', 'Trivia'),
    (r'\btriuiaeque\b', 'trivius'),
    (r'\btriuiale\b', 'trivialis'),
    (r'\btriuiales\b', 'trivialis'),
    (r'\btriuiali\b', 'trivialis'),
    (r'\btriuialis\b', 'trivialis'),
    (r'\bTriuiam\b', 'Trivia'),
    (r'\btriuiam\b', 'trivius'),
    (r'\bTriuiamque\b', 'Trivia'),
    (r'\btriuiamque\b', 'trivius'),
    (r'\bTriuici\b', 'Trivicum'),
    (r'\btriuiis\b', 'trivius'),
    (r'\btriuiis\b', 'trivium'),
    (r'\btriuio\b', 'trivius'),
    (r'\btriuio\b', 'trivium'),
    (r'\btriuisse\b', 'tero'),
    (r'\btriuium\b', 'trivius'),
    (r'\btriuium\b', 'trivium'),
    (r'\btrium\b', 'tres'),
    (r'\btriumpe\b', 'triumphus'),
    (r'\btriumpha\b', 'triumpho'),
    (r'\btriumphabant\b', 'triumpho'),
    (r'\btriumphabantque\b', 'triumpho'),
    (r'\btriumphabat\b', 'triumpho'),
    (r'\btriumphabit\b', 'triumpho'),
    (r'\btriumphabitur\b', 'triumpho'),
    (r'\btriumphabo\b', 'triumpho'),
    (r'\btriumphabor\b', 'triumpho'),
    (r'\btriumphabunt\b', 'triumpho'),
    (r'\btriumphale\b', 'triumphalis'),
    (r'\btriumphalem\b', 'triumphalis'),
    (r'\btriumphalemque\b', 'triumphalis'),
    (r'\btriumphales\b', 'triumphalis'),
    (r'\btriumphalesque\b', 'triumphalis'),
    (r'\btriumphali\b', 'triumphalis'),
    (r'\btriumphalia\b', 'triumphalis'),
    (r'\btriumphalibus\b', 'triumphalis'),
    (r'\btriumphalis\b', 'triumphalis'),
    (r'\btriumphalisque\b', 'triumphalis'),
    (r'\btriumphalium\b', 'triumphalis'),
    (r'\btriumphanda\b', 'triumpho'),
    (r'\btriumphandi\b', 'triumpho'),
    (r'\btriumphando\b', 'triumpho'),
    (r'\btriumphans\b', 'triumpho'),
    (r'\btriumphansque\b', 'triumpho'),
    (r'\btriumphant\b', 'triumpho'),
    (r'\btriumphante\b', 'triumpho'),
    (r'\btriumphantem\b', 'triumpho'),
    (r'\btriumphantemne\b', 'triumpho'),
    (r'\btriumphantes\b', 'triumpho'),
    (r'\btriumphantesque\b', 'triumpho'),
    (r'\btriumphanti\b', 'triumpho'),
    (r'\btriumphantibus\b', 'triumpho'),
    (r'\btriumphantibusue\b', 'triumpho'),
    (r'\btriumphantique\b', 'triumpho'),
    (r'\btriumphantis\b', 'triumpho'),
    (r'\btriumphantium\b', 'triumpho'),
    (r'\btriumphantiumque\b', 'triumpho'),
    (r'\btriumpharant\b', 'triumpho'),
    (r'\btriumpharat\b', 'triumpho'),
    (r'\btriumphare\b', 'triumpho'),
    (r'\btriumpharem\b', 'triumpho'),
    (r'\btriumpharent\b', 'triumpho'),
    (r'\btriumphares\b', 'triumpho'),
    (r'\btriumpharet\b', 'triumpho'),
    (r'\btriumpharetur\b', 'triumpho'),
    (r'\btriumphari\b', 'triumpho'),
    (r'\btriumpharint\b', 'triumpho'),
    (r'\btriumpharit\b', 'triumpho'),
    (r'\btriumpharunt\b', 'triumpho'),
    (r'\btriumphas\b', 'triumpho'),
    (r'\btriumphasse\b', 'triumpho'),
    (r'\btriumphassem\b', 'triumpho'),
    (r'\btriumphasset\b', 'triumpho'),
    (r'\btriumphasti\b', 'triumpho'),
    (r'\btriumphastis\b', 'triumpho'),
    (r'\btriumphat\b', 'triumpho'),
    (r'\btriumphata\b', 'triumpho'),
    (r'\btriumphatae\b', 'triumpho'),
    (r'\btriumphatas\b', 'triumpho'),
    (r'\btriumphati\b', 'triumpho'),
    (r'\btriumphatisque\b', 'triumpho'),
    (r'\btriumphato\b', 'triumpho'),
    (r'\btriumphator\b', 'triumphator'),
    (r'\btriumphatorique\b', 'triumphator'),
    (r'\btriumphatorique\b', 'triumphatorius'),
    (r'\btriumphatos\b', 'triumpho'),
    (r'\btriumphatum\b', 'triumpho'),
    (r'\btriumphatur\b', 'triumpho'),
    (r'\btriumphaturi\b', 'triumpho'),
    (r'\btriumphaturis\b', 'triumpho'),
    (r'\btriumphaturum\b', 'triumpho'),
    (r'\btriumphaturus\b', 'triumpho'),
    (r'\btriumphauerant\b', 'triumpho'),
    (r'\btriumphauerat\b', 'triumpho'),
    (r'\btriumphauerit\b', 'triumpho'),
    (r'\btriumphauerunt\b', 'triumpho'),
    (r'\btriumphaui\b', 'triumpho'),
    (r'\btriumphauit\b', 'triumpho'),
    (r'\btriumphauitque\b', 'triumpho'),
    (r'\btriumphaverant\b', 'triumpho'),
    (r'\btriumphaverat\b', 'triumpho'),
    (r'\btriumphavere\b', 'triumpho'),
    (r'\btriumphavimus\b', 'triumpho'),
    (r'\btriumphavissent\b', 'triumpho'),
    (r'\btriumphavisset\b', 'triumpho'),
    (r'\btriumphavit\b', 'triumpho'),
    (r'\btriumphavitque\b', 'triumpho'),
    (r'\btriumphe\b', 'triumphus'),
    (r'\btriumphent\b', 'triumpho'),
    (r'\btriumphet\b', 'triumpho'),
    (r'\btriumphi\b', 'triumphus'),
    (r'\btriumphique\b', 'triumphus'),
    (r'\btriumphis\b', 'triumphus'),
    (r'\btriumphisque\b', 'triumphus'),
    (r'\btriumpho\b', 'triumphus'),
    (r'\btriumpho\b', 'triumpho'),
    (r'\btriumphoque\b', 'triumphus'),
    (r'\btriumphoque\b', 'triumpho'),
    (r'\btriumphor\b', 'triumpho'),
    (r'\btriumphorum\b', 'triumphus'),
    (r'\btriumphos\b', 'triumphus'),
    (r'\btriumphosque\b', 'triumphus'),
    (r'\btriumphum\b', 'triumphus'),
    (r'\btriumphumque\b', 'triumphus'),
    (r'\btriumphus\b', 'triumphus'),
    (r'\btriumphusque\b', 'triumphus'),
    (r'\btriumpis\b', 'triumphus'),
    (r'\btriumpos\b', 'triumphus'),
    (r'\btriumue\b', 'tres'),
    (r'\btriumuiri\b', 'triumviri'),
    (r'\btriumuirique\b', 'triumviri'),
    (r'\btriumuiris\b', 'triumviri'),
    (r'\btriumviralem\b', 'triumviralis'),
    (r'\btriumvirales\b', 'triumviralis'),
    (r'\btriumvirali\b', 'triumviralis'),
    (r'\btriumviralia\b', 'triumviralis'),
    (r'\btriumviralibus\b', 'triumviralis'),
    (r'\btriumviralis\b', 'triumviralis'),
    (r'\btriumviratu\b', 'triumviratus'),
    (r'\btriumviratus\b', 'triumviratus'),
    (r'\btriumviri\b', 'triumviri'),
    (r'\btriumviris\b', 'triumviri'),
    (r'\btriumvirorum\b', 'triumviri'),
    (r'\btriumviros\b', 'triumviri'),
    (r'\btriumvirum\b', 'triumviri'),
    (r'\btriuncem\b', 'triuncis'),
    (r'\btrivenefica\b', 'trivenefica'),
    (r'\btriverat\b', 'tero'),
    (r'\btrivere\b', 'tero'),
    (r'\btriveris\b', 'tero'),
    (r'\btriverit\b', 'tero'),
    (r'\btriverunt\b', 'tero'),
    (r'\btrivi\b', 'trivius'),
    (r'\btrivi\b', 'tero'),
    (r'\bTrivia\b', 'Trivia'),
    (r'\btrivia\b', 'trivius'),
    (r'\btrivia\b', 'trivium'),
    (r'\bTriviae\b', 'Trivia'),
    (r'\btriviae\b', 'trivius'),
    (r'\bTriviaeque\b', 'Trivia'),
    (r'\btriviaeque\b', 'trivius'),
    (r'\bTriviai\b', 'Trivia'),
    (r'\btriviai\b', 'trivius'),
    (r'\btriviali\b', 'trivialis'),
    (r'\btrivialibus\b', 'trivialis'),
    (r'\bTriviam\b', 'Trivia'),
    (r'\btriviam\b', 'trivius'),
    (r'\bTriviamque\b', 'Trivia'),
    (r'\btriviamque\b', 'trivius'),
    (r'\bTrivici\b', 'Trivicum'),
    (r'\btriviis\b', 'trivius'),
    (r'\btriviis\b', 'trivium'),
    (r'\btrivimus\b', 'tero'),
    (r'\btrivio\b', 'trivius'),
    (r'\btrivio\b', 'trivium'),
    (r'\btrivisse\b', 'tero'),
    (r'\btrivisti\b', 'tero'),
    (r'\btrivit\b', 'tero'),
    (r'\btrivium\b', 'trivius'),
    (r'\btrivium\b', 'trivium'),
    (r'\btrivolum\b', 'tribulum'),
    (r'\btrixagine\b', 'trixago'),
    (r'\btrixaginis\b', 'trixago'),
    (r'\btrixago\b', 'trixago'),
    (r'\bTroadem\b', 'Tros'),
    (r'\bTroas\b', 'Tros'),
    (r'\bTroasque\b', 'Tros'),
    (r'\btrochaei\b', 'trochaeus'),
    (r'\btrochaeis\b', 'trochaeus'),
    (r'\btrochaeo\b', 'trochaeus'),
    (r'\btrochaeon\b', 'trochaeus'),
    (r'\btrochaeos\b', 'trochaeus'),
    (r'\btrochaeum\b', 'trochaeus'),
    (r'\btrochaeus\b', 'trochaeus'),
    (r'\btrochaica\b', 'trochaicus'),
    (r'\btrochaicis\b', 'trochaicus'),
    (r'\btrochaico\b', 'trochaicus'),
    (r'\btrochaicum\b', 'trochaicus'),
    (r'\btrochaicus\b', 'trochaicus'),
    (r'\btrochi\b', 'trochus'),
    (r'\btrochili\b', 'trochilus'),
    (r'\btrochilo\b', 'trochilus'),
    (r'\btrochilos\b', 'trochilus'),
    (r'\btrochilus\b', 'trochilus'),
    (r'\btrochin\b', 'trochus'),
    (r'\btrochique\b', 'trochus'),
    (r'\btrochis\b', 'trochus'),
    (r'\btrochiscos\b', 'trochiscus'),
    (r'\btrochive\b', 'trochus'),
    (r'\btrochleis\b', 'trochlea'),
    (r'\btrocho\b', 'trochus'),
    (r'\btrochos\b', 'trochus'),
    (r'\btrochus\b', 'trochus'),
    (r'\btroclea\b', 'trochlea'),
    (r'\btrocleae\b', 'trochlea'),
    (r'\btrocleam\b', 'trochlea'),
    (r'\btrocleas\b', 'trochlea'),
    (r'\btrocleis\b', 'trochlea'),
    (r'\bTrocmi\b', 'Trocmi'),
    (r'\bTrocmis\b', 'Trocmi'),
    (r'\bTrocmorum\b', 'Trocmi'),
    (r'\bTrocmos\b', 'Trocmi'),
    (r'\bTroes\b', 'Tros'),
    (r'\bTroesque\b', 'Tros'),
    (r'\bTroezeni\b', 'Troezenius'),
    (r'\bTroezenii\b', 'Troezenius'),
    (r'\bTroezenii\b', 'Troezenius'),
    (r'\bTroezenio\b', 'Troezenius'),
    (r'\bTroezenios\b', 'Troezenius'),
    (r'\bTroezenium\b', 'Troezenius'),
    (r'\bTroezenium\b', 'Troezenius'),
    (r'\bTroezenius\b', 'Troezenius'),
    (r'\bTroglodytas\b', 'Troglodytae'),
    (r'\bTrogodytae\b', 'Troglodytae'),
    (r'\bTrogodytarum\b', 'Troglodytae'),
    (r'\bTrogodytas\b', 'Troglodytae'),
    (r'\bTrogodytica\b', 'Troglodytis'),
    (r'\bTrogodyticae\b', 'Troglodytis'),
    (r'\bTrogodytice\b', 'Troglodytis'),
    (r'\bTrogodyticen\b', 'Troglodytis'),
    (r'\bTrogodytico\b', 'Troglodytis'),
    (r'\bTrogodyticum\b', 'Troglodytis'),
    (r'\bTrogodytis\b', 'Troglodytis'),
    (r'\bTrogodytis\b', 'Troglodytae'),
    (r'\bTroi\b', 'Tros'),
    (r'\bTroi\b', 'Troius'),
    (r'\bTroia\b', 'Troius'),
    (r'\bTroiades\b', 'Troiades'),
    (r'\bTroiae\b', 'Troius'),
    (r'\bTroiaeque\b', 'Troius'),
    (r'\bTroiaeue\b', 'Troius'),
    (r'\bTroiaeve\b', 'Troius'),
    (r'\bTroiam\b', 'Troius'),
    (r'\bTroiamne\b', 'Troius'),
    (r'\bTroiamque\b', 'Troius'),
    (r'\bTroiamve\b', 'Troius'),
    (r'\bTroiana\b', 'Trojanus'),
    (r'\bTroiana\b', 'Trojanus'),
    (r'\bTroianae\b', 'Trojanus'),
    (r'\bTroianam\b', 'Trojanus'),
    (r'\bTroianaque\b', 'Trojanus'),
    (r'\bTroianaque\b', 'Trojanus'),
    (r'\bTroianas\b', 'Trojanus'),
    (r'\bTroiane\b', 'Troius'),
    (r'\bTroiani\b', 'Trojanus'),
    (r'\bTroiani\b', 'Trojanus'),
    (r'\bTroiani\b', 'Trojanus'),
    (r'\bTroianique\b', 'Trojanus'),
    (r'\bTroianique\b', 'Trojanus'),
    (r'\bTroianique\b', 'Trojanus'),
    (r'\bTroianis\b', 'Trojanus'),
    (r'\bTroianis\b', 'Trojanus'),
    (r'\bTroianis\b', 'Trojanus'),
    (r'\bTroiano\b', 'Trojanus'),
    (r'\bTroiano\b', 'Trojanus'),
    (r'\bTroianoque\b', 'Trojanus'),
    (r'\bTroianoque\b', 'Trojanus'),
    (r'\bTroianorum\b', 'Trojanus'),
    (r'\bTroianorum\b', 'Trojanus'),
    (r'\bTroianos\b', 'Trojanus'),
    (r'\bTroianosque\b', 'Trojanus'),
    (r'\bTroianum\b', 'Trojanus'),
    (r'\bTroianum\b', 'Trojanus'),
    (r'\bTroianum\b', 'Trojanus'),
    (r'\bTroianus\b', 'Trojanus'),
    (r'\bTroianusque\b', 'Trojanus'),
    (r'\bTroiaque\b', 'Troius'),
    (r'\bTroica\b', 'Troicus'),
    (r'\bTroicaque\b', 'Troicus'),
    (r'\bTroice\b', 'Troicus'),
    (r'\bTroici\b', 'Troicus'),
    (r'\bTroicis\b', 'Troicus'),
    (r'\bTroico\b', 'Troicus'),
    (r'\bTroicos\b', 'Troicus'),
    (r'\bTroicum\b', 'Troicus'),
    (r'\bTroicus\b', 'Troicus'),
    (r'\bTroile\b', 'Troilus'),
    (r'\bTroili\b', 'Troilus'),
    (r'\bTroilo\b', 'Troilus'),
    (r'\bTroilon\b', 'Troilus'),
    (r'\bTroilum\b', 'Troilus'),
    (r'\bTroilus\b', 'Troilus'),
    (r'\bTrois\b', 'Tros'),
    (r'\bTroiugena\b', 'Trojugena'),
    (r'\bTroiugenae\b', 'Trojugena'),
    (r'\bTroiugenas\b', 'Trojugena'),
    (r'\bTroiugenis\b', 'Trojugena'),
    (r'\bTroius\b', 'Troius'),
    (r'\btropa\b', 'tropa1'),
    (r'\btropa\b', 'tropa2'),
    (r'\btropae\b', 'tropa1'),
    (r'\btropaea\b', 'tropaeus'),
    (r'\btropaea\b', 'tropaeum'),
    (r'\btropaei\b', 'tropaeus'),
    (r'\btropaei\b', 'tropaeum'),
    (r'\btropaeis\b', 'tropaeus'),
    (r'\btropaeis\b', 'tropaeum'),
    (r'\btropaeisque\b', 'tropaeus'),
    (r'\btropaeisque\b', 'tropaeum'),
    (r'\btropaeo\b', 'tropaeus'),
    (r'\btropaeo\b', 'tropaeum'),
    (r'\btropaeorum\b', 'tropaeus'),
    (r'\btropaeorum\b', 'tropaeum'),
    (r'\btropaeum\b', 'tropaeus'),
    (r'\btropaeum\b', 'tropaeum'),
    (r'\btropai\b', 'tropa1'),
    (r'\btrophaea\b', 'tropaeum'),
    (r'\btrophaeis\b', 'tropaeum'),
    (r'\btrophaeo\b', 'tropaeum'),
    (r'\btrophaeorum\b', 'tropaeum'),
    (r'\btrophaeum\b', 'tropaeum'),
    (r'\bTrophoni\b', 'Trophonius'),
    (r'\bTrophoniana\b', 'Trophonius'),
    (r'\bTrophonii\b', 'Trophonius'),
    (r'\bTrophonio\b', 'Trophonius'),
    (r'\bTrophonium\b', 'Trophonius'),
    (r'\bTrophonius\b', 'Trophonius'),
    (r'\btropi\b', 'tropis'),
    (r'\btropi\b', 'tropus'),
    (r'\btropica\b', 'tropicus'),
    (r'\btropica\b', 'tropica'),
    (r'\btropice\b', 'tropicus'),
    (r'\btropicis\b', 'tropicus'),
    (r'\btropicis\b', 'tropica'),
    (r'\btropico\b', 'tropicus'),
    (r'\btropicos\b', 'tropicus'),
    (r'\btropis\b', 'tropa1'),
    (r'\btropis\b', 'tropis'),
    (r'\btropis\b', 'tropus'),
    (r'\btropo\b', 'tropus'),
    (r'\btropon\b', 'tropus'),
    (r'\btroporum\b', 'tropus'),
    (r'\btropos\b', 'tropus'),
    (r'\btropum\b', 'tropus'),
    (r'\btropus\b', 'tropus'),
    (r'\bTros\b', 'Tros'),
    (r'\bTrosque\b', 'Tros'),
    (r'\bTroum\b', 'Tros'),
    (r'\bTroumque\b', 'Tros'),
    (r'\btrua\b', 'trua'),
    (r'\btruae\b', 'trua'),
    (r'\btruam\b', 'trua'),
    (r'\btruce\b', 'trux'),
    (r'\btrucem\b', 'trux'),
    (r'\btrucemque\b', 'trux'),
    (r'\btrucemve\b', 'trux'),
    (r'\btruces\b', 'trux'),
    (r'\btrucesque\b', 'trux'),
    (r'\btruci\b', 'trux'),
    (r'\btrucibus\b', 'trux'),
    (r'\btrucibusque\b', 'trux'),
    (r'\btrucida\b', 'trucido'),
    (r'\btrucidabant\b', 'trucido'),
    (r'\btrucidabantur\b', 'trucido'),
    (r'\btrucidabatur\b', 'trucido'),
    (r'\btrucidabimur\b', 'trucido'),
    (r'\btrucidabimus\b', 'trucido'),
    (r'\btrucidabitis\b', 'trucido'),
    (r'\btrucidabunt\b', 'trucido'),
    (r'\btrucidamur\b', 'trucido'),
    (r'\btrucidanda\b', 'trucido'),
    (r'\btrucidandae\b', 'trucido'),
    (r'\btrucidandam\b', 'trucido'),
    (r'\btrucidandamque\b', 'trucido'),
    (r'\btrucidandi\b', 'trucido'),
    (r'\btrucidandis\b', 'trucido'),
    (r'\btrucidando\b', 'trucido'),
    (r'\btrucidandorum\b', 'trucido'),
    (r'\btrucidandos\b', 'trucido'),
    (r'\btrucidandosque\b', 'trucido'),
    (r'\btrucidandum\b', 'trucido'),
    (r'\btrucidandus\b', 'trucido'),
    (r'\btrucidant\b', 'trucido'),
    (r'\btrucidantem\b', 'trucido'),
    (r'\btrucidantium\b', 'trucido'),
    (r'\btrucidantur\b', 'trucido'),
    (r'\btrucidaras\b', 'trucido'),
    (r'\btrucidarat\b', 'trucido'),
    (r'\btrucidare\b', 'trucido'),
    (r'\btrucidarent\b', 'trucido'),
    (r'\btrucidarentque\b', 'trucido'),
    (r'\btrucidarentur\b', 'trucido'),
    (r'\btrucidares\b', 'trucido'),
    (r'\btrucidaret\b', 'trucido'),
    (r'\btrucidaretur\b', 'trucido'),
    (r'\btrucidari\b', 'trucido'),
    (r'\btrucidarint\b', 'trucido'),
    (r'\btrucidarunt\b', 'trucido'),
    (r'\btrucidas\b', 'trucido'),
    (r'\btrucidassent\b', 'trucido'),
    (r'\btrucidasset\b', 'trucido'),
    (r'\btrucidasti\b', 'trucido'),
    (r'\btrucidat\b', 'trucido'),
    (r'\btrucidata\b', 'trucido'),
    (r'\btrucidatarumque\b', 'trucido'),
    (r'\btrucidatas\b', 'trucido'),
    (r'\btrucidati\b', 'trucido'),
    (r'\btrucidatio\b', 'trucidatio'),
    (r'\btrucidatione\b', 'trucidatio'),
    (r'\btrucidationem\b', 'trucidatio'),
    (r'\btrucidationes\b', 'trucidatio'),
    (r'\btrucidationibus\b', 'trucidatio'),
    (r'\btrucidationis\b', 'trucidatio'),
    (r'\btrucidatis\b', 'trucido'),
    (r'\btrucidato\b', 'trucido'),
    (r'\btrucidatorum\b', 'trucidator'),
    (r'\btrucidatorum\b', 'trucido'),
    (r'\btrucidatos\b', 'trucido'),
    (r'\btrucidatum\b', 'trucido'),
    (r'\btrucidatur\b', 'trucido'),
    (r'\btrucidaturus\b', 'trucido'),
    (r'\btrucidatus\b', 'trucido'),
    (r'\btrucidauerat\b', 'trucido'),
    (r'\btrucidauerunt\b', 'trucido'),
    (r'\btrucidauit\b', 'trucido'),
    (r'\btrucidaverant\b', 'trucido'),
    (r'\btrucidaverat\b', 'trucido'),
    (r'\btrucidaverit\b', 'trucido'),
    (r'\btrucidaverunt\b', 'trucido'),
    (r'\btrucidavi\b', 'trucido'),
    (r'\btrucidavit\b', 'trucido'),
    (r'\btrucidemini\b', 'trucido'),
    (r'\btrucident\b', 'trucido'),
    (r'\btrucidentur\b', 'trucido'),
    (r'\btrucidet\b', 'trucido'),
    (r'\btrucidetis\b', 'trucido'),
    (r'\btrucidetur\b', 'trucido'),
    (r'\btrucique\b', 'trux'),
    (r'\btrucis\b', 'trux'),
    (r'\btruculenta\b', 'truculentus'),
    (r'\btruculenta\b', 'truculenta'),
    (r'\btruculentae\b', 'truculentus'),
    (r'\btruculentam\b', 'truculentus'),
    (r'\btruculentaque\b', 'truculentus'),
    (r'\btruculentaque\b', 'truculenta'),
    (r'\btruculenti\b', 'truculentus'),
    (r'\btruculentia\b', 'truculentia'),
    (r'\btruculentiae\b', 'truculentia'),
    (r'\btruculentiam\b', 'truculentia'),
    (r'\btruculentior\b', 'truculentus'),
    (r'\btruculentioribus\b', 'truculentus'),
    (r'\btruculentis\b', 'truculentus'),
    (r'\btruculentis\b', 'truculenta'),
    (r'\btruculentissima\b', 'truculentus'),
    (r'\btruculentissime\b', 'truculentus'),
    (r'\btruculentissimo\b', 'truculentus'),
    (r'\btruculentius\b', 'truculentus'),
    (r'\bTruculento\b', 'truculentus'),
    (r'\btruculento\b', 'truculentus'),
    (r'\btruculentum\b', 'truculentus'),
    (r'\btruculentum\b', 'truculenta'),
    (r'\btruculentus\b', 'truculentus'),
    (r'\btruculentust\b', 'truculentus'),
    (r'\btrudamur\b', 'trudo'),
    (r'\btrudant\b', 'trudo'),
    (r'\btrudas\b', 'trudo'),
    (r'\btrudat\b', 'trudo'),
    (r'\btrudatur\b', 'trudo'),
    (r'\btrudebanturque\b', 'trudo'),
    (r'\btrudendo\b', 'trudo'),
    (r'\btrudens\b', 'trudo'),
    (r'\btrudent\b', 'trudo'),
    (r'\btrudentes\b', 'trudo'),
    (r'\btrudentis\b', 'trudo'),
    (r'\btrudere\b', 'trudo'),
    (r'\btruderet\b', 'trudo'),
    (r'\btrudes\b', 'trudis'),
    (r'\btrudes\b', 'trudo'),
    (r'\btrudetur\b', 'trudo'),
    (r'\btrudi\b', 'trudis'),
    (r'\btrudi\b', 'trudo'),
    (r'\btrudibus\b', 'trudis'),
    (r'\btrudimus\b', 'trudo'),
    (r'\btrudis\b', 'trudis'),
    (r'\btrudis\b', 'trudo'),
    (r'\btrudit\b', 'trudo'),
    (r'\btrudito\b', 'trudo'),
    (r'\btruditur\b', 'trudo'),
    (r'\btrudunt\b', 'trudo'),
    (r'\bTruentinas\b', 'Truentum'),
    (r'\bTruentinum\b', 'Truentum'),
    (r'\bTruentinum\b', 'Truentum'),
    (r'\bTruentum\b', 'Truentum'),
    (r'\btrulla\b', 'trulla'),
    (r'\btrullae\b', 'trulla'),
    (r'\btrullam\b', 'trulla'),
    (r'\btrullan\b', 'trulla'),
    (r'\btrullas\b', 'trulla'),
    (r'\btrulleos\b', 'trullissatio'),
    (r'\btrulleum\b', 'trullissatio'),
    (r'\btrulleum\b', 'aceto36'),
    (r'\btrullis\b', 'trulla'),
    (r'\btrullissatione\b', 'trullissatio'),
    (r'\btrullissationem\b', 'trullissatio'),
    (r'\btrullissentur\b', 'trullisso'),
    (r'\btrullissetur\b', 'trullisso'),
    (r'\btrunca\b', 'truncus1'),
    (r'\btrunca\b', 'trunco'),
    (r'\btruncabant\b', 'trunco'),
    (r'\btruncabantur\b', 'trunco'),
    (r'\btruncae\b', 'truncus1'),
    (r'\btruncaeque\b', 'truncus1'),
    (r'\btruncam\b', 'truncus1'),
    (r'\btruncamque\b', 'truncus1'),
    (r'\btruncant\b', 'trunco'),
    (r'\btruncantem\b', 'trunco'),
    (r'\btruncaque\b', 'truncus1'),
    (r'\btruncaque\b', 'trunco'),
    (r'\btruncare\b', 'trunco'),
    (r'\btruncas\b', 'truncus1'),
    (r'\btruncas\b', 'trunco'),
    (r'\btruncat\b', 'trunco'),
    (r'\btruncata\b', 'trunco'),
    (r'\btruncatas\b', 'trunco'),
    (r'\btruncatis\b', 'trunco'),
    (r'\btruncatisque\b', 'trunco'),
    (r'\btruncato\b', 'trunco'),
    (r'\btruncatum\b', 'trunco'),
    (r'\btruncatur\b', 'trunco'),
    (r'\btruncatus\b', 'trunco'),
    (r'\btruncatusque\b', 'trunco'),
    (r'\btruncauitque\b', 'trunco'),
    (r'\btrunci\b', 'truncus1'),
    (r'\btruncique\b', 'truncus1'),
    (r'\btruncis\b', 'truncus1'),
    (r'\btrunco\b', 'truncus1'),
    (r'\btrunco\b', 'trunco'),
    (r'\btruncoque\b', 'truncus1'),
    (r'\btruncoque\b', 'trunco'),
    (r'\btruncos\b', 'truncus1'),
    (r'\btruncosque\b', 'truncus1'),
    (r'\btrunculique\b', 'trunculus'),
    (r'\btrunculisque\b', 'trunculus'),
    (r'\btrunculorum\b', 'trunculus'),
    (r'\btruncum\b', 'truncus1'),
    (r'\btruncumque\b', 'truncus1'),
    (r'\btruncus\b', 'truncus1'),
    (r'\btruncusque\b', 'truncus1'),
    (r'\btruo\b', 'truo'),
    (r'\btrusa\b', 'trudo'),
    (r'\btrusa\b', 'truso'),
    (r'\btrusantem\b', 'truso'),
    (r'\btrusatiles\b', 'trusatilis'),
    (r'\btrusatilis\b', 'trusatilis'),
    (r'\btrusere\b', 'trudo'),
    (r'\btrusere\b', 'truso'),
    (r'\btrusit\b', 'trudo'),
    (r'\btrusos\b', 'trudo'),
    (r'\btrusum\b', 'trudo'),
    (r'\btrusus\b', 'trudo'),
    (r'\btrutina\b', 'trutina'),
    (r'\btrutina\b', 'trutino'),
    (r'\btrutinae\b', 'trutina'),
    (r'\btrutinam\b', 'trutina'),
    (r'\btrutinantur\b', 'trutino'),
    (r'\btrutinarum\b', 'trutina'),
    (r'\btrutinas\b', 'trutina'),
    (r'\btrutinas\b', 'trutino'),
    (r'\btrutinis\b', 'trutina'),
    (r'\btrux\b', 'trux'),
    (r'\btruxque\b', 'trux'),
    (r'\btryblia\b', 'tryblium'),
    (r'\btryginon\b', 'tryginon'),
    (r'\btrygona\b', 'trygona'),
    (r'\btrygonem\b', 'trygon'),
    (r'\btrygonum\b', 'trygon'),
    (r'\bTrypheri\b', 'Trypherus'),
    (r'\bTryphon\b', 'Tryphon'),
    (r'\bTryphone\b', 'Tryphon'),
    (r'\bTryphonem\b', 'Tryphon'),
    (r'\bTryphoni\b', 'Tryphon'),
    (r'\bTryphonis\b', 'Tryphon'),
    (r'\btu\b', 'tu'),
    (r'\btua\b', 'tuus'),
    (r'\btuae\b', 'tuus'),
    (r'\btuaen\b', 'tuus'),
    (r'\btuaeque\b', 'tuus'),
    (r'\btuaest\b', 'tuus'),
    (r'\btuaique\b', 'tuus'),
    (r'\btuam\b', 'tuus'),
    (r'\btuamne\b', 'tuus'),
    (r'\btuamque\b', 'tuus'),
    (r'\btuamst\b', 'tuus'),
    (r'\btuamve\b', 'tuus'),
    (r'\btuan\b', 'tuus'),
    (r'\btuane\b', 'tuus'),
    (r'\btuaque\b', 'tuus'),
    (r'\btuarum\b', 'tuus'),
    (r'\btuarumque\b', 'tuus'),
    (r'\btuas\b', 'tuus'),
    (r'\btuasne\b', 'tuus'),
    (r'\btuasque\b', 'tuus'),
    (r'\btuast\b', 'tuus'),
    (r'\btuasue\b', 'tuus'),
    (r'\btuatim\b', 'tuatim'),
    (r'\btuba\b', 'tuba'),
    (r'\btubae\b', 'tuba'),
    (r'\btubaeque\b', 'tuba'),
    (r'\btubam\b', 'tuba'),
    (r'\btubamque\b', 'tuba'),
    (r'\bTubantes\b', 'Tubantes'),
    (r'\bTubantum\b', 'Tubantes'),
    (r'\btubaque\b', 'tuba'),
    (r'\btubarii\b', 'tubarius'),
    (r'\btubarum\b', 'tuba'),
    (r'\btubarumque\b', 'tuba'),
    (r'\btubarumue\b', 'tuba'),
    (r'\btubas\b', 'tuba'),
    (r'\btubasque\b', 'tuba'),
    (r'\btuber\b', 'tuber2'),
    (r'\btuber\b', 'tuber1'),
    (r'\btubera\b', 'tuber1'),
    (r'\btuberatae\b', 'tuberatus'),
    (r'\btubercula\b', 'tuberculum'),
    (r'\btuberculis\b', 'tuberculum'),
    (r'\btuberculo\b', 'tuberculum'),
    (r'\btuberculum\b', 'tuberculum'),
    (r'\btubere\b', 'tuber2'),
    (r'\btubere\b', 'tuber1'),
    (r'\btuberes\b', 'tuber2'),
    (r'\btuberibus\b', 'tuber2'),
    (r'\btuberibus\b', 'tuber1'),
    (r'\bTubero\b', 'Tubero'),
    (r'\bTuberone\b', 'Tubero'),
    (r'\bTuberonem\b', 'Tubero'),
    (r'\bTuberones\b', 'Tubero'),
    (r'\bTuberoni\b', 'Tubero'),
    (r'\bTuberonis\b', 'Tubero'),
    (r'\bTuberonum\b', 'Tubero'),
    (r'\btuberosissimae\b', 'tuberosus'),
    (r'\btuberosum\b', 'tuberosus'),
    (r'\btuberque\b', 'tuber2'),
    (r'\btuberque\b', 'tuber1'),
    (r'\bTuberte\b', 'Tubertus'),
    (r'\bTuberti\b', 'Tubertus'),
    (r'\bTuberto\b', 'Tubertus'),
    (r'\bTubertum\b', 'Tubertus'),
    (r'\bTubertus\b', 'Tubertus'),
    (r'\btuberum\b', 'tuber2'),
    (r'\btuberum\b', 'tuber1'),
    (r'\btubi\b', 'tubus'),
    (r'\btubilustria\b', 'tubilustrium'),
    (r'\btubis\b', 'tuba'),
    (r'\btubis\b', 'tubus'),
    (r'\btubo\b', 'tubus'),
    (r'\btubos\b', 'tubus'),
    (r'\btubulas\b', 'tubula'),
    (r'\btubulatione\b', 'tubulatio'),
    (r'\btubulato\b', 'tubulatus'),
    (r'\btubulatus\b', 'tubulatus'),
    (r'\btubuli\b', 'tubulus1'),
    (r'\bTubuli\b', 'Tubulus2'),
    (r'\btubulis\b', 'tubula'),
    (r'\btubulis\b', 'tubulus1'),
    (r'\btubulo\b', 'tubulus1'),
    (r'\bTubulo\b', 'Tubulus2'),
    (r'\btubulorum\b', 'tubulus1'),
    (r'\btubulos\b', 'tubulus1'),
    (r'\btubulum\b', 'tubulus1'),
    (r'\bTubulum\b', 'Tubulus2'),
    (r'\btubulus\b', 'tubulus1'),
    (r'\bTubulus\b', 'Tubulus2'),
    (r'\btubulustrium\b', 'tubilustrium'),
    (r'\btuburcinari\b', 'tuburcinor'),
    (r'\btuburcinato\b', 'tuburcinor'),
    (r'\btuburcinato\b', 'tuburcinor'),
    (r'\btuburcinatur\b', 'tuburcinor'),
    (r'\btubus\b', 'tubus'),
    (r'\btucceta\b', 'tuccetum'),
    (r'\btuccetaque\b', 'tuccetum'),
    (r'\btuccetis\b', 'tuccetum'),
    (r'\btuccetum\b', 'tuccetum'),
    (r'\bTucci\b', 'Tuccius'),
    (r'\bTuccia\b', 'Tuccius'),
    (r'\bTucciae\b', 'Tuccius'),
    (r'\bTuccio\b', 'Tuccius'),
    (r'\bTuccium\b', 'Tuccius'),
    (r'\bTuccius\b', 'Tuccius'),
    (r'\bTuder\b', 'Tuder'),
    (r'\bTudernis\b', 'tudes'),
    (r'\bTudici\b', 'Tudicius'),
    (r'\btudicula\b', 'tudicula'),
    (r'\btudicula\b', 'tudiculo'),
    (r'\btudiculasse\b', 'tudiculo'),
    (r'\btudine\b', 'tudes'),
    (r'\bTuditani\b', 'Tuditanus'),
    (r'\bTuditano\b', 'Tuditanus'),
    (r'\bTuditanoque\b', 'Tuditanus'),
    (r'\bTuditanum\b', 'Tuditanus'),
    (r'\bTuditanus\b', 'Tuditanus'),
    (r'\btue\b', 'tuus'),
    (r'\btue\b', 'tueor'),
    (r'\btueamur\b', 'tueor'),
    (r'\btueamurque\b', 'tueor'),
    (r'\btueantur\b', 'tueor'),
    (r'\btueanturque\b', 'tueor'),
    (r'\btuear\b', 'tueor'),
    (r'\btueare\b', 'tueor'),
    (r'\btuearis\b', 'tueor'),
    (r'\btueatur\b', 'tueor'),
    (r'\btuebamur\b', 'tueor'),
    (r'\btuebantur\b', 'tueor'),
    (r'\btuebar\b', 'tueor'),
    (r'\btuebare\b', 'tueor'),
    (r'\btuebaris\b', 'tueor'),
    (r'\btuebatur\b', 'tueor'),
    (r'\btuebere\b', 'tueor'),
    (r'\btuebimur\b', 'tueor'),
    (r'\btuebitur\b', 'tueor'),
    (r'\btuebor\b', 'tueor'),
    (r'\btuebuntur\b', 'tueor'),
    (r'\btuemini\b', 'tueor'),
    (r'\btuemur\b', 'tueor'),
    (r'\btuenda\b', 'tueor'),
    (r'\btuendae\b', 'tueor'),
    (r'\btuendaeque\b', 'tueor'),
    (r'\btuendam\b', 'tueor'),
    (r'\btuendamque\b', 'tueor'),
    (r'\btuendarum\b', 'tueor'),
    (r'\btuendarumque\b', 'tueor'),
    (r'\btuendas\b', 'tueor'),
    (r'\btuendasque\b', 'tueor'),
    (r'\btuendi\b', 'tueor'),
    (r'\btuendique\b', 'tueor'),
    (r'\btuendis\b', 'tueor'),
    (r'\btuendisque\b', 'tueor'),
    (r'\btuendo\b', 'tueor'),
    (r'\btuendorum\b', 'tueor'),
    (r'\btuendos\b', 'tueor'),
    (r'\btuendosque\b', 'tueor'),
    (r'\btuendum\b', 'tueor'),
    (r'\btuendumque\b', 'tueor'),
    (r'\btuendus\b', 'tueor'),
    (r'\btuens\b', 'tueor'),
    (r'\btuente\b', 'tueor'),
    (r'\btuentem\b', 'tueor'),
    (r'\btuentes\b', 'tueor'),
    (r'\btuenti\b', 'tueor'),
    (r'\btuentibus\b', 'tueor'),
    (r'\btuentis\b', 'tueor'),
    (r'\btuentium\b', 'tueor'),
    (r'\btuento\b', 'tueor'),
    (r'\btuentur\b', 'tueor'),
    (r'\btueor\b', 'tueor'),
    (r'\btuere\b', 'tueor'),
    (r'\btueremur\b', 'tueor'),
    (r'\btuerentur\b', 'tueor'),
    (r'\btuerer\b', 'tueor'),
    (r'\btuerere\b', 'tueor'),
    (r'\btuereris\b', 'tueor'),
    (r'\btueretur\b', 'tueor'),
    (r'\btuereturue\b', 'tueor'),
    (r'\btueri\b', 'tueor'),
    (r'\btuerique\b', 'tueor'),
    (r'\btueris\b', 'tueor'),
    (r'\btuerist\b', 'tueor'),
    (r'\btuest\b', 'tuus'),
    (r'\btuest\b', 'tueor'),
    (r'\btuetur\b', 'tueor'),
    (r'\btueturque\b', 'tueor'),
    (r'\bTugionem\b', 'Tugio'),
    (r'\btuguri\b', 'tugurium'),
    (r'\btuguria\b', 'tugurium'),
    (r'\btugurii\b', 'tugurium'),
    (r'\btuguriis\b', 'tugurium'),
    (r'\btugurio\b', 'tugurium'),
    (r'\btuguriolo\b', 'tuguriolum'),
    (r'\btuguriorum\b', 'tugurium'),
    (r'\btugurium\b', 'tugurium'),
    (r'\btui\b', 'tuus'),
    (r'\btui\b', 'tu'),
    (r'\btuin\b', 'tu'),
    (r'\btuin\b', 'tuus'),
    (r'\btuine\b', 'tuus'),
    (r'\btuine\b', 'tu'),
    (r'\btuique\b', 'tuus'),
    (r'\btuique\b', 'tu'),
    (r'\btuis\b', 'tuus'),
    (r'\btuisne\b', 'tuus'),
    (r'\btuisque\b', 'tuus'),
    (r'\btuitio\b', 'tuitio'),
    (r'\btuitione\b', 'tuitio'),
    (r'\btuitionem\b', 'tuitio'),
    (r'\btuitus\b', 'tueor'),
    (r'\btulat\b', 'tulo'),
    (r'\btuleram\b', 'fero'),
    (r'\btuleramus\b', 'fero'),
    (r'\btulerant\b', 'fero'),
    (r'\btuleras\b', 'fero'),
    (r'\btulerat\b', 'fero'),
    (r'\btulere\b', 'tulo'),
    (r'\btulere\b', 'fero'),
    (r'\btulerim\b', 'fero'),
    (r'\btulerimus\b', 'fero'),
    (r'\btulerint\b', 'fero'),
    (r'\btulerintque\b', 'fero'),
    (r'\btuleris\b', 'tulo'),
    (r'\btuleris\b', 'fero'),
    (r'\btulerit\b', 'fero'),
    (r'\btuleritis\b', 'fero'),
    (r'\btulero\b', 'fero'),
    (r'\btulerunt\b', 'fero'),
    (r'\btuleruntque\b', 'fero'),
    (r'\btuli\b', 'fero'),
    (r'\btuli\b', 'tulo'),
    (r'\btulimus\b', 'fero'),
    (r'\btulimus\b', 'tulo'),
    (r'\btulimusque\b', 'fero'),
    (r'\btulimusque\b', 'tulo'),
    (r'\bTulingi\b', 'Tulingi'),
    (r'\bTulingis\b', 'Tulingi'),
    (r'\bTulingorum\b', 'Tulingi'),
    (r'\btulique\b', 'fero'),
    (r'\btulique\b', 'tulo'),
    (r'\btulisse\b', 'fero'),
    (r'\btulissem\b', 'fero'),
    (r'\btulissemus\b', 'fero'),
    (r'\btulissent\b', 'fero'),
    (r'\btulisses\b', 'fero'),
    (r'\btulisset\b', 'fero'),
    (r'\btulissetis\b', 'fero'),
    (r'\btulisti\b', 'fero'),
    (r'\btulistis\b', 'fero'),
    (r'\btulit\b', 'fero'),
    (r'\btulit\b', 'tulo'),
    (r'\btulitque\b', 'fero'),
    (r'\btulitque\b', 'tulo'),
    (r'\bTulle\b', 'Tullus'),
    (r'\bTulli\b', 'Tullus'),
    (r'\bTulli\b', 'Tullius'),
    (r'\bTullia\b', 'Tullia'),
    (r'\bTulliae\b', 'Tullia'),
    (r'\bTulliaeque\b', 'Tullia'),
    (r'\bTulliam\b', 'Tullia'),
    (r'\bTulliana\b', 'Tullianus'),
    (r'\bTulliana\b', 'Tullianus'),
    (r'\bTullianae\b', 'Tullianus'),
    (r'\bTulliani\b', 'Tullianus'),
    (r'\bTulliani\b', 'Tullianus'),
    (r'\bTullianis\b', 'Tullianus'),
    (r'\bTullianis\b', 'Tullianus'),
    (r'\bTulliano\b', 'Tullianus'),
    (r'\bTulliano\b', 'Tullianus'),
    (r'\bTullianum\b', 'Tullianus'),
    (r'\bTullianum\b', 'Tullianus'),
    (r'\bTullianumque\b', 'Tullianus'),
    (r'\bTullianumque\b', 'Tullianus'),
    (r'\bTullianus\b', 'Tullianus'),
    (r'\bTullii\b', 'Tullius'),
    (r'\bTullio\b', 'Tullius'),
    (r'\bTulliola\b', 'Tulliola'),
    (r'\bTulliolae\b', 'Tulliola'),
    (r'\bTulliolam\b', 'Tulliola'),
    (r'\bTulliolamque\b', 'Tulliola'),
    (r'\bTullioque\b', 'Tullius'),
    (r'\bTullios\b', 'Tullius'),
    (r'\bTullium\b', 'Tullius'),
    (r'\bTulliumque\b', 'Tullius'),
    (r'\bTullius\b', 'Tullius'),
    (r'\bTullo\b', 'Tullus'),
    (r'\bTullum\b', 'Tullus'),
    (r'\bTullus\b', 'Tullus'),
    (r'\btum\b', 'tum'),
    (r'\btumeant\b', 'tumeo'),
    (r'\btumeat\b', 'tumeo'),
    (r'\btumebant\b', 'tumeo'),
    (r'\btumebat\b', 'tumeo'),
    (r'\btumebit\b', 'tumeo'),
    (r'\btumebunt\b', 'tumeo'),
    (r'\btumefacta\b', 'tumefacio'),
    (r'\btumefactaque\b', 'tumefacio'),
    (r'\btumefacto\b', 'tumefacio'),
    (r'\btumefactum\b', 'tumefacio'),
    (r'\btumefactus\b', 'tumefacio'),
    (r'\btumefecit\b', 'tumefacio'),
    (r'\btumens\b', 'tumeo'),
    (r'\btumensque\b', 'tumeo'),
    (r'\btument\b', 'tumeo'),
    (r'\btumente\b', 'tumeo'),
    (r'\btumentem\b', 'tumeo'),
    (r'\btumentemque\b', 'tumeo'),
    (r'\btumentes\b', 'tumeo'),
    (r'\btumentesque\b', 'tumeo'),
    (r'\btumenti\b', 'tumeo'),
    (r'\btumentia\b', 'tumentia'),
    (r'\btumentia\b', 'tumeo'),
    (r'\btumentibus\b', 'tumeo'),
    (r'\btumentibusque\b', 'tumeo'),
    (r'\btumentis\b', 'tumeo'),
    (r'\btumere\b', 'tumeo'),
    (r'\btumes\b', 'tumeo'),
    (r'\btumescant\b', 'tumesco'),
    (r'\btumescat\b', 'tumesco'),
    (r'\btumescebant\b', 'tumesco'),
    (r'\btumescebat\b', 'tumesco'),
    (r'\btumescens\b', 'tumesco'),
    (r'\btumescent\b', 'tumesco'),
    (r'\btumescente\b', 'tumesco'),
    (r'\btumescentem\b', 'tumesco'),
    (r'\btumescentes\b', 'tumesco'),
    (r'\btumescentia\b', 'tumesco'),
    (r'\btumescentibus\b', 'tumesco'),
    (r'\btumescentis\b', 'tumesco'),
    (r'\btumescere\b', 'tumesco'),
    (r'\btumescit\b', 'tumesco'),
    (r'\btumescunt\b', 'tumesco'),
    (r'\btumet\b', 'tumeo'),
    (r'\btumida\b', 'tumidus'),
    (r'\btumida\b', 'tumido'),
    (r'\btumidae\b', 'tumidus'),
    (r'\btumidaeque\b', 'tumidus'),
    (r'\btumidam\b', 'tumidus'),
    (r'\btumidaque\b', 'tumidus'),
    (r'\btumidaque\b', 'tumido'),
    (r'\btumidarum\b', 'tumidus'),
    (r'\btumidas\b', 'tumidus'),
    (r'\btumidas\b', 'tumido'),
    (r'\btumide\b', 'tumidus'),
    (r'\btumideque\b', 'tumidus'),
    (r'\btumidi\b', 'tumidus'),
    (r'\btumidior\b', 'tumidus'),
    (r'\btumidiora\b', 'tumidus'),
    (r'\btumidiorem\b', 'tumidus'),
    (r'\btumidiores\b', 'tumidus'),
    (r'\btumidioris\b', 'tumidus'),
    (r'\btumidiorque\b', 'tumidus'),
    (r'\btumidique\b', 'tumidus'),
    (r'\btumidis\b', 'tumidus'),
    (r'\btumidisque\b', 'tumidus'),
    (r'\btumidissime\b', 'tumidus'),
    (r'\btumidissimum\b', 'tumidus'),
    (r'\btumidissimus\b', 'tumidus'),
    (r'\btumidiue\b', 'tumidus'),
    (r'\btumidius\b', 'tumidus'),
    (r'\btumido\b', 'tumidus'),
    (r'\btumido\b', 'tumido'),
    (r'\btumidoque\b', 'tumidus'),
    (r'\btumidoque\b', 'tumido'),
    (r'\btumidos\b', 'tumidus'),
    (r'\btumidosque\b', 'tumidus'),
    (r'\btumidulae\b', 'tumidulus'),
    (r'\btumidum\b', 'tumidus'),
    (r'\btumidumque\b', 'tumidus'),
    (r'\btumidus\b', 'tumidus'),
    (r'\btumidusne\b', 'tumidus'),
    (r'\btumidusque\b', 'tumidus'),
    (r'\btumne\b', 'tum'),
    (r'\btumor\b', 'tumor'),
    (r'\btumore\b', 'tumor'),
    (r'\btumorem\b', 'tumor'),
    (r'\btumoremque\b', 'tumor'),
    (r'\btumores\b', 'tumor'),
    (r'\btumoresque\b', 'tumor'),
    (r'\btumori\b', 'tumor'),
    (r'\btumoribus\b', 'tumor'),
    (r'\btumoribusque\b', 'tumor'),
    (r'\btumorique\b', 'tumor'),
    (r'\btumoris\b', 'tumor'),
    (r'\btumorque\b', 'tumor'),
    (r'\btumque\b', 'tum'),
    (r'\btumst\b', 'tum'),
    (r'\btumuere\b', 'tumesco'),
    (r'\btumuerint\b', 'tumesco'),
    (r'\btumuerunt\b', 'tumesco'),
    (r'\btumuit\b', 'tumesco'),
    (r'\btumulabit\b', 'tumulo'),
    (r'\btumulabor\b', 'tumulo'),
    (r'\btumulandus\b', 'tumulo'),
    (r'\btumulare\b', 'tumulo'),
    (r'\btumularet\b', 'tumulo'),
    (r'\btumularunt\b', 'tumulo'),
    (r'\btumulata\b', 'tumulo'),
    (r'\btumulati\b', 'tumulo'),
    (r'\btumulatus\b', 'tumulo'),
    (r'\btumulaverat\b', 'tumulo'),
    (r'\btumulavit\b', 'tumulo'),
    (r'\btumuletur\b', 'tumulo'),
    (r'\btumuli\b', 'tumulus'),
    (r'\btumulique\b', 'tumulus'),
    (r'\btumulis\b', 'tumulus'),
    (r'\btumulisque\b', 'tumulus'),
    (r'\btumulive\b', 'tumulus'),
    (r'\btumulo\b', 'tumulus'),
    (r'\btumulo\b', 'tumulo'),
    (r'\btumuloque\b', 'tumulus'),
    (r'\btumuloque\b', 'tumulo'),
    (r'\btumulorum\b', 'tumulus'),
    (r'\btumulos\b', 'tumulus'),
    (r'\btumulosque\b', 'tumulus'),
    (r'\btumulosum\b', 'tumulosus'),
    (r'\btumultu\b', 'tumultus'),
    (r'\btumultuabaris\b', 'tumultuor'),
    (r'\btumultuabitur\b', 'tumultuor'),
    (r'\btumultuabuntur\b', 'tumultuor'),
    (r'\btumultuamur\b', 'tumultuor'),
    (r'\btumultuandi\b', 'tumultuor'),
    (r'\btumultuando\b', 'tumultuor'),
    (r'\btumultuante\b', 'tumultuor'),
    (r'\btumultuantem\b', 'tumultuor'),
    (r'\btumultuantes\b', 'tumultuor'),
    (r'\btumultuanti\b', 'tumultuor'),
    (r'\btumultuantibus\b', 'tumultuor'),
    (r'\btumultuantis\b', 'tumultuor'),
    (r'\btumultuantium\b', 'tumultuor'),
    (r'\btumultuantur\b', 'tumultuor'),
    (r'\btumultuarentur\b', 'tumultuor'),
    (r'\btumultuaretur\b', 'tumultuor'),
    (r'\btumultuari\b', 'tumultuarius'),
    (r'\btumultuari\b', 'tumultuor'),
    (r'\btumultuaria\b', 'tumultuarius'),
    (r'\btumultuariae\b', 'tumultuarius'),
    (r'\btumultuariam\b', 'tumultuarius'),
    (r'\btumultuarias\b', 'tumultuarius'),
    (r'\btumultuarie\b', 'tumultuarius'),
    (r'\btumultuarii\b', 'tumultuarius'),
    (r'\btumultuariis\b', 'tumultuarius'),
    (r'\btumultuario\b', 'tumultuarius'),
    (r'\btumultuariorum\b', 'tumultuarius'),
    (r'\btumultuarios\b', 'tumultuarius'),
    (r'\btumultuaris\b', 'tumultuor'),
    (r'\btumultuarium\b', 'tumultuarius'),
    (r'\btumultuarius\b', 'tumultuarius'),
    (r'\btumultuata\b', 'tumultuor'),
    (r'\btumultuati\b', 'tumultuor'),
    (r'\btumultuatio\b', 'tumultuatio'),
    (r'\btumultuatione\b', 'tumultuatio'),
    (r'\btumultuatos\b', 'tumultuor'),
    (r'\btumultuatum\b', 'tumultuor'),
    (r'\btumultuatur\b', 'tumultuor'),
    (r'\btumultuatus\b', 'tumultuor'),
    (r'\btumultuentur\b', 'tumultuor'),
    (r'\btumultuer\b', 'tumultuor'),
    (r'\btumultuetur\b', 'tumultuor'),
    (r'\btumultum\b', 'tumultus'),
    (r'\btumultumque\b', 'tumultus'),
    (r'\btumultuosa\b', 'tumultuosus'),
    (r'\btumultuosae\b', 'tumultuosus'),
    (r'\btumultuosam\b', 'tumultuosus'),
    (r'\btumultuose\b', 'tumultuosus'),
    (r'\btumultuoseque\b', 'tumultuosus'),
    (r'\btumultuosi\b', 'tumultuosus'),
    (r'\btumultuosior\b', 'tumultuosus'),
    (r'\btumultuosiora\b', 'tumultuosus'),
    (r'\btumultuosiorem\b', 'tumultuosus'),
    (r'\btumultuosioribus\b', 'tumultuosus'),
    (r'\btumultuosis\b', 'tumultuosus'),
    (r'\btumultuosissime\b', 'tumultuosus'),
    (r'\btumultuosissimum\b', 'tumultuosus'),
    (r'\btumultuosissimus\b', 'tumultuosus'),
    (r'\btumultuosius\b', 'tumultuosus'),
    (r'\btumultuoso\b', 'tumultuosus'),
    (r'\btumultuosos\b', 'tumultuosus'),
    (r'\btumultuosum\b', 'tumultuosus'),
    (r'\btumultuosus\b', 'tumultuosus'),
    (r'\btumultuque\b', 'tumultus'),
    (r'\btumultus\b', 'tumultus'),
    (r'\btumultusque\b', 'tumultus'),
    (r'\btumultusue\b', 'tumultus'),
    (r'\btumulum\b', 'tumulus'),
    (r'\btumulumque\b', 'tumulus'),
    (r'\btumulus\b', 'tumulus'),
    (r'\btumve\b', 'tum'),
    (r'\btun\b', 'tu'),
    (r'\btunc\b', 'tunc'),
    (r'\btuncque\b', 'tunc'),
    (r'\btundam\b', 'tundo'),
    (r'\btundantur\b', 'tundo'),
    (r'\btundat\b', 'tundo'),
    (r'\btunde\b', 'tundo'),
    (r'\btundebam\b', 'tundo'),
    (r'\btundendo\b', 'tundo'),
    (r'\btundens\b', 'tundo'),
    (r'\btundent\b', 'tundo'),
    (r'\btundentem\b', 'tundo'),
    (r'\btundentes\b', 'tundo'),
    (r'\btundentibus\b', 'tundo'),
    (r'\btundere\b', 'tundo'),
    (r'\btunderem\b', 'tundo'),
    (r'\btunderent\b', 'tundo'),
    (r'\btunderet\b', 'tundo'),
    (r'\btunderetur\b', 'tundo'),
    (r'\btundes\b', 'tundo'),
    (r'\btundet\b', 'tundo'),
    (r'\btundetur\b', 'tundo'),
    (r'\btundi\b', 'tundo'),
    (r'\btundier\b', 'tundo'),
    (r'\btundimus\b', 'tundo'),
    (r'\btundis\b', 'tundo'),
    (r'\btundit\b', 'tundo'),
    (r'\btundite\b', 'tundo'),
    (r'\btunditis\b', 'tundo'),
    (r'\btunditque\b', 'tundo'),
    (r'\btunditur\b', 'tundo'),
    (r'\btundo\b', 'tundo'),
    (r'\btundor\b', 'tundo'),
    (r'\btundunt\b', 'tundo'),
    (r'\btunduntur\b', 'tundo'),
    (r'\btune\b', 'tu'),
    (r'\bTungri\b', 'Tungri'),
    (r'\bTungris\b', 'Tungri'),
    (r'\bTungrorum\b', 'Tungri'),
    (r'\bTungrorumque\b', 'Tungri'),
    (r'\bTungros\b', 'Tungri'),
    (r'\bTungrosque\b', 'Tungri'),
    (r'\btunica\b', 'tunica'),
    (r'\btunica\b', 'tunico'),
    (r'\btunicae\b', 'tunica'),
    (r'\btunicaeque\b', 'tunica'),
    (r'\btunicam\b', 'tunica'),
    (r'\btunicamque\b', 'tunica'),
    (r'\btunicaque\b', 'tunica'),
    (r'\btunicaque\b', 'tunico'),
    (r'\btunicareque\b', 'tunico'),
    (r'\btunicarum\b', 'tunica'),
    (r'\btunicas\b', 'tunica'),
    (r'\btunicas\b', 'tunico'),
    (r'\btunicasque\b', 'tunica'),
    (r'\btunicasque\b', 'tunico'),
    (r'\btunicasve\b', 'tunica'),
    (r'\btunicasve\b', 'tunico'),
    (r'\btunicata\b', 'tunicatus'),
    (r'\btunicata\b', 'tunico'),
    (r'\btunicatam\b', 'tunicatus'),
    (r'\btunicatam\b', 'tunico'),
    (r'\btunicati\b', 'tunicatus'),
    (r'\btunicati\b', 'tunico'),
    (r'\btunicato\b', 'tunico'),
    (r'\btunicato\b', 'tunicatus'),
    (r'\btunicatorum\b', 'tunicatus'),
    (r'\btunicatorum\b', 'tunico'),
    (r'\btunicatos\b', 'tunicatus'),
    (r'\btunicatos\b', 'tunico'),
    (r'\btunicatum\b', 'tunicatus'),
    (r'\btunicatum\b', 'tunico'),
    (r'\btunicatus\b', 'tunicatus'),
    (r'\btunicatus\b', 'tunico'),
    (r'\btunicis\b', 'tunica'),
    (r'\btunicisque\b', 'tunica'),
    (r'\btunicisve\b', 'tunica'),
    (r'\btunico\b', 'tunico'),
    (r'\btunicopallium\b', 'tunicopallium'),
    (r'\btunicula\b', 'tunicula'),
    (r'\btuniculae\b', 'tunicula'),
    (r'\btuniculam\b', 'tunicula'),
    (r'\btunicularum\b', 'tunicula'),
    (r'\btuniculas\b', 'tunicula'),
    (r'\btuniculis\b', 'tunicula'),
    (r'\btunsa\b', 'tundo'),
    (r'\btunsae\b', 'tundo'),
    (r'\btunsam\b', 'tundo'),
    (r'\btunsasque\b', 'tundo'),
    (r'\btunsi\b', 'tundo'),
    (r'\btunsis\b', 'tundo'),
    (r'\btunsisque\b', 'tundo'),
    (r'\btunso\b', 'tundo'),
    (r'\btunsum\b', 'tundo'),
    (r'\btunsumque\b', 'tundo'),
    (r'\btunsus\b', 'tundo'),
    (r'\btuo\b', 'tuus'),
    (r'\btuom\b', 'tuus'),
    (r'\btuomque\b', 'tuus'),
    (r'\btuomst\b', 'tuus'),
    (r'\btuon\b', 'tuus'),
    (r'\btuoque\b', 'tuus'),
    (r'\btuor\b', 'tuor2'),
    (r'\btuoris\b', 'tuor2'),
    (r'\btuorque\b', 'tuor2'),
    (r'\btuorum\b', 'tuor2'),
    (r'\btuorum\b', 'tuus'),
    (r'\btuorumque\b', 'tuor2'),
    (r'\btuorumque\b', 'tuus'),
    (r'\btuos\b', 'tuus'),
    (r'\btuosne\b', 'tuus'),
    (r'\btuosque\b', 'tuus'),
    (r'\btuost\b', 'tuus'),
    (r'\btuosve\b', 'tuus'),
    (r'\btuque\b', 'tu'),
    (r'\btura\b', 'tus'),
    (r'\bturali\b', 'turalis'),
    (r'\bturalis\b', 'turalis'),
    (r'\bturanne\b', 'tus'),
    (r'\bturaque\b', 'tus'),
    (r'\bturario\b', 'turarius'),
    (r'\bturarium\b', 'turarius'),
    (r'\bturba\b', 'turba'),
    (r'\bturba\b', 'turbo1'),
    (r'\bturbabant\b', 'turbo1'),
    (r'\bturbabantur\b', 'turbo1'),
    (r'\bturbabanturque\b', 'turbo1'),
    (r'\bturbabat\b', 'turbo1'),
    (r'\bturbabatis\b', 'turbo1'),
    (r'\bturbabatque\b', 'turbo1'),
    (r'\bturbabatur\b', 'turbo1'),
    (r'\bturbabere\b', 'turbo1'),
    (r'\bturbabis\b', 'turbo1'),
    (r'\bturbabit\b', 'turbo1'),
    (r'\bturbabitur\b', 'turbo1'),
    (r'\bturbabo\b', 'turbo1'),
    (r'\bturbabunt\b', 'turbo1'),
    (r'\bturbabuntur\b', 'turbo1'),
    (r'\bturbae\b', 'turba'),
    (r'\bturbaeque\b', 'turba'),
    (r'\bturbaest\b', 'turba'),
    (r'\bturbam\b', 'turba'),
    (r'\bturbamenta\b', 'turbamentum'),
    (r'\bturbamini\b', 'turbo1'),
    (r'\bturbamque\b', 'turba'),
    (r'\bturbamur\b', 'turbo1'),
    (r'\bturbamus\b', 'turbo1'),
    (r'\bturbamve\b', 'turba'),
    (r'\bturbanda\b', 'turbo1'),
    (r'\bturbandae\b', 'turbo1'),
    (r'\bturbandam\b', 'turbo1'),
    (r'\bturbandi\b', 'turbo1'),
    (r'\bturbandis\b', 'turbo1'),
    (r'\bturbando\b', 'turbo1'),
    (r'\bturbandosque\b', 'turbo1'),
    (r'\bturbandum\b', 'turbo1'),
    (r'\bturbandus\b', 'turbo1'),
    (r'\bturbans\b', 'turbo1'),
    (r'\bturbant\b', 'turbo1'),
    (r'\bturbante\b', 'turbo1'),
    (r'\bturbantem\b', 'turbo1'),
    (r'\bturbantemque\b', 'turbo1'),
    (r'\bturbantes\b', 'turbo1'),
    (r'\bturbanti\b', 'turbo1'),
    (r'\bturbantia\b', 'turbo1'),
    (r'\bturbantibus\b', 'turbo1'),
    (r'\bturbantique\b', 'turbo1'),
    (r'\bturbantis\b', 'turbo1'),
    (r'\bturbantque\b', 'turbo1'),
    (r'\bturbantur\b', 'turbo1'),
    (r'\bturbaque\b', 'turba'),
    (r'\bturbaque\b', 'turbo1'),
    (r'\bturbarat\b', 'turbo1'),
    (r'\bturbare\b', 'turbo1'),
    (r'\bturbarent\b', 'turbo1'),
    (r'\bturbarentur\b', 'turbo1'),
    (r'\bturbareque\b', 'turbo1'),
    (r'\bturbaret\b', 'turbo1'),
    (r'\bturbaretur\b', 'turbo1'),
    (r'\bturbari\b', 'turbo1'),
    (r'\bturbarint\b', 'turbo1'),
    (r'\bturbarique\b', 'turbo1'),
    (r'\bturbaris\b', 'turbo1'),
    (r'\bturbarit\b', 'turbo1'),
    (r'\bturbarum\b', 'turba'),
    (r'\bturbarunt\b', 'turbo1'),
    (r'\bturbas\b', 'turba'),
    (r'\bturbas\b', 'turbo1'),
    (r'\bturbasque\b', 'turba'),
    (r'\bturbasque\b', 'turbo1'),
    (r'\bturbasse\b', 'turbo1'),
    (r'\bturbassent\b', 'turbo1'),
    (r'\bturbassentque\b', 'turbo1'),
    (r'\bturbasset\b', 'turbo1'),
    (r'\bturbast\b', 'turba'),
    (r'\bturbast\b', 'turbo1'),
    (r'\bturbasti\b', 'turbo1'),
    (r'\bturbastis\b', 'turbo1'),
    (r'\bturbat\b', 'turbo1'),
    (r'\bturbata\b', 'turbo1'),
    (r'\bturbatae\b', 'turbo1'),
    (r'\bturbataeue\b', 'turbo1'),
    (r'\bturbatam\b', 'turbo1'),
    (r'\bturbataque\b', 'turbo1'),
    (r'\bturbatarum\b', 'turbo1'),
    (r'\bturbatas\b', 'turbo1'),
    (r'\bturbate\b', 'turbo1'),
    (r'\bturbati\b', 'turbo1'),
    (r'\bturbatio\b', 'turbatio'),
    (r'\bturbatione\b', 'turbatio'),
    (r'\bturbationem\b', 'turbatio'),
    (r'\bturbationes\b', 'turbatio'),
    (r'\bturbationibus\b', 'turbatio'),
    (r'\bturbationis\b', 'turbatio'),
    (r'\bturbationum\b', 'turbatio'),
    (r'\bturbatior\b', 'turbo1'),
    (r'\bturbatiore\b', 'turbo1'),
    (r'\bturbatique\b', 'turbo1'),
    (r'\bturbatis\b', 'turbo1'),
    (r'\bturbatisque\b', 'turbo1'),
    (r'\bturbatius\b', 'turbo1'),
    (r'\bturbato\b', 'turbo1'),
    (r'\bturbator\b', 'turbator'),
    (r'\bturbatores\b', 'turbator'),
    (r'\bturbatoribus\b', 'turbator'),
    (r'\bturbatorum\b', 'turbator'),
    (r'\bturbatorum\b', 'turbo1'),
    (r'\bturbatos\b', 'turbo1'),
    (r'\bturbatosque\b', 'turbo1'),
    (r'\bturbatque\b', 'turbo1'),
    (r'\bturbatrix\b', 'turbatrix'),
    (r'\bturbatum\b', 'turbo1'),
    (r'\bturbatumque\b', 'turbo1'),
    (r'\bturbatumst\b', 'turbo1'),
    (r'\bturbatur\b', 'turbo1'),
    (r'\bturbatura\b', 'turbo1'),
    (r'\bturbaturi\b', 'turbo1'),
    (r'\bturbatus\b', 'turbo1'),
    (r'\bturbatusque\b', 'turbo1'),
    (r'\bturbatust\b', 'turbo1'),
    (r'\bturbauerant\b', 'turbo1'),
    (r'\bturbauerat\b', 'turbo1'),
    (r'\bturbauere\b', 'turbo1'),
    (r'\bturbauerint\b', 'turbo1'),
    (r'\bturbauerunt\b', 'turbo1'),
    (r'\bturbauit\b', 'turbo1'),
    (r'\bturbaverant\b', 'turbo1'),
    (r'\bturbaverat\b', 'turbo1'),
    (r'\bturbavere\b', 'turbo1'),
    (r'\bturbaverint\b', 'turbo1'),
    (r'\bturbaverit\b', 'turbo1'),
    (r'\bturbaverunt\b', 'turbo1'),
    (r'\bturbaveruntque\b', 'turbo1'),
    (r'\bturbavi\b', 'turbo1'),
    (r'\bturbavimus\b', 'turbo1'),
    (r'\bturbavit\b', 'turbo1'),
    (r'\bturbavitque\b', 'turbo1'),
    (r'\bturbelae\b', 'turbellae'),
    (r'\bturbelas\b', 'turbellae'),
    (r'\bturbelis\b', 'turbellae'),
    (r'\bturbellas\b', 'turbellae'),
    (r'\bturbem\b', 'turbo1'),
    (r'\bturbemini\b', 'turbo1'),
    (r'\bturben\b', 'turbo1'),
    (r'\bturbent\b', 'turbo1'),
    (r'\bturbentur\b', 'turbo1'),
    (r'\bturbes\b', 'turbo1'),
    (r'\bturbet\b', 'turbo1'),
    (r'\bturbetis\b', 'turbo1'),
    (r'\bturbetur\b', 'turbo1'),
    (r'\bturbida\b', 'turbidus'),
    (r'\bturbida\b', 'turbido'),
    (r'\bturbidae\b', 'turbidus'),
    (r'\bturbidam\b', 'turbidus'),
    (r'\bturbidas\b', 'turbidus'),
    (r'\bturbidas\b', 'turbido'),
    (r'\bturbidast\b', 'turbidus'),
    (r'\bturbidast\b', 'turbido'),
    (r'\bturbide\b', 'turbidus'),
    (r'\bturbidi\b', 'turbidus'),
    (r'\bturbidior\b', 'turbidus'),
    (r'\bturbidiora\b', 'turbidus'),
    (r'\bturbidiore\b', 'turbidus'),
    (r'\bturbidiorum\b', 'turbidus'),
    (r'\bturbidis\b', 'turbidus'),
    (r'\bturbidissima\b', 'turbidus'),
    (r'\bturbidissimas\b', 'turbidus'),
    (r'\bturbidissimus\b', 'turbidus'),
    (r'\bturbidius\b', 'turbidus'),
    (r'\bturbido\b', 'turbidus'),
    (r'\bturbido\b', 'turbido'),
    (r'\bturbidoque\b', 'turbidus'),
    (r'\bturbidoque\b', 'turbido'),
    (r'\bturbidos\b', 'turbidus'),
    (r'\bturbidum\b', 'turbidus'),
    (r'\bturbidumque\b', 'turbidus'),
    (r'\bturbidus\b', 'turbidus'),
    (r'\bturbinata\b', 'turbinatus'),
    (r'\bturbinati\b', 'turbinatus'),
    (r'\bturbinatio\b', 'turbinatio'),
    (r'\bturbinatior\b', 'turbinatus'),
    (r'\bturbinatis\b', 'turbinatus'),
    (r'\bturbinato\b', 'turbinatus'),
    (r'\bturbine\b', 'turbo2'),
    (r'\bturbinem\b', 'turbo2'),
    (r'\bturbineo\b', 'turbineus'),
    (r'\bturbines\b', 'turbo2'),
    (r'\bturbinesque\b', 'turbo2'),
    (r'\bturbini\b', 'turbo2'),
    (r'\bturbinibus\b', 'turbo2'),
    (r'\bturbinibusque\b', 'turbo2'),
    (r'\bturbinis\b', 'turbo2'),
    (r'\bturbinum\b', 'turbo2'),
    (r'\bturbis\b', 'turba'),
    (r'\bturbistum\b', 'turbystum'),
    (r'\bturbo\b', 'turbo2'),
    (r'\bTurbo\b', 'Turbo3'),
    (r'\bturbo\b', 'turbo1'),
    (r'\bturbon\b', 'turbo2'),
    (r'\bTurbon\b', 'Turbo3'),
    (r'\bturbon\b', 'turbo1'),
    (r'\bTurbone\b', 'Turbo3'),
    (r'\bturbone\b', 'turbo2'),
    (r'\bturbone\b', 'turbo1'),
    (r'\bTurbonem\b', 'Turbo3'),
    (r'\bTurboni\b', 'Turbo3'),
    (r'\bTurbonis\b', 'Turbo3'),
    (r'\bturbore\b', 'turbor'),
    (r'\bturbulae\b', 'turbula'),
    (r'\bturbulenta\b', 'turbulentus'),
    (r'\bturbulenta\b', 'turbulento'),
    (r'\bturbulentae\b', 'turbulentus'),
    (r'\bturbulentaeque\b', 'turbulentus'),
    (r'\bturbulentam\b', 'turbulentus'),
    (r'\bturbulentamque\b', 'turbulentus'),
    (r'\bturbulentant\b', 'turbulento'),
    (r'\bturbulentaque\b', 'turbulentus'),
    (r'\bturbulentaque\b', 'turbulento'),
    (r'\bturbulentare\b', 'turbulento'),
    (r'\bturbulentas\b', 'turbulentus'),
    (r'\bturbulentas\b', 'turbulento'),
    (r'\bturbulentat\b', 'turbulento'),
    (r'\bturbulente\b', 'turbulentus'),
    (r'\bturbulenter\b', 'turbulenter'),
    (r'\bturbulenter\b', 'turbulento'),
    (r'\bturbulenti\b', 'turbulentus'),
    (r'\bturbulentior\b', 'turbulentus'),
    (r'\bturbulentis\b', 'turbulentus'),
    (r'\bturbulentissima\b', 'turbulentus'),
    (r'\bturbulentissimae\b', 'turbulentus'),
    (r'\bturbulentissimas\b', 'turbulentus'),
    (r'\bturbulentissimi\b', 'turbulentus'),
    (r'\bturbulentissimo\b', 'turbulentus'),
    (r'\bturbulentissimum\b', 'turbulentus'),
    (r'\bturbulentissimus\b', 'turbulentus'),
    (r'\bturbulentissumum\b', 'turbulentus'),
    (r'\bturbulentius\b', 'turbulentus'),
    (r'\bturbulento\b', 'turbulentus'),
    (r'\bturbulento\b', 'turbulento'),
    (r'\bturbulentorum\b', 'turbulentus'),
    (r'\bturbulentos\b', 'turbulentus'),
    (r'\bturbulentum\b', 'turbulentus'),
    (r'\bturbulentus\b', 'turbulentus'),
    (r'\bturbulis\b', 'turbula'),
    (r'\bturdae\b', 'turda'),
    (r'\bturdam\b', 'turda'),
    (r'\bturdario\b', 'turdarium'),
    (r'\bturdarum\b', 'turda'),
    (r'\bTurdetani\b', 'Turdetani'),
    (r'\bTurdetania\b', 'Turduli'),
    (r'\bTurdetaniam\b', 'Turduli'),
    (r'\bTurdetanis\b', 'Turdetani'),
    (r'\bTurdetanorum\b', 'Turdetani'),
    (r'\bTurdetanos\b', 'Turdetani'),
    (r'\bTurdi\b', 'turdus'),
    (r'\bturdi\b', 'turdus'),
    (r'\bturdique\b', 'turdus'),
    (r'\bturdis\b', 'turda'),
    (r'\bturdis\b', 'turdus'),
    (r'\bTurdo\b', 'turdus'),
    (r'\bturdo\b', 'turdus'),
    (r'\bturdoque\b', 'turdus'),
    (r'\bturdorum\b', 'turdus'),
    (r'\bturdos\b', 'turdus'),
    (r'\bTurduli\b', 'Turduli'),
    (r'\bTurduli\b', 'turdus'),
    (r'\bTurdulis\b', 'Turduli'),
    (r'\bTurdulis\b', 'turdus'),
    (r'\bTurdulo\b', 'turdus'),
    (r'\bTurdulorum\b', 'Turduli'),
    (r'\bTurdulorum\b', 'turdus'),
    (r'\bTurdulorumque\b', 'Turduli'),
    (r'\bTurdulorumque\b', 'turdus'),
    (r'\bTurdulos\b', 'Turduli'),
    (r'\bTurdulus\b', 'turdus'),
    (r'\bturdum\b', 'turdus'),
    (r'\bturdumve\b', 'turdus'),
    (r'\bTurdus\b', 'turdus'),
    (r'\bturdus\b', 'turdus'),
    (r'\bturdusve\b', 'turdus'),
    (r'\bture\b', 'tus'),
    (r'\bturea\b', 'tureus'),
    (r'\btuream\b', 'tureus'),
    (r'\bturgescat\b', 'turgesco'),
    (r'\bturgescente\b', 'turgesco'),
    (r'\bturgescentemque\b', 'turgesco'),
    (r'\bturgescentibus\b', 'turgesco'),
    (r'\bturgescere\b', 'turgesco'),
    (r'\bturgescit\b', 'turgesco'),
    (r'\bturgescunt\b', 'turgesco'),
    (r'\bturgida\b', 'turgidus'),
    (r'\bturgidae\b', 'turgidus'),
    (r'\bturgidi\b', 'turgidus'),
    (r'\bturgidis\b', 'turgidus'),
    (r'\bturgido\b', 'turgidus'),
    (r'\bturgidos\b', 'turgidus'),
    (r'\bturgiduli\b', 'turgidulus'),
    (r'\bturgidum\b', 'turgidus'),
    (r'\bturgidus\b', 'turgidus'),
    (r'\bTuri\b', 'Turius'),
    (r'\bturi\b', 'tus'),
    (r'\bTuri\b', 'Turium'),
    (r'\bTuria\b', 'Turia'),
    (r'\bTuria\b', 'Turium'),
    (r'\bTuriam\b', 'Turia'),
    (r'\bTurianam\b', 'Turianus'),
    (r'\bturibula\b', 'turibulum'),
    (r'\bturibulis\b', 'turibulum'),
    (r'\bturibulo\b', 'turibulum'),
    (r'\bturibulum\b', 'turibulum'),
    (r'\bturibus\b', 'tus'),
    (r'\bturicremas\b', 'turicremus'),
    (r'\bturicremis\b', 'turicremus'),
    (r'\bturicremos\b', 'turicremus'),
    (r'\bTuriensi\b', 'turifer'),
    (r'\bturifer\b', 'turifer'),
    (r'\bturifera\b', 'turifer'),
    (r'\bturiferae\b', 'turifer'),
    (r'\bturiferas\b', 'turifer'),
    (r'\bturiferis\b', 'turifer'),
    (r'\bturiferos\b', 'turifer'),
    (r'\bturilegos\b', 'turilegus'),
    (r'\bTurio\b', 'Turius'),
    (r'\bturio\b', 'turio'),
    (r'\bTurio\b', 'Turium'),
    (r'\bturiones\b', 'turio'),
    (r'\bturionibus\b', 'turio'),
    (r'\bturis\b', 'tus'),
    (r'\bturisque\b', 'tus'),
    (r'\bTurium\b', 'Turius'),
    (r'\bTurium\b', 'Turium'),
    (r'\bTurius\b', 'Turius'),
    (r'\bturma\b', 'turma'),
    (r'\bturmae\b', 'turma'),
    (r'\bturmaeque\b', 'turma'),
    (r'\bturmale\b', 'turmalis'),
    (r'\bturmales\b', 'turmalis'),
    (r'\bturmales\b', 'turmalis'),
    (r'\bturmali\b', 'turmalis'),
    (r'\bturmalibus\b', 'turmalis'),
    (r'\bturmalibus\b', 'turmalis'),
    (r'\bturmalis\b', 'turmalis'),
    (r'\bturmalis\b', 'turmalis'),
    (r'\bturmam\b', 'turma'),
    (r'\bturmarum\b', 'turma'),
    (r'\bturmas\b', 'turma'),
    (r'\bturmasque\b', 'turma'),
    (r'\bturmatim\b', 'turmatim'),
    (r'\bturmis\b', 'turma'),
    (r'\bturmisque\b', 'turma'),
    (r'\bTurne\b', 'Turnus'),
    (r'\bTurni\b', 'Turnus'),
    (r'\bTurnique\b', 'Turnus'),
    (r'\bTurno\b', 'Turnus'),
    (r'\bTurnoque\b', 'Turnus'),
    (r'\bTurnum\b', 'Turnus'),
    (r'\bTurnumque\b', 'Turnus'),
    (r'\bTurnus\b', 'Turnus'),
    (r'\bTurnusque\b', 'Turnus'),
    (r'\bTurones\b', 'Turones'),
    (r'\bTuroni\b', 'turpiculus'),
    (r'\bTuronis\b', 'turpiculus'),
    (r'\bTuronos\b', 'turpiculus'),
    (r'\bTuronum\b', 'Turones'),
    (r'\bturpabat\b', 'turpo'),
    (r'\bturpans\b', 'turpo'),
    (r'\bturpant\b', 'turpo'),
    (r'\bturpantem\b', 'turpo'),
    (r'\bturparem\b', 'turpo'),
    (r'\bturpari\b', 'turpo'),
    (r'\bturparunt\b', 'turpo'),
    (r'\bturpata\b', 'turpo'),
    (r'\bturpatque\b', 'turpo'),
    (r'\bturpatus\b', 'turpo'),
    (r'\bturpauit\b', 'turpo'),
    (r'\bturpaverat\b', 'turpo'),
    (r'\bturpavit\b', 'turpo'),
    (r'\bturpe\b', 'turpiculus'),
    (r'\bturpem\b', 'turpis'),
    (r'\bturpem\b', 'turpo'),
    (r'\bturpemque\b', 'turpis'),
    (r'\bturpemque\b', 'turpo'),
    (r'\bturpes\b', 'turpis'),
    (r'\bturpes\b', 'turpo'),
    (r'\bturpesne\b', 'turpis'),
    (r'\bturpesne\b', 'turpo'),
    (r'\bturpesque\b', 'turpis'),
    (r'\bturpesque\b', 'turpo'),
    (r'\bturpest\b', 'turpiculus'),
    (r'\bturpi\b', 'turpis'),
    (r'\bturpi\b', 'turpiculus'),
    (r'\bturpia\b', 'turpiculus'),
    (r'\bturpiaque\b', 'turpiculus'),
    (r'\bturpibus\b', 'turpis'),
    (r'\bturpibus\b', 'turpiculus'),
    (r'\bturpicula\b', 'turpiculus'),
    (r'\bturpiculis\b', 'turpiculus'),
    (r'\bturpiculo\b', 'turpiculus'),
    (r'\bturpificati\b', 'turpificatus'),
    (r'\bTurpiliae\b', 'Turpilius'),
    (r'\bTurpilium\b', 'Turpilius'),
    (r'\bTurpilius\b', 'Turpilius'),
    (r'\bTurpio\b', 'Turpio'),
    (r'\bTurpione\b', 'Turpio'),
    (r'\bTurpionem\b', 'Turpio'),
    (r'\bTurpioni\b', 'Turpio'),
    (r'\bTurpionis\b', 'Turpio'),
    (r'\bturpior\b', 'turpis'),
    (r'\bturpiora\b', 'turpis'),
    (r'\bturpiore\b', 'turpis'),
    (r'\bturpiorem\b', 'turpis'),
    (r'\bturpiores\b', 'turpis'),
    (r'\bturpioribus\b', 'turpis'),
    (r'\bturpioris\b', 'turpis'),
    (r'\bturpique\b', 'turpis'),
    (r'\bturpique\b', 'turpiculus'),
    (r'\bturpis\b', 'turpis'),
    (r'\bturpis\b', 'turpiculus'),
    (r'\bturpisque\b', 'turpis'),
    (r'\bturpisque\b', 'turpiculus'),
    (r'\bturpissima\b', 'turpis'),
    (r'\bturpissimae\b', 'turpis'),
    (r'\bturpissimam\b', 'turpis'),
    (r'\bturpissimaque\b', 'turpis'),
    (r'\bturpissimarum\b', 'turpis'),
    (r'\bturpissime\b', 'turpis'),
    (r'\bturpissimi\b', 'turpis'),
    (r'\bturpissimis\b', 'turpis'),
    (r'\bturpissimisque\b', 'turpis'),
    (r'\bturpissimo\b', 'turpis'),
    (r'\bturpissimorum\b', 'turpis'),
    (r'\bturpissimos\b', 'turpis'),
    (r'\bturpissimum\b', 'turpis'),
    (r'\bturpissimus\b', 'turpis'),
    (r'\bturpissuma\b', 'turpis'),
    (r'\bturpissumae\b', 'turpis'),
    (r'\bturpissume\b', 'turpis'),
    (r'\bturpissumi\b', 'turpis'),
    (r'\bturpiter\b', 'turpis'),
    (r'\bturpiter\b', 'turpiter'),
    (r'\bturpiterque\b', 'turpis'),
    (r'\bturpiterque\b', 'turpiter'),
    (r'\bturpitudine\b', 'turpitudo'),
    (r'\bturpitudinem\b', 'turpitudo'),
    (r'\bturpitudinemque\b', 'turpitudo'),
    (r'\bturpitudines\b', 'turpitudo'),
    (r'\bturpitudinesque\b', 'turpitudo'),
    (r'\bturpitudini\b', 'turpitudo'),
    (r'\bturpitudinique\b', 'turpitudo'),
    (r'\bturpitudinis\b', 'turpitudo'),
    (r'\bturpitudinum\b', 'turpitudo'),
    (r'\bturpitudinumque\b', 'turpitudo'),
    (r'\bturpitudo\b', 'turpitudo'),
    (r'\bturpium\b', 'turpis'),
    (r'\bturpium\b', 'turpiculus'),
    (r'\bturpiumque\b', 'turpis'),
    (r'\bturpiumque\b', 'turpiculus'),
    (r'\bturpius\b', 'turpis'),
    (r'\bturpiusque\b', 'turpis'),
    (r'\bTurrani\b', 'Turranius'),
    (r'\bTurraniana\b', 'Turranius'),
    (r'\bTurranianum\b', 'Turranius'),
    (r'\bTurraniis\b', 'Turranius'),
    (r'\bTurranio\b', 'Turranius'),
    (r'\bTurranium\b', 'Turranius'),
    (r'\bTurranius\b', 'Turranius'),
    (r'\bturre\b', 'turris'),
    (r'\bturrem\b', 'turris'),
    (r'\bturres\b', 'turris'),
    (r'\bturresque\b', 'turris'),
    (r'\bturri\b', 'turris'),
    (r'\bturribus\b', 'turris'),
    (r'\bturribusque\b', 'turris'),
    (r'\bturricula\b', 'turricula'),
    (r'\bturriculae\b', 'turricula'),
    (r'\bturrim\b', 'turris'),
    (r'\bturrimque\b', 'turris'),
    (r'\bturrique\b', 'turris'),
    (r'\bturris\b', 'turris'),
    (r'\bturrisque\b', 'turris'),
    (r'\bturrita\b', 'turritus'),
    (r'\bturritae\b', 'turritus'),
    (r'\bturritam\b', 'turritus'),
    (r'\bturritaque\b', 'turritus'),
    (r'\bturritas\b', 'turritus'),
    (r'\bturriti\b', 'turritus'),
    (r'\bturritis\b', 'turritus'),
    (r'\bturrito\b', 'turritus'),
    (r'\bturritos\b', 'turritus'),
    (r'\bturrium\b', 'turris'),
    (r'\bturriumque\b', 'turris'),
    (r'\bTurseli\b', 'Turselius'),
    (r'\bTurselio\b', 'Turselius'),
    (r'\bTurselius\b', 'Turselius'),
    (r'\bturtur\b', 'turtur'),
    (r'\bturture\b', 'turtur'),
    (r'\bturturem\b', 'turtur'),
    (r'\bturtures\b', 'turtur'),
    (r'\bturturibus\b', 'turtur'),
    (r'\bturturillae\b', 'turturilla'),
    (r'\bturturis\b', 'turtur'),
    (r'\bturturum\b', 'turtur'),
    (r'\bTurullio\b', 'turunda'),
    (r'\bTurullium\b', 'turunda'),
    (r'\bTurullius\b', 'turunda'),
    (r'\bturum\b', 'tus'),
    (r'\bturundam\b', 'turunda'),
    (r'\bturundas\b', 'turunda'),
    (r'\bturundis\b', 'turunda'),
    (r'\btusa\b', 'tundo'),
    (r'\btusae\b', 'tundo'),
    (r'\btusaeque\b', 'tundo'),
    (r'\btusam\b', 'tundo'),
    (r'\btusamque\b', 'tundo'),
    (r'\btusaque\b', 'tundo'),
    (r'\btusas\b', 'tundo'),
    (r'\bTusca\b', 'Tuscus'),
    (r'\bTuscae\b', 'Tuscus'),
    (r'\bTuscanica\b', 'Tusce'),
    (r'\bTuscanicae\b', 'Tusce'),
    (r'\bTuscanicis\b', 'Tusce'),
    (r'\bTuscanicum\b', 'Tusce'),
    (r'\bTusce\b', 'Tuscus'),
    (r'\bTusce\b', 'Tusce'),
    (r'\bTusci\b', 'Tusci'),
    (r'\bTusci\b', 'Tuscus'),
    (r'\bTuscia\b', 'Tusculanensis'),
    (r'\bTusciae\b', 'Tusculanensis'),
    (r'\bTusciam\b', 'Tusculanensis'),
    (r'\bTuscique\b', 'Tusci'),
    (r'\bTuscique\b', 'Tuscus'),
    (r'\bTuscis\b', 'Tusci'),
    (r'\bTuscis\b', 'Tuscus'),
    (r'\bTuscisque\b', 'Tusci'),
    (r'\bTuscisque\b', 'Tuscus'),
    (r'\bTusco\b', 'Tuscus'),
    (r'\bTuscorum\b', 'Tusci'),
    (r'\bTuscorum\b', 'Tuscus'),
    (r'\bTuscorumque\b', 'Tusci'),
    (r'\bTuscorumque\b', 'Tuscus'),
    (r'\bTuscos\b', 'Tusci'),
    (r'\bTuscula\b', 'Tuscus'),
    (r'\btuscula\b', 'tusculum1'),
    (r'\bTuscula\b', 'Tusculum2'),
    (r'\bTusculana\b', 'tusculum1'),
    (r'\bTusculana\b', 'tusculum1'),
    (r'\bTusculanae\b', 'tusculum1'),
    (r'\bTusculanam\b', 'tusculum1'),
    (r'\bTusculanarum\b', 'tusculum1'),
    (r'\bTusculanas\b', 'tusculum1'),
    (r'\bTusculanensis\b', 'Tusculanensis'),
    (r'\bTusculani\b', 'tusculum1'),
    (r'\bTusculani\b', 'tusculum1'),
    (r'\bTusculani\b', 'tusculum1'),
    (r'\bTusculanis\b', 'tusculum1'),
    (r'\bTusculanis\b', 'tusculum1'),
    (r'\bTusculanis\b', 'tusculum1'),
    (r'\bTusculano\b', 'tusculum1'),
    (r'\bTusculano\b', 'tusculum1'),
    (r'\bTusculanoque\b', 'tusculum1'),
    (r'\bTusculanoque\b', 'tusculum1'),
    (r'\bTusculanorum\b', 'tusculum1'),
    (r'\bTusculanorum\b', 'tusculum1'),
    (r'\bTusculanos\b', 'tusculum1'),
    (r'\bTusculanum\b', 'tusculum1'),
    (r'\bTusculanum\b', 'tusculum1'),
    (r'\bTusculanum\b', 'tusculum1'),
    (r'\bTusculanus\b', 'tusculum1'),
    (r'\bTusculi\b', 'Tuscus'),
    (r'\bTusculi\b', 'tusculum1'),
    (r'\btusculi\b', 'tusculum1'),
    (r'\bTusculi\b', 'Tusculum2'),
    (r'\bTusculive\b', 'Tuscus'),
    (r'\bTusculive\b', 'tusculum1'),
    (r'\btusculive\b', 'tusculum1'),
    (r'\bTusculive\b', 'Tusculum2'),
    (r'\bTusculo\b', 'Tuscus'),
    (r'\btusculo\b', 'tusculum1'),
    (r'\bTusculo\b', 'Tusculum2'),
    (r'\bTusculosque\b', 'tusculum1'),
    (r'\bTusculum\b', 'Tuscus'),
    (r'\bTusculum\b', 'tusculum1'),
    (r'\btusculum\b', 'tusculum1'),
    (r'\bTusculum\b', 'Tusculum2'),
    (r'\bTusculus\b', 'Tuscus'),
    (r'\bTuscum\b', 'Tusci'),
    (r'\bTuscum\b', 'Tuscus'),
    (r'\bTuscus\b', 'Tuscus'),
    (r'\btusi\b', 'tundo'),
    (r'\btusique\b', 'tundo'),
    (r'\btusis\b', 'tundo'),
    (r'\btusisque\b', 'tundo'),
    (r'\btusius\b', 'tundo'),
    (r'\btuso\b', 'tundo'),
    (r'\btusorum\b', 'tundo'),
    (r'\btusos\b', 'tundo'),
    (r'\btusse\b', 'tussis'),
    (r'\btusse\b', 'tundo'),
    (r'\btussedinis\b', 'tussedo'),
    (r'\btussem\b', 'tussis'),
    (r'\btusses\b', 'tussis'),
    (r'\btussi\b', 'tussis'),
    (r'\btussi\b', 'tundo'),
    (r'\btussi\b', 'tussio'),
    (r'\btussiat\b', 'tussio'),
    (r'\btussibus\b', 'tussis'),
    (r'\btussicula\b', 'tussicula'),
    (r'\btussiculam\b', 'tussicula'),
    (r'\btussiendi\b', 'tussio'),
    (r'\btussiendo\b', 'tussio'),
    (r'\btussientem\b', 'tussiens'),
    (r'\btussientem\b', 'tussio'),
    (r'\btussientes\b', 'tussiens'),
    (r'\btussientes\b', 'tussio'),
    (r'\btussientibus\b', 'tussiens'),
    (r'\btussientibus\b', 'tussio'),
    (r'\btussiet\b', 'tussio'),
    (r'\btussilaginis\b', 'tussilago'),
    (r'\btussilago\b', 'tussilago'),
    (r'\btussim\b', 'tussis'),
    (r'\btussimque\b', 'tussis'),
    (r'\btussique\b', 'tussis'),
    (r'\btussique\b', 'tundo'),
    (r'\btussique\b', 'tussio'),
    (r'\btussire\b', 'tussio'),
    (r'\btussis\b', 'tussis'),
    (r'\btussis\b', 'tundo'),
    (r'\btussis\b', 'tussio'),
    (r'\btussit\b', 'tussio'),
    (r'\btussiunt\b', 'tussio'),
    (r'\btusum\b', 'tundo'),
    (r'\btusus\b', 'tundo'),
    (r'\btuta\b', 'tutum'),
    (r'\btuta\b', 'tueor'),
    (r'\btuta\b', 'tuto'),
    (r'\btutabantur\b', 'tuto'),
    (r'\btutabatur\b', 'tuto'),
    (r'\btutabimur\b', 'tuto'),
    (r'\btutabitur\b', 'tuto'),
    (r'\btutabor\b', 'tuto'),
    (r'\btutae\b', 'tueor'),
    (r'\btutaeque\b', 'tueor'),
    (r'\btutam\b', 'tueor'),
    (r'\btutamen\b', 'tutamen'),
    (r'\btutamenta\b', 'tutamentum'),
    (r'\btutamentum\b', 'tutamentum'),
    (r'\btutamque\b', 'tueor'),
    (r'\btutamur\b', 'tuto'),
    (r'\btutanda\b', 'tuto'),
    (r'\btutandae\b', 'tuto'),
    (r'\btutandam\b', 'tuto'),
    (r'\btutandi\b', 'tuto'),
    (r'\btutandique\b', 'tuto'),
    (r'\btutandis\b', 'tuto'),
    (r'\btutando\b', 'tuto'),
    (r'\btutandos\b', 'tuto'),
    (r'\btutandosque\b', 'tuto'),
    (r'\btutandum\b', 'tuto'),
    (r'\btutans\b', 'tuto'),
    (r'\btutant\b', 'tuto'),
    (r'\btutante\b', 'tuto'),
    (r'\btutantes\b', 'tuto'),
    (r'\btutantia\b', 'tuto'),
    (r'\btutantibus\b', 'tuto'),
    (r'\btutantur\b', 'tuto'),
    (r'\bTutanum\b', 'Tutanus'),
    (r'\bTutanus\b', 'Tutanus'),
    (r'\btutaque\b', 'tutum'),
    (r'\btutaque\b', 'tueor'),
    (r'\btutaque\b', 'tuto'),
    (r'\btutare\b', 'tuto'),
    (r'\btutaremini\b', 'tuto'),
    (r'\btutarentur\b', 'tuto'),
    (r'\btutaret\b', 'tuto'),
    (r'\btutaretur\b', 'tuto'),
    (r'\btutari\b', 'tuto'),
    (r'\btutarier\b', 'tuto'),
    (r'\btutas\b', 'tueor'),
    (r'\btutas\b', 'tuto'),
    (r'\btutasque\b', 'tueor'),
    (r'\btutasque\b', 'tuto'),
    (r'\btutasset\b', 'tuto'),
    (r'\btutata\b', 'tuto'),
    (r'\btutatast\b', 'tuto'),
    (r'\btutati\b', 'tuto'),
    (r'\btutator\b', 'tutator'),
    (r'\btutatur\b', 'tuto'),
    (r'\btutatus\b', 'tuto'),
    (r'\btutatust\b', 'tuto'),
    (r'\btutavit\b', 'tuto'),
    (r'\btute\b', 'tute'),
    (r'\btute\b', 'tu'),
    (r'\btute\b', 'tutum'),
    (r'\btute\b', 'tueor'),
    (r'\btutela\b', 'tutela'),
    (r'\btutelae\b', 'tutela'),
    (r'\btutelaeque\b', 'tutela'),
    (r'\btutelaeue\b', 'tutela'),
    (r'\btutelam\b', 'tutela'),
    (r'\btutelamque\b', 'tutela'),
    (r'\btutelaque\b', 'tutela'),
    (r'\btutelarem\b', 'tutelaris'),
    (r'\btutelari\b', 'tutelarius'),
    (r'\btutelari\b', 'tutelaris'),
    (r'\btutelaria\b', 'tutelaris'),
    (r'\btutelarios\b', 'tutelarius'),
    (r'\btutelaris\b', 'tutelaris'),
    (r'\btutelarum\b', 'tutela'),
    (r'\btutelas\b', 'tutela'),
    (r'\btutelast\b', 'tutela'),
    (r'\btutelis\b', 'tutela'),
    (r'\btutemet\b', 'tu'),
    (r'\btutemini\b', 'tuto'),
    (r'\btutentur\b', 'tuto'),
    (r'\btuter\b', 'tuto'),
    (r'\btutere\b', 'tuto'),
    (r'\btuteris\b', 'tuto'),
    (r'\btuterisque\b', 'tuto'),
    (r'\btutetis\b', 'tuto'),
    (r'\btutetur\b', 'tuto'),
    (r'\btuti\b', 'tutum'),
    (r'\btuti\b', 'tueor'),
    (r'\bTuticani\b', 'Tuticanus'),
    (r'\bTuticanum\b', 'Tuticanus'),
    (r'\bTuticanumque\b', 'Tuticanus'),
    (r'\bTutienses\b', 'Tutienses'),
    (r'\bTutili\b', 'Tutilius'),
    (r'\bTutilinae\b', 'Tutelina'),
    (r'\bTutilinam\b', 'Tutelina'),
    (r'\bTutilium\b', 'Tutilius'),
    (r'\bTutilius\b', 'Tutilius'),
    (r'\btutin\b', 'tutum'),
    (r'\btutin\b', 'tueor'),
    (r'\bTutini\b', 'Tutini'),
    (r'\btutior\b', 'tueor'),
    (r'\btutiora\b', 'tueor'),
    (r'\btutiore\b', 'tueor'),
    (r'\btutiorem\b', 'tueor'),
    (r'\btutioremque\b', 'tueor'),
    (r'\btutiores\b', 'tueor'),
    (r'\btutioresque\b', 'tueor'),
    (r'\btutioris\b', 'tueor'),
    (r'\btutiorque\b', 'tueor'),
    (r'\btutique\b', 'tutum'),
    (r'\btutique\b', 'tueor'),
    (r'\btutis\b', 'tutum'),
    (r'\btutis\b', 'tueor'),
    (r'\btutisque\b', 'tutum'),
    (r'\btutisque\b', 'tueor'),
    (r'\btutissima\b', 'tueor'),
    (r'\btutissimae\b', 'tueor'),
    (r'\btutissimaeque\b', 'tueor'),
    (r'\btutissimam\b', 'tueor'),
    (r'\btutissimas\b', 'tueor'),
    (r'\btutissime\b', 'tueor'),
    (r'\btutissimi\b', 'tueor'),
    (r'\btutissimis\b', 'tueor'),
    (r'\btutissimo\b', 'tueor'),
    (r'\btutissimos\b', 'tueor'),
    (r'\btutissimum\b', 'tueor'),
    (r'\btutissimumque\b', 'tueor'),
    (r'\btutissimumst\b', 'tueor'),
    (r'\btutissimus\b', 'tueor'),
    (r'\btutissumum\b', 'tueor'),
    (r'\btutius\b', 'tueor'),
    (r'\btutiusque\b', 'tueor'),
    (r'\btuto\b', 'tuto'),
    (r'\btuto\b', 'tutum'),
    (r'\btuto\b', 'tueor'),
    (r'\btutone\b', 'tuto'),
    (r'\btutone\b', 'tutum'),
    (r'\btutone\b', 'tueor'),
    (r'\btutoque\b', 'tuto'),
    (r'\btutoque\b', 'tutum'),
    (r'\btutoque\b', 'tueor'),
    (r'\btutor\b', 'tutor1'),
    (r'\btutor\b', 'tuto'),
    (r'\btutore\b', 'tutor1'),
    (r'\btutorem\b', 'tutor1'),
    (r'\btutoremque\b', 'tutor1'),
    (r'\btutores\b', 'tutor1'),
    (r'\btutoresne\b', 'tutor1'),
    (r'\btutoresque\b', 'tutor1'),
    (r'\btutori\b', 'tutor1'),
    (r'\btutori\b', 'tutorius'),
    (r'\btutoribus\b', 'tutor1'),
    (r'\btutoribusque\b', 'tutor1'),
    (r'\btutorine\b', 'tutor1'),
    (r'\btutorine\b', 'tutorius'),
    (r'\btutorio\b', 'tutorius'),
    (r'\btutoris\b', 'tutor1'),
    (r'\btutorisve\b', 'tutor1'),
    (r'\btutorue\b', 'tutor1'),
    (r'\btutorue\b', 'tuto'),
    (r'\btutorum\b', 'tutor1'),
    (r'\btutorum\b', 'tutum'),
    (r'\btutorum\b', 'tueor'),
    (r'\btutorumque\b', 'tutor1'),
    (r'\btutorumque\b', 'tutum'),
    (r'\btutorumque\b', 'tueor'),
    (r'\btutos\b', 'tueor'),
    (r'\btutosque\b', 'tueor'),
    (r'\btutost\b', 'tuto'),
    (r'\btutost\b', 'tutum'),
    (r'\btutost\b', 'tueor'),
    (r'\btutuderam\b', 'tundo'),
    (r'\btutudero\b', 'tundo'),
    (r'\btutudi\b', 'tundo'),
    (r'\btutulatam\b', 'tutulatus'),
    (r'\btutulati\b', 'tutulatus'),
    (r'\btutulatos\b', 'tutulatus'),
    (r'\btutuli\b', 'tutulus'),
    (r'\btutulum\b', 'tutulus'),
    (r'\btutulus\b', 'tutulus'),
    (r'\btutum\b', 'tutum'),
    (r'\btutum\b', 'tueor'),
    (r'\btutumque\b', 'tutum'),
    (r'\btutumque\b', 'tueor'),
    (r'\btutus\b', 'tueor'),
    (r'\btutusque\b', 'tueor'),
    (r'\btuum\b', 'tuus'),
    (r'\btuumne\b', 'tuus'),
    (r'\btuumque\b', 'tuus'),
    (r'\btuus\b', 'tuus'),
    (r'\btuusque\b', 'tuus'),
    (r'\btuusue\b', 'tuus'),
    (r'\bTyana\b', 'Tyana'),
    (r'\bTybae\b', 'Tyba'),
    (r'\bTycha\b', 'Tycha'),
    (r'\bTycham\b', 'Tycha'),
    (r'\bTychio\b', 'Tychius'),
    (r'\bTydida\b', 'Tydides'),
    (r'\bTydidae\b', 'Tydides'),
    (r'\bTydide\b', 'Tydides'),
    (r'\bTydiden\b', 'Tydides'),
    (r'\bTydidenque\b', 'Tydides'),
    (r'\bTydides\b', 'Tydides'),
    (r'\btympana\b', 'tympanum'),
    (r'\btympanaque\b', 'tympanum'),
    (r'\btympani\b', 'tympanium'),
    (r'\btympania\b', 'tympanium'),
    (r'\btympanis\b', 'tympanum'),
    (r'\btympanisque\b', 'tympanum'),
    (r'\btympanistarum\b', 'tympanista'),
    (r'\btympanistriarum\b', 'tympanistria'),
    (r'\btympano\b', 'tympanum'),
    (r'\btympanorum\b', 'tympanum'),
    (r'\btympanorumque\b', 'tympanum'),
    (r'\btympanotribam\b', 'tympanotriba'),
    (r'\btympanum\b', 'tympanum'),
    (r'\bTyndare\b', 'Tyndareus'),
    (r'\bTyndarei\b', 'Tyndareus'),
    (r'\bTyndareique\b', 'Tyndareus'),
    (r'\bTyndareo\b', 'Tyndareus'),
    (r'\bTyndareos\b', 'Tyndareus'),
    (r'\bTyndareum\b', 'Tyndareus'),
    (r'\bTyndareumque\b', 'Tyndareus'),
    (r'\bTyndareus\b', 'Tyndareus'),
    (r'\bTyndareusque\b', 'Tyndareus'),
    (r'\bTyndari\b', 'Tyndareus'),
    (r'\bTyndari\b', 'typanum'),
    (r'\bTyndarida\b', 'typanum'),
    (r'\bTyndaridae\b', 'typanum'),
    (r'\bTyndaridarum\b', 'typanum'),
    (r'\bTyndaridas\b', 'typanum'),
    (r'\bTyndaride\b', 'typanum'),
    (r'\bTyndaride\b', 'typanum'),
    (r'\bTyndaridem\b', 'typanum'),
    (r'\bTyndariden\b', 'typanum'),
    (r'\bTyndarides\b', 'typanum'),
    (r'\bTyndarides\b', 'typanum'),
    (r'\bTyndaridis\b', 'typanum'),
    (r'\bTyndaridis\b', 'typanum'),
    (r'\bTyndaridisque\b', 'typanum'),
    (r'\bTyndaridisque\b', 'typanum'),
    (r'\bTyndaris\b', 'typanum'),
    (r'\bTyndaris\b', 'Tyndareus'),
    (r'\bTyndaritani\b', 'typanum'),
    (r'\bTyndaritani\b', 'typanum'),
    (r'\bTyndaritanis\b', 'typanum'),
    (r'\bTyndaritano\b', 'typanum'),
    (r'\bTyndaritanorum\b', 'typanum'),
    (r'\bTyndaritanos\b', 'typanum'),
    (r'\bTyndaritanum\b', 'typanum'),
    (r'\bTyndaritanum\b', 'typanum'),
    (r'\bTyndaritanus\b', 'typanum'),
    (r'\bTyndaro\b', 'Tyndareus'),
    (r'\bTyndarum\b', 'Tyndareus'),
    (r'\bTyndarus\b', 'Tyndareus'),
    (r'\btypana\b', 'typanum'),
    (r'\btypano\b', 'typanum'),
    (r'\btypanum\b', 'typanum'),
    (r'\btypho\b', 'typhus'),
    (r'\bTyphoea\b', 'typanum'),
    (r'\bTyphoeo\b', 'typanum'),
    (r'\bTyphoeos\b', 'typanum'),
    (r'\bTyphoeum\b', 'typanum'),
    (r'\bTyphoeus\b', 'typanum'),
    (r'\bTyphoia\b', 'typhon1'),
    (r'\btyphon\b', 'typhon1'),
    (r'\btyphone\b', 'typhon1'),
    (r'\btyphonem\b', 'typhon1'),
    (r'\btyphoni\b', 'typhon1'),
    (r'\btyphonicus\b', 'typhus'),
    (r'\bTyphonides\b', 'typhus'),
    (r'\bTyphonis\b', 'typhus'),
    (r'\btyphonis\b', 'typhon1'),
    (r'\btyphonumque\b', 'typhon1'),
    (r'\btypo\b', 'typus'),
    (r'\btypon\b', 'typus'),
    (r'\btypos\b', 'typus'),
    (r'\btypum\b', 'typus'),
    (r'\btypus\b', 'typus'),
    (r'\bTyra\b', 'Tyras'),
    (r'\btyrannae\b', 'tyranna'),
    (r'\btyrannas\b', 'tyranna'),
    (r'\btyranne\b', 'tyrannus'),
    (r'\btyranni\b', 'tyrannus'),
    (r'\btyrannica\b', 'tyrannicus'),
    (r'\btyrannicae\b', 'tyrannicus'),
    (r'\btyrannicam\b', 'tyrannicus'),
    (r'\btyrannicas\b', 'tyrannicus'),
    (r'\btyrannice\b', 'tyrannicus'),
    (r'\btyrannici\b', 'tyrannicus'),
    (r'\btyrannicida\b', 'tyrannicida'),
    (r'\btyrannicidae\b', 'tyrannicida'),
    (r'\btyrannicidam\b', 'tyrannicida'),
    (r'\btyrannicidarum\b', 'tyrannicida'),
    (r'\btyrannicidas\b', 'tyrannicida'),
    (r'\btyrannicidasque\b', 'tyrannicida'),
    (r'\btyrannicidi\b', 'tyrannicidium'),
    (r'\btyrannicidii\b', 'tyrannicidium'),
    (r'\btyrannicidiis\b', 'tyrannicidium'),
    (r'\btyrannicidio\b', 'tyrannicidium'),
    (r'\btyrannicidis\b', 'tyrannicida'),
    (r'\btyrannicidium\b', 'tyrannicidium'),
    (r'\btyrannicis\b', 'tyrannicus'),
    (r'\btyrannicos\b', 'tyrannicus'),
    (r'\btyrannicum\b', 'tyrannicus'),
    (r'\btyrannicus\b', 'tyrannicus'),
    (r'\btyrannide\b', 'tyrannis'),
    (r'\btyrannidem\b', 'tyrannis'),
    (r'\btyrannides\b', 'tyrannis'),
    (r'\btyrannidi\b', 'tyrannis'),
    (r'\btyrannidis\b', 'tyrannis'),
    (r'\bTyrannio\b', 'Tyrannio'),
    (r'\bTyrannione\b', 'Tyrannio'),
    (r'\bTyrannionem\b', 'Tyrannio'),
    (r'\bTyrannioni\b', 'Tyrannio'),
    (r'\bTyrannionis\b', 'Tyrannio'),
    (r'\btyrannique\b', 'tyrannus'),
    (r'\btyrannis\b', 'tyranna'),
    (r'\btyrannis\b', 'tyrannis'),
    (r'\btyrannis\b', 'tyrannus'),
    (r'\btyrannisque\b', 'tyranna'),
    (r'\btyrannisque\b', 'tyrannis'),
    (r'\btyrannisque\b', 'tyrannus'),
    (r'\btyranno\b', 'tyrannus'),
    (r'\btyrannoctoni\b', 'tyrannoctonus'),
    (r'\btyrannoctonis\b', 'tyrannoctonus'),
    (r'\btyrannoctonos\b', 'tyrannoctonus'),
    (r'\btyrannorum\b', 'tyrannus'),
    (r'\btyrannos\b', 'tyrannus'),
    (r'\btyrannosque\b', 'tyrannus'),
    (r'\btyrannum\b', 'tyrannus'),
    (r'\btyrannumque\b', 'tyrannus'),
    (r'\btyrannus\b', 'tyrannus'),
    (r'\btyrannusque\b', 'tyrannus'),
    (r'\bTyras\b', 'Tyras'),
    (r'\bTyre\b', 'Tyrus'),
    (r'\bTyren\b', 'Tyrus'),
    (r'\bTyri\b', 'Tyrus'),
    (r'\bTyri\b', 'Tyrius'),
    (r'\bTyria\b', 'Tyrius'),
    (r'\bTyria\b', 'Tyrius'),
    (r'\bTyriae\b', 'Tyrius'),
    (r'\bTyriaeque\b', 'Tyrius'),
    (r'\bTyriam\b', 'Tyrius'),
    (r'\bTyriamque\b', 'Tyrius'),
    (r'\btyrianthina\b', 'tyrianthinus'),
    (r'\btyrianthina\b', 'tyrianthinus'),
    (r'\bTyriarumque\b', 'Tyrius'),
    (r'\bTyrias\b', 'Tyrius'),
    (r'\bTyriasque\b', 'Tyrius'),
    (r'\bTyrii\b', 'Tyrius'),
    (r'\bTyrii\b', 'Tyrius'),
    (r'\bTyrii\b', 'Tyrius'),
    (r'\bTyriique\b', 'Tyrius'),
    (r'\bTyriique\b', 'Tyrius'),
    (r'\bTyriique\b', 'Tyrius'),
    (r'\bTyriis\b', 'Tyrius'),
    (r'\bTyriis\b', 'Tyrius'),
    (r'\bTyriis\b', 'Tyrius'),
    (r'\bTyriisque\b', 'Tyrius'),
    (r'\bTyriisque\b', 'Tyrius'),
    (r'\bTyriisque\b', 'Tyrius'),
    (r'\bTyrio\b', 'Tyrius'),
    (r'\bTyrio\b', 'Tyrius'),
    (r'\bTyrione\b', 'Tyrius'),
    (r'\bTyrione\b', 'Tyrius'),
    (r'\bTyrioque\b', 'Tyrius'),
    (r'\bTyrioque\b', 'Tyrius'),
    (r'\bTyriorum\b', 'Tyrius'),
    (r'\bTyriorum\b', 'Tyrius'),
    (r'\bTyrios\b', 'Tyrius'),
    (r'\bTyriosque\b', 'Tyrius'),
    (r'\bTyris\b', 'Tyrus'),
    (r'\bTyris\b', 'Tyras'),
    (r'\bTyrium\b', 'Tyrius'),
    (r'\bTyrium\b', 'Tyrius'),
    (r'\bTyrium\b', 'Tyrius'),
    (r'\bTyriumque\b', 'Tyrius'),
    (r'\bTyriumque\b', 'Tyrius'),
    (r'\bTyriumque\b', 'Tyrius'),
    (r'\bTyrius\b', 'Tyrius'),
    (r'\bTyriusque\b', 'Tyrius'),
    (r'\bTyro\b', 'Tyro'),
    (r'\bTyron\b', 'Tyro'),
    (r'\bTyron\b', 'Tyrus'),
    (r'\btyropatinam\b', 'tyropatina'),
    (r'\bTyros\b', 'Tyrus'),
    (r'\btyrotarichi\b', 'tyrotarichos'),
    (r'\btyrotarichum\b', 'tyrotarichos'),
    (r'\bTyrrhena\b', 'Tyrrhenus'),
    (r'\bTyrrhenae\b', 'Tyrrhenus'),
    (r'\bTyrrhenam\b', 'Tyrrhenus'),
    (r'\bTyrrhenamque\b', 'Tyrrhenus'),
    (r'\bTyrrhenaque\b', 'Tyrrhenus'),
    (r'\bTyrrhenarum\b', 'Tyrrhenus'),
    (r'\bTyrrhenas\b', 'Tyrrhenus'),
    (r'\bTyrrhenasque\b', 'Tyrrhenus'),
    (r'\bTyrrhenaue\b', 'Tyrrhenus'),
    (r'\bTyrrhene\b', 'Tyrrhenus'),
    (r'\bTyrrheni\b', 'Tyrrheni'),
    (r'\bTyrrheni\b', 'Tyrrhenus'),
    (r'\bTyrrhenia\b', 'Tyrrhenus'),
    (r'\bTyrrheniam\b', 'Tyrrhenus'),
    (r'\bTyrrhenico\b', 'Tyrrhenus'),
    (r'\bTyrrhenicon\b', 'Tyrrhenus'),
    (r'\bTyrrhenicum\b', 'Tyrrhenus'),
    (r'\bTyrrhenique\b', 'Tyrrheni'),
    (r'\bTyrrhenique\b', 'Tyrrhenus'),
    (r'\bTyrrhenis\b', 'Tyrrheni'),
    (r'\bTyrrhenis\b', 'Tyrrhenus'),
    (r'\bTyrrheno\b', 'Tyrrhenus'),
    (r'\bTyrrhenoque\b', 'Tyrrhenus'),
    (r'\bTyrrhenorum\b', 'Tyrrheni'),
    (r'\bTyrrhenorum\b', 'Tyrrhenus'),
    (r'\bTyrrhenos\b', 'Tyrrheni'),
    (r'\bTyrrhenum\b', 'Tyrrheni'),
    (r'\bTyrrhenum\b', 'Tyrrhenus'),
    (r'\bTyrrhenus\b', 'Tyrrhenus'),
    (r'\bTyrrhenusque\b', 'Tyrrhenus'),
    (r'\bTyrrhi\b', 'Tyrtaeus'),
    (r'\bTyrrhidae\b', 'Tyrtaeus'),
    (r'\bTyrrhum\b', 'Tyrtaeus'),
    (r'\bTyrrhus\b', 'Tyrtaeus'),
    (r'\bTyrrhusque\b', 'Tyrtaeus'),
    (r'\bTyrtaeum\b', 'Tyrtaeus'),
    (r'\bTyrtaeus\b', 'Tyrtaeus'),
    (r'\bTyrtaeusque\b', 'Tyrtaeus'),
    (r'\bTyrum\b', 'Tyrus'),
    (r'\bTyrus\b', 'Tyro'),
    (r'\bTyrus\b', 'Tyrus'),
    (r'\buaca\b', 'vaco'),
    (r'\buacabant\b', 'vaco'),
    (r'\buacabat\b', 'vaco'),
    (r'\buacabit\b', 'vaco'),
    (r'\buacabunt\b', 'vaco'),
    (r'\buacamus\b', 'vaco'),
    (r'\buacandum\b', 'vaco'),
    (r'\buacans\b', 'vaco'),
    (r'\buacant\b', 'vaco'),
    (r'\buacante\b', 'vaco'),
    (r'\buacantem\b', 'vaco'),
    (r'\buacanter\b', 'vacanter'),
    (r'\buacantes\b', 'vaco'),
    (r'\buacanti\b', 'vaco'),
    (r'\buacantia\b', 'vacatio'),
    (r'\buacantia\b', 'vaco'),
    (r'\buacantibus\b', 'vacatio'),
    (r'\buacantibus\b', 'vaco'),
    (r'\buacantis\b', 'vaco'),
    (r'\buacantium\b', 'vacatio'),
    (r'\buacantium\b', 'vaco'),
    (r'\buacare\b', 'vaco'),
    (r'\buacarem\b', 'vaco'),
    (r'\buacarent\b', 'vaco'),
    (r'\buacaret\b', 'vaco'),
    (r'\buacas\b', 'vaco'),
    (r'\buacasse\b', 'vaco'),
    (r'\buacasset\b', 'vaco'),
    (r'\buacasti\b', 'vaco'),
    (r'\buacat\b', 'vaco'),
    (r'\buacata\b', 'vaco'),
    (r'\buacatio\b', 'vacatio'),
    (r'\buacatione\b', 'vacatio'),
    (r'\buacationem\b', 'vacatio'),
    (r'\buacationes\b', 'vacatio'),
    (r'\buacationi\b', 'vacatio'),
    (r'\buacationibus\b', 'vacatio'),
    (r'\buacationis\b', 'vacatio'),
    (r'\buacationum\b', 'vacatio'),
    (r'\buacato\b', 'vaco'),
    (r'\buacatura\b', 'vaco'),
    (r'\buacaturae\b', 'vaco'),
    (r'\buacaturos\b', 'vaco'),
    (r'\buacaturum\b', 'vaco'),
    (r'\buacaturus\b', 'vaco'),
    (r'\buacauerant\b', 'vaco'),
    (r'\buacauerint\b', 'vaco'),
    (r'\buacauerit\b', 'vaco'),
    (r'\buacauerunt\b', 'vaco'),
    (r'\buacaui\b', 'vaco'),
    (r'\buacauit\b', 'vaco'),
    (r'\buacca\b', 'vacca1'),
    (r'\buaccae\b', 'vacca1'),
    (r'\bUaccae\b', 'Vacca2'),
    (r'\bUaccaeis\b', 'Vaccaei'),
    (r'\bUaccaeorumque\b', 'Vaccaei'),
    (r'\bUaccaeos\b', 'Vaccaei'),
    (r'\buaccam\b', 'vacca1'),
    (r'\buaccarum\b', 'vacca1'),
    (r'\bUacci\b', 'Vaccus'),
    (r'\buaccinia\b', 'vaccinium'),
    (r'\buaccino\b', 'vaccinus'),
    (r'\buaccis\b', 'vacca1'),
    (r'\buaccisque\b', 'vacca1'),
    (r'\buaccula\b', 'vaccula'),
    (r'\buacculam\b', 'vaccula'),
    (r'\bUaccus\b', 'Vaccus'),
    (r'\buacem\b', 'vaco'),
    (r'\buacemus\b', 'vaco'),
    (r'\buacent\b', 'vaco'),
    (r'\buacerrae\b', 'vacerra'),
    (r'\buacerras\b', 'vacerra'),
    (r'\buacerris\b', 'vacerra'),
    (r'\buacerrosum\b', 'vacerrosus'),
    (r'\buaces\b', 'vaco'),
    (r'\buacet\b', 'vaco'),
    (r'\buacillabat\b', 'vacillo'),
    (r'\buacillamus\b', 'vacillo'),
    (r'\buacillant\b', 'vacillo'),
    (r'\buacillante\b', 'vacillo'),
    (r'\buacillantis\b', 'vacillo'),
    (r'\buacillantium\b', 'vacillo'),
    (r'\buacillare\b', 'vacillo'),
    (r'\buacillat\b', 'vacillo'),
    (r'\buacillatio\b', 'vacillatio'),
    (r'\buacillatione\b', 'vacillatio'),
    (r'\buaciuo\b', 'vacivus'),
    (r'\buaco\b', 'vaco'),
    (r'\buacuata\b', 'vacuo'),
    (r'\buacuatae\b', 'vacuo'),
    (r'\buacuatos\b', 'vacuo'),
    (r'\buacuauit\b', 'vacuo'),
    (r'\buacuefaciendo\b', 'vacuitas'),
    (r'\buacuefactas\b', 'vacuitas'),
    (r'\buacuefacto\b', 'vacuitas'),
    (r'\buacuefactus\b', 'vacuitas'),
    (r'\buacuefecit\b', 'vacuitas'),
    (r'\buacuisue\b', 'vacuus'),
    (r'\buacuisue\b', 'vacuus'),
    (r'\bUacunae\b', 'Vacuna'),
    (r'\buada\b', 'vadum'),
    (r'\buada\b', 'vado2'),
    (r'\buadari\b', 'vado2'),
    (r'\buadas\b', 'vado2'),
    (r'\buadas\b', 'vado1'),
    (r'\buadat\b', 'vado2'),
    (r'\buadat\b', 'vado1'),
    (r'\buadata\b', 'vadatus'),
    (r'\buadata\b', 'vado2'),
    (r'\buadato\b', 'vado2'),
    (r'\buadato\b', 'vadatus'),
    (r'\buadatus\b', 'vadatus'),
    (r'\buadatus\b', 'vado2'),
    (r'\buade\b', 'vadum'),
    (r'\buade\b', 'vado1'),
    (r'\buadebant\b', 'vado1'),
    (r'\buadem\b', 'vado2'),
    (r'\buadendum\b', 'vado1'),
    (r'\buadens\b', 'vado1'),
    (r'\buadentem\b', 'vado1'),
    (r'\buadentemque\b', 'vado1'),
    (r'\buadentes\b', 'vado1'),
    (r'\buadenti\b', 'vado1'),
    (r'\buadere\b', 'vado1'),
    (r'\buadere\b', 'vado2'),
    (r'\buaderet\b', 'vado1'),
    (r'\buades\b', 'vado1'),
    (r'\buades\b', 'vado2'),
    (r'\buadetis\b', 'vado1'),
    (r'\buadetis\b', 'vado2'),
    (r'\buadi\b', 'vadum'),
    (r'\buadi\b', 'vado1'),
    (r'\buadimonia\b', 'vadimonium'),
    (r'\buadimonii\b', 'vadimonium'),
    (r'\buadimonio\b', 'vadimonium'),
    (r'\buadimonium\b', 'vadimonium'),
    (r'\buadimus\b', 'vado1'),
    (r'\buadis\b', 'vadum'),
    (r'\buadis\b', 'vado1'),
    (r'\buadit\b', 'vado1'),
    (r'\buadite\b', 'vado1'),
    (r'\buaditis\b', 'vado1'),
    (r'\buado\b', 'vadum'),
    (r'\buado\b', 'vado1'),
    (r'\buadorum\b', 'vadum'),
    (r'\buadosi\b', 'vadosus'),
    (r'\buadosis\b', 'vadosus'),
    (r'\buadoso\b', 'vadosus'),
    (r'\buadosum\b', 'vadosus'),
    (r'\buadum\b', 'vadum'),
    (r'\buadunt\b', 'vado1'),
    (r'\buae\b', 'vae'),
    (r'\buaesana\b', 'vesanus'),
    (r'\buaesanae\b', 'vesanus'),
    (r'\buaesane\b', 'vesanus'),
    (r'\buaesani\b', 'vesanus'),
    (r'\buaesanis\b', 'vesanus'),
    (r'\buaesano\b', 'vesanus'),
    (r'\buaesanum\b', 'vesanus'),
    (r'\buaesanus\b', 'vesanus'),
    (r'\buaframenti\b', 'vaframentum'),
    (r'\buaframento\b', 'vaframentum'),
    (r'\buaga\b', 'vagus'),
    (r'\buaga\b', 'vago'),
    (r'\buagabantur\b', 'vago'),
    (r'\buagabatur\b', 'vago'),
    (r'\buagae\b', 'vagus'),
    (r'\buagam\b', 'vagus'),
    (r'\buagamur\b', 'vago'),
    (r'\buagandi\b', 'vago'),
    (r'\buagando\b', 'vago'),
    (r'\buagandum\b', 'vago'),
    (r'\buagans\b', 'vago'),
    (r'\buagante\b', 'vago'),
    (r'\buagantem\b', 'vago'),
    (r'\buagantes\b', 'vago'),
    (r'\buaganti\b', 'vago'),
    (r'\buagantia\b', 'vago'),
    (r'\buagantibus\b', 'vago'),
    (r'\buagantis\b', 'vago'),
    (r'\buagantium\b', 'vago'),
    (r'\buagantur\b', 'vago'),
    (r'\buagaque\b', 'vagus'),
    (r'\buagaque\b', 'vago'),
    (r'\buagare\b', 'vago'),
    (r'\buagarentur\b', 'vago'),
    (r'\buagarer\b', 'vago'),
    (r'\buagaretur\b', 'vago'),
    (r'\buagari\b', 'vago'),
    (r'\buagarum\b', 'vagus'),
    (r'\buagas\b', 'vagus'),
    (r'\buagas\b', 'vago'),
    (r'\buagat\b', 'vago'),
    (r'\buagata\b', 'vago'),
    (r'\buagatae\b', 'vago'),
    (r'\buagati\b', 'vago'),
    (r'\buagatio\b', 'vagatio'),
    (r'\buagatione\b', 'vagatio'),
    (r'\buagatum\b', 'vago'),
    (r'\buagatur\b', 'vago'),
    (r'\buagatus\b', 'vago'),
    (r'\buage\b', 'vagus'),
    (r'\buagentur\b', 'vago'),
    (r'\buagetur\b', 'vago'),
    (r'\buagi\b', 'vagus'),
    (r'\buagi\b', 'vagio'),
    (r'\buagina\b', 'vagina'),
    (r'\buaginae\b', 'vagina'),
    (r'\buaginaeque\b', 'vagina'),
    (r'\buaginam\b', 'vagina'),
    (r'\buaginaque\b', 'vagina'),
    (r'\buaginis\b', 'vagina'),
    (r'\buagique\b', 'vagus'),
    (r'\buagique\b', 'vagio'),
    (r'\buagire\b', 'vagio'),
    (r'\buagis\b', 'vagus'),
    (r'\buagis\b', 'vagio'),
    (r'\buagit\b', 'vagio'),
    (r'\buagitibus\b', 'vagitus'),
    (r'\buagitu\b', 'vagitus'),
    (r'\buagitum\b', 'vagitus'),
    (r'\buagitumque\b', 'vagitus'),
    (r'\buagituque\b', 'vagitus'),
    (r'\buagitus\b', 'vagitus'),
    (r'\buago\b', 'vagus'),
    (r'\buago\b', 'vago'),
    (r'\buagor\b', 'vagor2'),
    (r'\buagor\b', 'vago'),
    (r'\buagore\b', 'vagor2'),
    (r'\buagorum\b', 'vagor2'),
    (r'\buagorum\b', 'vagus'),
    (r'\buagos\b', 'vagus'),
    (r'\buagosque\b', 'vagus'),
    (r'\buagum\b', 'vagus'),
    (r'\buagumque\b', 'vagus'),
    (r'\buagus\b', 'vagus'),
    (r'\buaha\b', 'vaha'),
    (r'\bualde\b', 'validus'),
    (r'\buale\b', 'valeo'),
    (r'\bualeam\b', 'valeo'),
    (r'\bualeamus\b', 'valeo'),
    (r'\bualeant\b', 'valeo'),
    (r'\bualeas\b', 'valeo'),
    (r'\bualeat\b', 'valeo'),
    (r'\bualeatis\b', 'valeo'),
    (r'\bualebant\b', 'valeo'),
    (r'\bualebas\b', 'valeo'),
    (r'\bualebat\b', 'valeo'),
    (r'\bualebis\b', 'valeo'),
    (r'\bualebit\b', 'valeo'),
    (r'\bualebo\b', 'valeo'),
    (r'\bualebunt\b', 'valeo'),
    (r'\bualemus\b', 'valeo'),
    (r'\bUalens\b', 'Valens1'),
    (r'\bualens\b', 'valeo'),
    (r'\bualent\b', 'valeo'),
    (r'\bualente\b', 'valeo'),
    (r'\bUalentem\b', 'Valens1'),
    (r'\bualentem\b', 'valeo'),
    (r'\bualenter\b', 'valenter'),
    (r'\bualentes\b', 'valeo'),
    (r'\bualentesque\b', 'valeo'),
    (r'\bUalenti\b', 'Valens1'),
    (r'\bualenti\b', 'valeo'),
    (r'\bualentia\b', 'valentia1'),
    (r'\bualentia\b', 'valeo'),
    (r'\bualentiam\b', 'valentia1'),
    (r'\bualentibus\b', 'valeo'),
    (r'\bUalentini\b', 'Valentini'),
    (r'\bualentior\b', 'valeo'),
    (r'\bualentiora\b', 'valeo'),
    (r'\bualentioraque\b', 'valeo'),
    (r'\bualentiore\b', 'valeo'),
    (r'\bualentiorem\b', 'valeo'),
    (r'\bualentiores\b', 'valeo'),
    (r'\bualentioribus\b', 'valeo'),
    (r'\bualentioris\b', 'valeo'),
    (r'\bualentiorque\b', 'valeo'),
    (r'\bualentique\b', 'valeo'),
    (r'\bUalentis\b', 'Valens1'),
    (r'\bualentis\b', 'valeo'),
    (r'\bualentissima\b', 'valeo'),
    (r'\bualentissimae\b', 'valeo'),
    (r'\bualentissimam\b', 'valeo'),
    (r'\bualentissimi\b', 'valeo'),
    (r'\bualentissimis\b', 'valeo'),
    (r'\bualentissimo\b', 'valeo'),
    (r'\bualentissimum\b', 'valeo'),
    (r'\bualentissimus\b', 'valeo'),
    (r'\bualentium\b', 'valeo'),
    (r'\bualentius\b', 'valeo'),
    (r'\bualeo\b', 'valeo'),
    (r'\bualere\b', 'valeo'),
    (r'\bualerem\b', 'valeo'),
    (r'\bualerent\b', 'valeo'),
    (r'\bualeres\b', 'valeo'),
    (r'\bualeret\b', 'valeo'),
    (r'\bUaleri\b', 'Valerius'),
    (r'\bualeri\b', 'valeo'),
    (r'\bUaleria\b', 'valeria'),
    (r'\bualeria\b', 'valeria'),
    (r'\bUaleria\b', 'Valerius'),
    (r'\bUaleriana\b', 'Valerianus'),
    (r'\bUalerianae\b', 'Valerianus'),
    (r'\bUalerianam\b', 'Valerianus'),
    (r'\bUaleriani\b', 'Valerianus'),
    (r'\bUaleriano\b', 'Valerianus'),
    (r'\bUalerii\b', 'Valerius'),
    (r'\bUaleriique\b', 'Valerius'),
    (r'\bUaleriis\b', 'valeria'),
    (r'\bualeriis\b', 'valeria'),
    (r'\bUaleriis\b', 'Valerius'),
    (r'\bUalerio\b', 'Valerius'),
    (r'\bUalerios\b', 'Valerius'),
    (r'\bUalerium\b', 'Valerius'),
    (r'\bUalerius\b', 'Valerius'),
    (r'\bUaleriusque\b', 'Valerius'),
    (r'\buales\b', 'valeo'),
    (r'\bualescit\b', 'valesco'),
    (r'\bUalesii\b', 'Valerius'),
    (r'\bualet\b', 'valeo'),
    (r'\bualete\b', 'valeo'),
    (r'\bualeto\b', 'valeo'),
    (r'\bualetudinaria\b', 'valetudinarius'),
    (r'\bualetudinaria\b', 'valetudinarius'),
    (r'\bualetudinarii\b', 'valetudinarius'),
    (r'\bualetudinarii\b', 'valetudinarius'),
    (r'\bualetudinario\b', 'valetudinarius'),
    (r'\bualetudinario\b', 'valetudinarius'),
    (r'\bualetudinarios\b', 'valetudinarius'),
    (r'\bualetudinarium\b', 'valetudinarius'),
    (r'\bualetudinarium\b', 'valetudinarius'),
    (r'\bualetudinarius\b', 'valetudinarius'),
    (r'\bualetudine\b', 'valetudo'),
    (r'\bualetudinem\b', 'valetudo'),
    (r'\bualetudinemque\b', 'valetudo'),
    (r'\bualetudini\b', 'valetudo'),
    (r'\bualetudinis\b', 'valetudo'),
    (r'\bualetudo\b', 'valetudo'),
    (r'\bualida\b', 'validus'),
    (r'\bualidae\b', 'validus'),
    (r'\bualidaeque\b', 'validus'),
    (r'\bualidam\b', 'validus'),
    (r'\bualidamque\b', 'validus'),
    (r'\bualidaque\b', 'validus'),
    (r'\bualidas\b', 'validus'),
    (r'\bualide\b', 'validus'),
    (r'\bualidi\b', 'validus'),
    (r'\bualidior\b', 'validus'),
    (r'\bualidiora\b', 'validus'),
    (r'\bualidiore\b', 'validus'),
    (r'\bualidiorem\b', 'validus'),
    (r'\bualidiores\b', 'validus'),
    (r'\bualidioresque\b', 'validus'),
    (r'\bualidiori\b', 'validus'),
    (r'\bualidioribus\b', 'validus'),
    (r'\bualidioris\b', 'validus'),
    (r'\bualidiorisue\b', 'validus'),
    (r'\bualidiorum\b', 'validus'),
    (r'\bualidique\b', 'validus'),
    (r'\bualidis\b', 'validus'),
    (r'\bualidisque\b', 'validus'),
    (r'\bualidissima\b', 'validus'),
    (r'\bualidissimae\b', 'validus'),
    (r'\bualidissimam\b', 'validus'),
    (r'\bualidissimarum\b', 'validus'),
    (r'\bualidissimas\b', 'validus'),
    (r'\bualidissime\b', 'validus'),
    (r'\bualidissimis\b', 'validus'),
    (r'\bualidissimo\b', 'validus'),
    (r'\bualidissimorum\b', 'validus'),
    (r'\bualidissimosque\b', 'validus'),
    (r'\bualidissimum\b', 'validus'),
    (r'\bualidius\b', 'validus'),
    (r'\bualido\b', 'validus'),
    (r'\bualidoque\b', 'validus'),
    (r'\bualidorum\b', 'validus'),
    (r'\bualidos\b', 'validus'),
    (r'\bualidum\b', 'validus'),
    (r'\bualidumque\b', 'validus'),
    (r'\bualidus\b', 'validus'),
    (r'\bualitudine\b', 'valetudo'),
    (r'\bualitudinem\b', 'valetudo'),
    (r'\bualitudines\b', 'valetudo'),
    (r'\bualitudini\b', 'valetudo'),
    (r'\bualitudinis\b', 'valetudo'),
    (r'\bualitudinum\b', 'valetudo'),
    (r'\bualitudo\b', 'valetudo'),
    (r'\bualitura\b', 'valeo'),
    (r'\bualiturae\b', 'valeo'),
    (r'\bualituram\b', 'valeo'),
    (r'\bualituros\b', 'valeo'),
    (r'\bualiturum\b', 'valeo'),
    (r'\buallabit\b', 'vallo'),
    (r'\buallant\b', 'vallo'),
    (r'\buallante\b', 'vallo'),
    (r'\buallantem\b', 'vallo'),
    (r'\buallantque\b', 'vallo'),
    (r'\buallantur\b', 'vallo'),
    (r'\buallarat\b', 'vallo'),
    (r'\buallarem\b', 'vallo'),
    (r'\buallarem\b', 'vallaris'),
    (r'\buallarent\b', 'vallo'),
    (r'\buallares\b', 'vallo'),
    (r'\buallares\b', 'vallaris'),
    (r'\buallaresque\b', 'vallo'),
    (r'\buallaresque\b', 'vallaris'),
    (r'\buallari\b', 'vallaris'),
    (r'\buallari\b', 'vallo'),
    (r'\buallaribusque\b', 'vallaris'),
    (r'\buallat\b', 'vallo'),
    (r'\buallata\b', 'vallo'),
    (r'\buallatam\b', 'vallo'),
    (r'\buallatas\b', 'vallo'),
    (r'\buallatum\b', 'vallo'),
    (r'\buallatur\b', 'vallo'),
    (r'\buallatus\b', 'vallo'),
    (r'\buallauit\b', 'vallo'),
    (r'\bualle\b', 'valles'),
    (r'\bualle\b', 'vallus2'),
    (r'\bualle\b', 'vallus1'),
    (r'\bualle\b', 'vallum'),
    (r'\buallem\b', 'valles'),
    (r'\buallem\b', 'vallo'),
    (r'\buallemque\b', 'valles'),
    (r'\buallemque\b', 'vallo'),
    (r'\bualles\b', 'valles'),
    (r'\bualles\b', 'vallo'),
    (r'\buallesque\b', 'valles'),
    (r'\buallesque\b', 'vallo'),
    (r'\buallet\b', 'vallo'),
    (r'\bualli\b', 'valles'),
    (r'\bualli\b', 'vallus2'),
    (r'\bualli\b', 'vallus1'),
    (r'\bualli\b', 'vallum'),
    (r'\buallibus\b', 'valles'),
    (r'\buallibusque\b', 'valles'),
    (r'\buallique\b', 'valles'),
    (r'\buallique\b', 'vallus2'),
    (r'\buallique\b', 'vallus1'),
    (r'\buallique\b', 'vallum'),
    (r'\buallis\b', 'vallus2'),
    (r'\buallis\b', 'valles'),
    (r'\buallis\b', 'vallus1'),
    (r'\buallis\b', 'vallum'),
    (r'\buallisque\b', 'vallus2'),
    (r'\buallisque\b', 'valles'),
    (r'\buallisque\b', 'vallus1'),
    (r'\buallisque\b', 'vallum'),
    (r'\buallium\b', 'valles'),
    (r'\buallo\b', 'vallus2'),
    (r'\buallo\b', 'vallus1'),
    (r'\buallo\b', 'vallum'),
    (r'\buallo\b', 'vallo'),
    (r'\bualloque\b', 'vallus2'),
    (r'\bualloque\b', 'vallus1'),
    (r'\bualloque\b', 'vallum'),
    (r'\bualloque\b', 'vallo'),
    (r'\buallorum\b', 'vallus2'),
    (r'\buallorum\b', 'vallus1'),
    (r'\buallorum\b', 'vallum'),
    (r'\buallos\b', 'vallus2'),
    (r'\buallos\b', 'vallus1'),
    (r'\buallum\b', 'vallus2'),
    (r'\buallum\b', 'valles'),
    (r'\buallum\b', 'vallus1'),
    (r'\buallum\b', 'vallum'),
    (r'\buallumque\b', 'vallus2'),
    (r'\buallumque\b', 'valles'),
    (r'\buallumque\b', 'vallus1'),
    (r'\buallumque\b', 'vallum'),
    (r'\buallus\b', 'vallus2'),
    (r'\buallus\b', 'vallus1'),
    (r'\bualua\b', 'valva'),
    (r'\bualuae\b', 'valva'),
    (r'\bualuaeque\b', 'valva'),
    (r'\bualuarum\b', 'valva'),
    (r'\bualuas\b', 'valva'),
    (r'\bualuis\b', 'valva'),
    (r'\buana\b', 'vanus'),
    (r'\buana\b', 'vanus'),
    (r'\buana\b', 'vano'),
    (r'\buanae\b', 'vanus'),
    (r'\buanam\b', 'vanus'),
    (r'\buanans\b', 'vano'),
    (r'\buanaque\b', 'vanus'),
    (r'\buanaque\b', 'vanus'),
    (r'\buanaque\b', 'vano'),
    (r'\buanas\b', 'vanus'),
    (r'\buanas\b', 'vano'),
    (r'\buane\b', 'vanus'),
    (r'\buane\b', 'vanus'),
    (r'\buanescat\b', 'vanesco'),
    (r'\buanescebat\b', 'vanesco'),
    (r'\buanescentibus\b', 'vanesco'),
    (r'\buanescere\b', 'vanesco'),
    (r'\buanescit\b', 'vanesco'),
    (r'\buani\b', 'vanus'),
    (r'\buani\b', 'vanus'),
    (r'\buanior\b', 'vanus'),
    (r'\buaniora\b', 'vanus'),
    (r'\buaniore\b', 'vanus'),
    (r'\buanioribus\b', 'vanus'),
    (r'\buanique\b', 'vanus'),
    (r'\buanique\b', 'vanus'),
    (r'\buanis\b', 'vanus'),
    (r'\buanis\b', 'vanus'),
    (r'\buanisque\b', 'vanus'),
    (r'\buanisque\b', 'vanus'),
    (r'\buanissima\b', 'vanus'),
    (r'\buanissimam\b', 'vanus'),
    (r'\buanissime\b', 'vanus'),
    (r'\buanissimus\b', 'vanus'),
    (r'\buanitas\b', 'vanitas'),
    (r'\buanitate\b', 'vanitas'),
    (r'\buanitatem\b', 'vanitas'),
    (r'\buanitates\b', 'vanitas'),
    (r'\buanitati\b', 'vanitas'),
    (r'\buanitatis\b', 'vanitas'),
    (r'\buanitudine\b', 'vanitudo'),
    (r'\buaniue\b', 'vanus'),
    (r'\buaniue\b', 'vanus'),
    (r'\buanius\b', 'vanus'),
    (r'\buaniusque\b', 'vanus'),
    (r'\buannat\b', 'vanno'),
    (r'\buannere\b', 'vanno'),
    (r'\buannis\b', 'vannus'),
    (r'\buannis\b', 'vanno'),
    (r'\buannisque\b', 'vannus'),
    (r'\buannisque\b', 'vanno'),
    (r'\buannos\b', 'vannus'),
    (r'\buannum\b', 'vannus'),
    (r'\buannus\b', 'vannus'),
    (r'\buano\b', 'vanus'),
    (r'\buano\b', 'vanus'),
    (r'\buano\b', 'vano'),
    (r'\buanoque\b', 'vanus'),
    (r'\buanoque\b', 'vanus'),
    (r'\buanoque\b', 'vano'),
    (r'\buanor\b', 'vano'),
    (r'\buanorum\b', 'vanus'),
    (r'\buanorum\b', 'vanus'),
    (r'\buanos\b', 'vanus'),
    (r'\buanosque\b', 'vanus'),
    (r'\buanum\b', 'vanus'),
    (r'\buanum\b', 'vanus'),
    (r'\buanumque\b', 'vanus'),
    (r'\buanumque\b', 'vanus'),
    (r'\buanus\b', 'vanus'),
    (r'\buanusne\b', 'vanus'),
    (r'\buanusque\b', 'vanus'),
    (r'\buapida\b', 'vapidus'),
    (r'\buapide\b', 'vapidus'),
    (r'\buapido\b', 'vapidus'),
    (r'\buapidum\b', 'vapidus'),
    (r'\buapor\b', 'vapor'),
    (r'\buapora\b', 'vaporus'),
    (r'\buapora\b', 'vaporo'),
    (r'\buaporant\b', 'vaporo'),
    (r'\buaporantibus\b', 'vaporo'),
    (r'\buaporat\b', 'vaporo'),
    (r'\buaporata\b', 'vaporo'),
    (r'\buaporatae\b', 'vaporo'),
    (r'\buaporatione\b', 'vaporatio'),
    (r'\buaporatis\b', 'vaporo'),
    (r'\buapore\b', 'vaporus'),
    (r'\buapore\b', 'vapor'),
    (r'\buaporem\b', 'vapor'),
    (r'\buaporem\b', 'vaporo'),
    (r'\buapores\b', 'vapor'),
    (r'\buapores\b', 'vaporo'),
    (r'\buaporibus\b', 'vapor'),
    (r'\buaporifera\b', 'vaporifer'),
    (r'\buaporis\b', 'vapor'),
    (r'\buaporis\b', 'vaporus'),
    (r'\buaporosae\b', 'vaporosus'),
    (r'\buaporosis\b', 'vaporosus'),
    (r'\buappa\b', 'vappa'),
    (r'\buappones\b', 'vappo'),
    (r'\buapulabo\b', 'vapulo'),
    (r'\buapulandum\b', 'vapulo'),
    (r'\buapulantem\b', 'vapulo'),
    (r'\buapulantibus\b', 'vapulo'),
    (r'\buapularat\b', 'vapulo'),
    (r'\buapulare\b', 'vapularis'),
    (r'\buapulare\b', 'vapulo'),
    (r'\buapulassent\b', 'vapulo'),
    (r'\buapulasset\b', 'vapulo'),
    (r'\buapulat\b', 'vapulo'),
    (r'\buapulaturus\b', 'vapulo'),
    (r'\buapulauerant\b', 'vapulo'),
    (r'\buapulauerat\b', 'vapulo'),
    (r'\buapulauerunt\b', 'vapulo'),
    (r'\buapulet\b', 'vapulo'),
    (r'\buapulo\b', 'vapulo'),
    (r'\buara\b', 'vara'),
    (r'\buara\b', 'varus1'),
    (r'\buara\b', 'varo2'),
    (r'\buaram\b', 'vara'),
    (r'\buari\b', 'varus1'),
    (r'\buari\b', 'varius1'),
    (r'\buaria\b', 'varia'),
    (r'\bUaria\b', 'Varia2'),
    (r'\buaria\b', 'varius1'),
    (r'\bUaria\b', 'Varius2'),
    (r'\buaria\b', 'vario'),
    (r'\buariabant\b', 'vario'),
    (r'\buariabat\b', 'vario'),
    (r'\buariabit\b', 'vario'),
    (r'\buariae\b', 'varia'),
    (r'\bUariae\b', 'Varia2'),
    (r'\buariaeque\b', 'varia'),
    (r'\buariam\b', 'varia'),
    (r'\buariamque\b', 'varia'),
    (r'\buarianda\b', 'vario'),
    (r'\buariandas\b', 'vario'),
    (r'\buariandi\b', 'vario'),
    (r'\buariant\b', 'vario'),
    (r'\buariante\b', 'vario'),
    (r'\buariantem\b', 'vario'),
    (r'\buariantes\b', 'vario'),
    (r'\buariantia\b', 'variantia'),
    (r'\buariantia\b', 'vario'),
    (r'\buariantibus\b', 'vario'),
    (r'\buariantique\b', 'vario'),
    (r'\buariantis\b', 'vario'),
    (r'\buariantque\b', 'vario'),
    (r'\buariantur\b', 'vario'),
    (r'\buariaque\b', 'varia'),
    (r'\buariaque\b', 'varius1'),
    (r'\buariaque\b', 'vario'),
    (r'\buariare\b', 'vario'),
    (r'\buariarent\b', 'vario'),
    (r'\buariaret\b', 'vario'),
    (r'\buariaretur\b', 'vario'),
    (r'\buariari\b', 'vario'),
    (r'\buariarum\b', 'varia'),
    (r'\buariarumque\b', 'varia'),
    (r'\buariarunt\b', 'vario'),
    (r'\buarias\b', 'varia'),
    (r'\buarias\b', 'vario'),
    (r'\buariasque\b', 'varia'),
    (r'\buariasque\b', 'vario'),
    (r'\buariassent\b', 'vario'),
    (r'\buariat\b', 'vario'),
    (r'\buariata\b', 'vario'),
    (r'\buariatam\b', 'vario'),
    (r'\buariatione\b', 'variatio'),
    (r'\buariatior\b', 'vario'),
    (r'\buariatis\b', 'vario'),
    (r'\buariatque\b', 'vario'),
    (r'\buariatum\b', 'vario'),
    (r'\buariatur\b', 'vario'),
    (r'\buariatus\b', 'vario'),
    (r'\buariauerat\b', 'vario'),
    (r'\buariauerit\b', 'vario'),
    (r'\buariauit\b', 'vario'),
    (r'\buaricando\b', 'varico'),
    (r'\buaricator\b', 'varicator'),
    (r'\buarice\b', 'varicus1'),
    (r'\buarice\b', 'varix'),
    (r'\buaricem\b', 'varix'),
    (r'\buaricem\b', 'varico'),
    (r'\buarices\b', 'varix'),
    (r'\buarices\b', 'varico'),
    (r'\buaricibus\b', 'varix'),
    (r'\buaricosae\b', 'varicosus'),
    (r'\buaricosos\b', 'varicosus'),
    (r'\buaricosus\b', 'varicosus'),
    (r'\buaricula\b', 'varicula'),
    (r'\buaricum\b', 'varix'),
    (r'\buaricum\b', 'varicus1'),
    (r'\buaricus\b', 'varicus2'),
    (r'\buaricus\b', 'varicus1'),
    (r'\buarie\b', 'varius1'),
    (r'\buariegat\b', 'variego'),
    (r'\buariegata\b', 'variego'),
    (r'\buariegatam\b', 'variego'),
    (r'\buariegatum\b', 'variego'),
    (r'\buarient\b', 'vario'),
    (r'\buarientur\b', 'vario'),
    (r'\buarieque\b', 'varius1'),
    (r'\buariet\b', 'vario'),
    (r'\buarietas\b', 'varietas'),
    (r'\buarietate\b', 'varietas'),
    (r'\buarietatem\b', 'varietas'),
    (r'\buarietatemque\b', 'varietas'),
    (r'\buarietates\b', 'varietas'),
    (r'\buarietatibus\b', 'varietas'),
    (r'\buarietatibusque\b', 'varietas'),
    (r'\buarietatis\b', 'varietas'),
    (r'\buarietur\b', 'vario'),
    (r'\buarii\b', 'varius1'),
    (r'\buariique\b', 'varius1'),
    (r'\buariis\b', 'varia'),
    (r'\bUariis\b', 'Varia2'),
    (r'\buariis\b', 'varius1'),
    (r'\bUariis\b', 'Varius2'),
    (r'\buariisque\b', 'varia'),
    (r'\buariisque\b', 'varius1'),
    (r'\buario\b', 'varius1'),
    (r'\bUario\b', 'Varius2'),
    (r'\buario\b', 'vario'),
    (r'\buarioque\b', 'varius1'),
    (r'\buarioque\b', 'vario'),
    (r'\buariorum\b', 'varus1'),
    (r'\buariorum\b', 'varius1'),
    (r'\buarios\b', 'varius1'),
    (r'\buariosque\b', 'varius1'),
    (r'\buaris\b', 'vara'),
    (r'\buaris\b', 'varus1'),
    (r'\buarium\b', 'varius1'),
    (r'\bUarium\b', 'Varius2'),
    (r'\buariumque\b', 'varius1'),
    (r'\buarius\b', 'varus1'),
    (r'\buarius\b', 'varius1'),
    (r'\buariusque\b', 'varus1'),
    (r'\buariusque\b', 'varius1'),
    (r'\buarix\b', 'varix'),
    (r'\bUaro\b', 'Varus3'),
    (r'\buaro\b', 'varo1'),
    (r'\buaro\b', 'varus1'),
    (r'\buaro\b', 'varo2'),
    (r'\buaros\b', 'varus1'),
    (r'\bUarro\b', 'Varro'),
    (r'\bUarrone\b', 'Varro'),
    (r'\bUarronem\b', 'Varro'),
    (r'\bUarroni\b', 'Varro'),
    (r'\bUarronianis\b', 'varus1'),
    (r'\bUarronis\b', 'Varro'),
    (r'\bUarum\b', 'Varus3'),
    (r'\buarum\b', 'varus1'),
    (r'\buarumque\b', 'varus1'),
    (r'\buarus\b', 'varus1'),
    (r'\bUarus\b', 'Varus3'),
    (r'\buasa\b', 'vasum'),
    (r'\buasaque\b', 'vasum'),
    (r'\buasarium\b', 'vasarium'),
    (r'\buascula\b', 'vasculum'),
    (r'\buascularii\b', 'vascularius'),
    (r'\buascularium\b', 'vascularius'),
    (r'\buascularius\b', 'vascularius'),
    (r'\buasculis\b', 'vasculum'),
    (r'\buasculo\b', 'vasculum'),
    (r'\buasculorum\b', 'vasculum'),
    (r'\buasculum\b', 'vasculum'),
    (r'\buase\b', 'vasum'),
    (r'\buasi\b', 'vasum'),
    (r'\buasis\b', 'vasum'),
    (r'\buaso\b', 'vasum'),
    (r'\buasorum\b', 'vasum'),
    (r'\buasta\b', 'vastus'),
    (r'\buasta\b', 'vasto'),
    (r'\buastabant\b', 'vasto'),
    (r'\buastabat\b', 'vasto'),
    (r'\buastabatur\b', 'vasto'),
    (r'\buastabis\b', 'vasto'),
    (r'\buastae\b', 'vastus'),
    (r'\buastaeque\b', 'vastus'),
    (r'\buastam\b', 'vastus'),
    (r'\buastamus\b', 'vasto'),
    (r'\buastandam\b', 'vasto'),
    (r'\buastandis\b', 'vasto'),
    (r'\buastando\b', 'vasto'),
    (r'\buastandoque\b', 'vasto'),
    (r'\buastandos\b', 'vasto'),
    (r'\buastandum\b', 'vasto'),
    (r'\buastant\b', 'vasto'),
    (r'\buastante\b', 'vasto'),
    (r'\buastantem\b', 'vasto'),
    (r'\buastantibus\b', 'vasto'),
    (r'\buastantium\b', 'vasto'),
    (r'\buastantur\b', 'vasto'),
    (r'\buastaque\b', 'vastus'),
    (r'\buastaque\b', 'vasto'),
    (r'\buastare\b', 'vasto'),
    (r'\buastarent\b', 'vasto'),
    (r'\buastarentur\b', 'vasto'),
    (r'\buastaret\b', 'vasto'),
    (r'\buastaretur\b', 'vasto'),
    (r'\buastari\b', 'vasto'),
    (r'\buastarique\b', 'vasto'),
    (r'\buastarunt\b', 'vasto'),
    (r'\buastas\b', 'vastus'),
    (r'\buastas\b', 'vasto'),
    (r'\buastasse\b', 'vasto'),
    (r'\buastasset\b', 'vasto'),
    (r'\buastat\b', 'vasto'),
    (r'\buastata\b', 'vasto'),
    (r'\buastatae\b', 'vasto'),
    (r'\buastatam\b', 'vasto'),
    (r'\buastataque\b', 'vasto'),
    (r'\buastatas\b', 'vasto'),
    (r'\buastati\b', 'vasto'),
    (r'\buastatio\b', 'vastatio'),
    (r'\buastatione\b', 'vastatio'),
    (r'\buastationem\b', 'vastatio'),
    (r'\buastationesque\b', 'vastatio'),
    (r'\buastationi\b', 'vastatio'),
    (r'\buastatique\b', 'vasto'),
    (r'\buastatis\b', 'vasto'),
    (r'\buastatisque\b', 'vasto'),
    (r'\buastato\b', 'vasto'),
    (r'\buastator\b', 'vastator'),
    (r'\buastatorem\b', 'vastator'),
    (r'\buastatos\b', 'vasto'),
    (r'\buastatque\b', 'vasto'),
    (r'\buastatur\b', 'vasto'),
    (r'\buastatus\b', 'vasto'),
    (r'\buastaueram\b', 'vasto'),
    (r'\buastauerant\b', 'vasto'),
    (r'\buastauere\b', 'vasto'),
    (r'\buastauit\b', 'vasto'),
    (r'\buastentur\b', 'vasto'),
    (r'\buastescant\b', 'vastesco'),
    (r'\buasti\b', 'vastus'),
    (r'\buastior\b', 'vastus'),
    (r'\buastiora\b', 'vastus'),
    (r'\buastiore\b', 'vastus'),
    (r'\buastiorem\b', 'vastus'),
    (r'\buastiorest\b', 'vastus'),
    (r'\buastioris\b', 'vastus'),
    (r'\buastique\b', 'vastus'),
    (r'\buastis\b', 'vastus'),
    (r'\buastisque\b', 'vastus'),
    (r'\buastissima\b', 'vastus'),
    (r'\buastissimae\b', 'vastus'),
    (r'\buastissimam\b', 'vastus'),
    (r'\buastissimarum\b', 'vastus'),
    (r'\buastissimas\b', 'vastus'),
    (r'\buastissimi\b', 'vastus'),
    (r'\buastissimis\b', 'vastus'),
    (r'\buastissimosque\b', 'vastus'),
    (r'\buastissimum\b', 'vastus'),
    (r'\buastitas\b', 'vastitas'),
    (r'\buastitate\b', 'vastitas'),
    (r'\buastitatem\b', 'vastitas'),
    (r'\buastitatis\b', 'vastitas'),
    (r'\buastitudine\b', 'vastitudo'),
    (r'\buastitudinemque\b', 'vastitudo'),
    (r'\buastitudo\b', 'vastitudo'),
    (r'\buastius\b', 'vastus'),
    (r'\buasto\b', 'vastus'),
    (r'\buasto\b', 'vasto'),
    (r'\buastoque\b', 'vastus'),
    (r'\buastoque\b', 'vasto'),
    (r'\buastorum\b', 'vastus'),
    (r'\buastos\b', 'vastus'),
    (r'\buastosque\b', 'vastus'),
    (r'\buastulis\b', 'vastulus'),
    (r'\buastum\b', 'vastus'),
    (r'\buastumque\b', 'vastus'),
    (r'\buastus\b', 'vastus'),
    (r'\buasum\b', 'vasum'),
    (r'\buate\b', 'vates'),
    (r'\buatem\b', 'vates'),
    (r'\buatemque\b', 'vates'),
    (r'\buates\b', 'vates'),
    (r'\buatesque\b', 'vates'),
    (r'\buati\b', 'vates'),
    (r'\buati\b', 'vatius'),
    (r'\buatibus\b', 'vates'),
    (r'\bUaticano\b', 'Vaticanus'),
    (r'\buaticinando\b', 'vaticinor'),
    (r'\buaticinante\b', 'vaticinor'),
    (r'\buaticinantem\b', 'vaticinor'),
    (r'\buaticinantes\b', 'vaticinor'),
    (r'\buaticinantibus\b', 'vaticinor'),
    (r'\buaticinantis\b', 'vaticinor'),
    (r'\buaticinantium\b', 'vaticinor'),
    (r'\buaticinaretur\b', 'vaticinor'),
    (r'\buaticinari\b', 'vaticinor'),
    (r'\buaticinata\b', 'vaticinor'),
    (r'\buaticinatione\b', 'vaticinatio'),
    (r'\buaticinationes\b', 'vaticinatio'),
    (r'\buaticinationibus\b', 'vaticinatio'),
    (r'\buaticinationis\b', 'vaticinatio'),
    (r'\buaticinationisque\b', 'vaticinatio'),
    (r'\buaticinator\b', 'vaticinator'),
    (r'\buaticinatur\b', 'vaticinor'),
    (r'\buaticinatus\b', 'vaticinor'),
    (r'\buaticinia\b', 'vaticinius'),
    (r'\buaticinia\b', 'vaticinium'),
    (r'\buaticiniis\b', 'vaticinius'),
    (r'\buaticiniis\b', 'vaticinium'),
    (r'\buaticinium\b', 'vaticinius'),
    (r'\buaticinium\b', 'vaticinium'),
    (r'\buaticinorque\b', 'vaticinor'),
    (r'\buaticinos\b', 'vaticinus'),
    (r'\buatis\b', 'vates'),
    (r'\buatisque\b', 'vates'),
    (r'\buatium\b', 'vatius'),
    (r'\buatius\b', 'vatius'),
    (r'\buatum\b', 'vates'),
    (r'\buber\b', 'uber2'),
    (r'\buber\b', 'uber1'),
    (r'\bubera\b', 'uber1'),
    (r'\bubera\b', 'ubero'),
    (r'\buberaque\b', 'uber1'),
    (r'\buberaque\b', 'ubero'),
    (r'\buberat\b', 'ubero'),
    (r'\bubere\b', 'uber1'),
    (r'\buberem\b', 'uber2'),
    (r'\buberem\b', 'ubero'),
    (r'\buberemque\b', 'uber2'),
    (r'\buberemque\b', 'ubero'),
    (r'\buberes\b', 'uber2'),
    (r'\buberes\b', 'ubero'),
    (r'\buberet\b', 'ubero'),
    (r'\buberi\b', 'uber2'),
    (r'\buberi\b', 'uber1'),
    (r'\buberibus\b', 'uber2'),
    (r'\buberibus\b', 'uber1'),
    (r'\buberibusque\b', 'uber2'),
    (r'\buberibusque\b', 'uber1'),
    (r'\buberior\b', 'uber2'),
    (r'\buberiora\b', 'uber2'),
    (r'\buberiore\b', 'uber2'),
    (r'\buberiorem\b', 'uber2'),
    (r'\buberioremque\b', 'uber2'),
    (r'\buberiores\b', 'uber2'),
    (r'\buberioresque\b', 'uber2'),
    (r'\buberioribus\b', 'uber2'),
    (r'\buberioris\b', 'uber2'),
    (r'\buberis\b', 'uber2'),
    (r'\buberis\b', 'uber1'),
    (r'\buberius\b', 'uber2'),
    (r'\buberiusque\b', 'uber2'),
    (r'\buberrima\b', 'uber2'),
    (r'\buberrimae\b', 'uber2'),
    (r'\buberrimam\b', 'uber2'),
    (r'\buberrimas\b', 'uber2'),
    (r'\buberrimasque\b', 'uber2'),
    (r'\buberrime\b', 'uber2'),
    (r'\buberrimeque\b', 'uber2'),
    (r'\buberrimi\b', 'uber2'),
    (r'\buberrimis\b', 'uber2'),
    (r'\buberrimo\b', 'uber2'),
    (r'\buberrimos\b', 'uber2'),
    (r'\buberrimosque\b', 'uber2'),
    (r'\buberrimum\b', 'uber2'),
    (r'\buberrimus\b', 'uber2'),
    (r'\bubertas\b', 'ubertas'),
    (r'\bubertas\b', 'uberto'),
    (r'\bubertat\b', 'uberto'),
    (r'\bubertate\b', 'ubertas'),
    (r'\bubertate\b', 'uberto'),
    (r'\bubertatem\b', 'ubertas'),
    (r'\bubertatemque\b', 'ubertas'),
    (r'\bubertatesque\b', 'ubertas'),
    (r'\bubertatibus\b', 'ubertas'),
    (r'\bubertatis\b', 'ubertas'),
    (r'\bubertatis\b', 'uberto'),
    (r'\bubertim\b', 'ubertim'),
    (r'\bubertimque\b', 'ubertim'),
    (r'\buberum\b', 'uber1'),
    (r'\bubi\b', 'ubi'),
    (r'\bUbi\b', 'ubivis'),
    (r'\bubicumque\b', 'ubicumque'),
    (r'\bUbicumque\b', 'ubivis'),
    (r'\bubicumquest\b', 'ubicumque'),
    (r'\bubicunque\b', 'ubi'),
    (r'\bUbii\b', 'Ubii'),
    (r'\bUbii\b', 'ubivis'),
    (r'\bUbiis\b', 'Ubii'),
    (r'\bUbiis\b', 'ubivis'),
    (r'\bubilibet\b', 'ubilibet'),
    (r'\bUbilibet\b', 'ubivis'),
    (r'\bubinam\b', 'ubi'),
    (r'\bubinamst\b', 'ubi'),
    (r'\bUbiorum\b', 'Ubii'),
    (r'\bUbiorum\b', 'ubivis'),
    (r'\bUbios\b', 'Ubii'),
    (r'\bubique\b', 'ubique'),
    (r'\bUbique\b', 'ubivis'),
    (r'\bubist\b', 'ubi'),
    (r'\bubiuis\b', 'ubivis'),
    (r'\bubivis\b', 'ubivis'),
    (r'\bUcalegon\b', 'Ucalegon'),
    (r'\bUcubi\b', 'Ucubis'),
    (r'\bUcubim\b', 'Ucubis'),
    (r'\buda\b', 'udus'),
    (r'\buda\b', 'udo1'),
    (r'\budae\b', 'udus'),
    (r'\budaeque\b', 'udus'),
    (r'\budam\b', 'udus'),
    (r'\budaque\b', 'udus'),
    (r'\budaque\b', 'udo1'),
    (r'\budarum\b', 'udus'),
    (r'\budas\b', 'udus'),
    (r'\budas\b', 'udo1'),
    (r'\bude\b', 'udus'),
    (r'\budem\b', 'udo1'),
    (r'\budi\b', 'udus'),
    (r'\budique\b', 'udus'),
    (r'\budis\b', 'udus'),
    (r'\budisque\b', 'udus'),
    (r'\budo\b', 'udo2'),
    (r'\budo\b', 'udus'),
    (r'\budo\b', 'udo1'),
    (r'\budones\b', 'udo2'),
    (r'\budoque\b', 'udo2'),
    (r'\budoque\b', 'udus'),
    (r'\budoque\b', 'udo1'),
    (r'\budor\b', 'udo1'),
    (r'\budorum\b', 'udus'),
    (r'\budos\b', 'udus'),
    (r'\budosque\b', 'udus'),
    (r'\budum\b', 'udus'),
    (r'\budus\b', 'udus'),
    (r'\bUecilio\b', 'Vecilius'),
    (r'\buecordia\b', 'vecordia'),
    (r'\buecordiam\b', 'vecordia'),
    (r'\buecta\b', 'veho'),
    (r'\buecta\b', 'vecto'),
    (r'\buectabatur\b', 'vecto'),
    (r'\buectabilis\b', 'vectabilis'),
    (r'\buectabor\b', 'vecto'),
    (r'\buectaculum\b', 'vectaculum'),
    (r'\buectae\b', 'veho'),
    (r'\buectam\b', 'veho'),
    (r'\buectamur\b', 'vecto'),
    (r'\buectamus\b', 'vecto'),
    (r'\buectandos\b', 'vecto'),
    (r'\buectare\b', 'vecto'),
    (r'\buectari\b', 'vectarius'),
    (r'\buectari\b', 'vecto'),
    (r'\buectas\b', 'veho'),
    (r'\buectas\b', 'vecto'),
    (r'\buectatio\b', 'vectatio'),
    (r'\buectatione\b', 'vectatio'),
    (r'\buectatque\b', 'vecto'),
    (r'\buectatus\b', 'vecto'),
    (r'\buectauisse\b', 'vecto'),
    (r'\buecte\b', 'vectis1'),
    (r'\buecte\b', 'veho'),
    (r'\buectem\b', 'vectis1'),
    (r'\buectem\b', 'vecto'),
    (r'\buectemur\b', 'vecto'),
    (r'\buectent\b', 'vecto'),
    (r'\buectes\b', 'vectis1'),
    (r'\buectes\b', 'vecto'),
    (r'\buectetur\b', 'vecto'),
    (r'\buecti\b', 'vectis1'),
    (r'\buecti\b', 'veho'),
    (r'\buectibus\b', 'vectis1'),
    (r'\buectibusque\b', 'vectis1'),
    (r'\buectigal\b', 'vectigal'),
    (r'\buectigale\b', 'vectigal'),
    (r'\buectigale\b', 'vectigalis'),
    (r'\buectigalem\b', 'vectigalis'),
    (r'\buectigalemque\b', 'vectigalis'),
    (r'\buectigales\b', 'vectigalis'),
    (r'\buectigali\b', 'vectigalis'),
    (r'\buectigali\b', 'vectigal'),
    (r'\buectigalia\b', 'vectigalis'),
    (r'\buectigalibus\b', 'vectigalis'),
    (r'\buectigalibus\b', 'vectigal'),
    (r'\buectigaliorum\b', 'vectigalis'),
    (r'\buectigalis\b', 'vectigalis'),
    (r'\buectigalis\b', 'vectigal'),
    (r'\buectigalium\b', 'vectigalis'),
    (r'\buectis\b', 'vectis1'),
    (r'\buectis\b', 'veho'),
    (r'\buecto\b', 'veho'),
    (r'\buecto\b', 'vecto'),
    (r'\buector\b', 'vector'),
    (r'\buector\b', 'vecto'),
    (r'\buectore\b', 'vector'),
    (r'\buectorem\b', 'vector'),
    (r'\buectores\b', 'vector'),
    (r'\buectori\b', 'vector'),
    (r'\buectori\b', 'vectorius'),
    (r'\buectoria\b', 'vectorius'),
    (r'\buectoriae\b', 'vectorius'),
    (r'\buectoribus\b', 'vector'),
    (r'\buectoris\b', 'vector'),
    (r'\buectorum\b', 'vector'),
    (r'\buectorum\b', 'veho'),
    (r'\buectorumque\b', 'vector'),
    (r'\buectorumque\b', 'veho'),
    (r'\buectos\b', 'veho'),
    (r'\buectum\b', 'veho'),
    (r'\buectura\b', 'vectura'),
    (r'\buectura\b', 'veho'),
    (r'\buecturae\b', 'vectura'),
    (r'\buecturae\b', 'veho'),
    (r'\buecturam\b', 'vectura'),
    (r'\buecturam\b', 'veho'),
    (r'\buecturas\b', 'vectura'),
    (r'\buecturas\b', 'veho'),
    (r'\buecturasque\b', 'vectura'),
    (r'\buecturasque\b', 'veho'),
    (r'\buecturis\b', 'vectura'),
    (r'\buecturis\b', 'veho'),
    (r'\buectus\b', 'veho'),
    (r'\buegebat\b', 'vegeo'),
    (r'\bueges\b', 'vegeo'),
    (r'\bueget\b', 'vegeo'),
    (r'\buegeta\b', 'vegetus'),
    (r'\buegeta\b', 'vegeto'),
    (r'\buegetam\b', 'vegetus'),
    (r'\buegetanda\b', 'vegeto'),
    (r'\buegetandae\b', 'vegeto'),
    (r'\buegetare\b', 'vegeto'),
    (r'\buegetari\b', 'vegeto'),
    (r'\buegetat\b', 'vegeto'),
    (r'\buegetatione\b', 'vegetatio'),
    (r'\buegetatque\b', 'vegeto'),
    (r'\buegetatus\b', 'vegeto'),
    (r'\buegetes\b', 'vegeto'),
    (r'\buegetior\b', 'vegetus'),
    (r'\buegetiora\b', 'vegetus'),
    (r'\buegetiore\b', 'vegetus'),
    (r'\buegetioremque\b', 'vegetus'),
    (r'\buegetiores\b', 'vegetus'),
    (r'\buegetioris\b', 'vegetus'),
    (r'\buegetiorque\b', 'vegetus'),
    (r'\buegetis\b', 'vegetus'),
    (r'\buegetis\b', 'vegeo'),
    (r'\buegetisque\b', 'vegetus'),
    (r'\buegetisque\b', 'vegeo'),
    (r'\buegeto\b', 'vegeo'),
    (r'\buegeto\b', 'vegetus'),
    (r'\buegeto\b', 'vegeto'),
    (r'\buegetum\b', 'vegetus'),
    (r'\buegetus\b', 'vegetus'),
    (r'\buegrande\b', 'vegrandis'),
    (r'\buegrandi\b', 'vegrandis'),
    (r'\buehant\b', 'veho'),
    (r'\buehantur\b', 'veho'),
    (r'\buehar\b', 'veho'),
    (r'\buehat\b', 'veho'),
    (r'\buehatur\b', 'veho'),
    (r'\buehebamur\b', 'veho'),
    (r'\buehebant\b', 'veho'),
    (r'\buehebantur\b', 'veho'),
    (r'\buehebat\b', 'veho'),
    (r'\buehebatur\b', 'veho'),
    (r'\buehemens\b', 'vehemens'),
    (r'\buehementem\b', 'vehemens'),
    (r'\buehementer\b', 'vehemens'),
    (r'\buehementer\b', 'vehementer'),
    (r'\buehementerque\b', 'vehemens'),
    (r'\buehementerque\b', 'vehementer'),
    (r'\buehementes\b', 'vehemens'),
    (r'\buehementi\b', 'vehemens'),
    (r'\buehementia\b', 'vehementia'),
    (r'\buehementia\b', 'vehemens'),
    (r'\buehementibus\b', 'vehemens'),
    (r'\buehementior\b', 'vehemens'),
    (r'\buehementiora\b', 'vehemens'),
    (r'\buehementiore\b', 'vehemens'),
    (r'\buehementiorem\b', 'vehemens'),
    (r'\buehementiores\b', 'vehemens'),
    (r'\buehementiori\b', 'vehemens'),
    (r'\buehementioribus\b', 'vehemens'),
    (r'\buehementioris\b', 'vehemens'),
    (r'\buehementique\b', 'vehemens'),
    (r'\buehementis\b', 'vehemens'),
    (r'\buehementissima\b', 'vehemens'),
    (r'\buehementissimae\b', 'vehemens'),
    (r'\buehementissimam\b', 'vehemens'),
    (r'\buehementissime\b', 'vehemens'),
    (r'\buehementissimi\b', 'vehemens'),
    (r'\buehementissimis\b', 'vehemens'),
    (r'\buehementissimum\b', 'vehemens'),
    (r'\buehementissimus\b', 'vehemens'),
    (r'\buehementius\b', 'vehemens'),
    (r'\buehementiusque\b', 'vehemens'),
    (r'\buehemur\b', 'veho'),
    (r'\buehenda\b', 'veho'),
    (r'\buehendam\b', 'veho'),
    (r'\buehendas\b', 'veho'),
    (r'\buehendi\b', 'veho'),
    (r'\buehendum\b', 'veho'),
    (r'\buehens\b', 'veho'),
    (r'\buehentem\b', 'veho'),
    (r'\buehere\b', 'veho'),
    (r'\bueheremur\b', 'veho'),
    (r'\bueherent\b', 'veho'),
    (r'\bueherentur\b', 'veho'),
    (r'\bueherere\b', 'veho'),
    (r'\bueheret\b', 'veho'),
    (r'\bueheretur\b', 'veho'),
    (r'\bueheris\b', 'veho'),
    (r'\buehes\b', 'vehes'),
    (r'\buehes\b', 'veho'),
    (r'\buehet\b', 'veho'),
    (r'\buehetur\b', 'veho'),
    (r'\buehi\b', 'vehes'),
    (r'\buehi\b', 'veho'),
    (r'\buehicula\b', 'vehiculum'),
    (r'\buehicularis\b', 'vehicularis'),
    (r'\buehiculi\b', 'vehiculum'),
    (r'\buehiculis\b', 'vehiculum'),
    (r'\buehiculisque\b', 'vehiculum'),
    (r'\buehiculo\b', 'vehiculum'),
    (r'\buehiculoque\b', 'vehiculum'),
    (r'\buehiculorum\b', 'vehiculum'),
    (r'\buehiculum\b', 'vehiculum'),
    (r'\buehiculumque\b', 'vehiculum'),
    (r'\buehis\b', 'vehes'),
    (r'\buehis\b', 'veho'),
    (r'\buehisque\b', 'vehes'),
    (r'\buehisque\b', 'veho'),
    (r'\buehit\b', 'veho'),
    (r'\buehite\b', 'veho'),
    (r'\buehitque\b', 'veho'),
    (r'\buehitur\b', 'veho'),
    (r'\bueho\b', 'veho'),
    (r'\buehunt\b', 'veho'),
    (r'\buehuntur\b', 'veho'),
    (r'\bUeiens\b', 'Veii'),
    (r'\bUeientana\b', 'Veii'),
    (r'\bUeientana\b', 'Veii'),
    (r'\bUeientanam\b', 'Veii'),
    (r'\bUeientani\b', 'Veii'),
    (r'\bUeientano\b', 'Veii'),
    (r'\bUeientanum\b', 'Veii'),
    (r'\bUeientanus\b', 'Veii'),
    (r'\bUeiente\b', 'Veii'),
    (r'\bUeientem\b', 'Veii'),
    (r'\bUeientes\b', 'Veii'),
    (r'\bUeienti\b', 'Veii'),
    (r'\bUeientibus\b', 'Veii'),
    (r'\bUeientique\b', 'Veii'),
    (r'\bUeientis\b', 'Veii'),
    (r'\bUeientium\b', 'Veii'),
    (r'\bUeii\b', 'Veii'),
    (r'\bUeii\b', 'vel'),
    (r'\bUeiique\b', 'Veii'),
    (r'\bUeiique\b', 'vel'),
    (r'\bUeiis\b', 'Veii'),
    (r'\bUeiis\b', 'Veii'),
    (r'\bUeiis\b', 'vel'),
    (r'\bUeiorum\b', 'Veii'),
    (r'\bUeiorum\b', 'vel'),
    (r'\bUeios\b', 'Veii'),
    (r'\bUeiosne\b', 'Veii'),
    (r'\bUeiosque\b', 'Veii'),
    (r'\bueis\b', 'via'),
    (r'\buel\b', 'vel'),
    (r'\buela\b', 'vela'),
    (r'\buela\b', 'velum'),
    (r'\buela\b', 'velo'),
    (r'\buelabant\b', 'velo'),
    (r'\buelabat\b', 'velo'),
    (r'\buelabit\b', 'velo'),
    (r'\buelabroque\b', 'velabrum1'),
    (r'\bUelabroque\b', 'Velabrum2'),
    (r'\buelamen\b', 'velamen'),
    (r'\buelamenta\b', 'velamentum'),
    (r'\buelamenti\b', 'velamentum'),
    (r'\buelamentis\b', 'velamentum'),
    (r'\buelamento\b', 'velamentum'),
    (r'\buelamentum\b', 'velamentum'),
    (r'\buelamina\b', 'velamen'),
    (r'\buelamine\b', 'velamen'),
    (r'\buelaminibusque\b', 'velamen'),
    (r'\buelamur\b', 'velo'),
    (r'\buelamus\b', 'velo'),
    (r'\buelanda\b', 'velo'),
    (r'\buelandae\b', 'velo'),
    (r'\buelandam\b', 'velo'),
    (r'\buelando\b', 'velo'),
    (r'\buelandorum\b', 'velo'),
    (r'\buelandum\b', 'velo'),
    (r'\buelandumque\b', 'velo'),
    (r'\buelandus\b', 'velo'),
    (r'\buelantes\b', 'velo'),
    (r'\buelantur\b', 'velo'),
    (r'\buelare\b', 'velaris'),
    (r'\buelare\b', 'velo'),
    (r'\buelari\b', 'velarius'),
    (r'\buelari\b', 'velaris'),
    (r'\buelari\b', 'velarium'),
    (r'\buelari\b', 'velo'),
    (r'\buelaria\b', 'velaris'),
    (r'\buelarunt\b', 'velo'),
    (r'\buelas\b', 'vela'),
    (r'\buelas\b', 'velo'),
    (r'\buelasset\b', 'velo'),
    (r'\buelasti\b', 'velo'),
    (r'\buelat\b', 'velo'),
    (r'\buelata\b', 'velo'),
    (r'\buelatarum\b', 'velo'),
    (r'\buelatas\b', 'velo'),
    (r'\buelatasque\b', 'velo'),
    (r'\buelate\b', 'velo'),
    (r'\buelati\b', 'velo'),
    (r'\buelatis\b', 'velo'),
    (r'\buelato\b', 'velo'),
    (r'\buelato\b', 'velato'),
    (r'\buelatos\b', 'velo'),
    (r'\buelatum\b', 'velo'),
    (r'\buelatur\b', 'velo'),
    (r'\buelatus\b', 'velo'),
    (r'\buelatusque\b', 'velo'),
    (r'\buelauerat\b', 'velo'),
    (r'\buelauere\b', 'velo'),
    (r'\buelauit\b', 'velo'),
    (r'\buelauitque\b', 'velo'),
    (r'\bueles\b', 'veles'),
    (r'\bueles\b', 'velo'),
    (r'\buelet\b', 'velo'),
    (r'\bueletur\b', 'velo'),
    (r'\bueli\b', 'velum'),
    (r'\bUelia\b', 'Velia'),
    (r'\bUeliam\b', 'Velia'),
    (r'\buelifera\b', 'velifer'),
    (r'\bueliferi\b', 'velifer'),
    (r'\bueliferis\b', 'velifer'),
    (r'\buelificarier\b', 'velifico'),
    (r'\buelificatas\b', 'velifico'),
    (r'\buelificatus\b', 'velifico'),
    (r'\buelificauit\b', 'velifico'),
    (r'\buelificet\b', 'velifico'),
    (r'\buelificia\b', 'velificium'),
    (r'\buelim\b', 'volo1'),
    (r'\buelimue\b', 'volo1'),
    (r'\buelimus\b', 'volo1'),
    (r'\buelint\b', 'volo1'),
    (r'\buelintque\b', 'volo1'),
    (r'\buelique\b', 'velum'),
    (r'\buelis\b', 'vela'),
    (r'\buelis\b', 'velum'),
    (r'\buelis\b', 'volo1'),
    (r'\buelisque\b', 'vela'),
    (r'\buelisque\b', 'velum'),
    (r'\buelisque\b', 'volo1'),
    (r'\buelit\b', 'volo1'),
    (r'\buelitandum\b', 'velitor'),
    (r'\buelitantis\b', 'velitor'),
    (r'\buelitantur\b', 'velitor'),
    (r'\buelitare\b', 'velitaris'),
    (r'\buelitare\b', 'velitor'),
    (r'\buelitari\b', 'velitaris'),
    (r'\buelitari\b', 'velitor'),
    (r'\buelitaribus\b', 'velitaris'),
    (r'\buelitaribus\b', 'velitaris'),
    (r'\buelitaris\b', 'velitaris'),
    (r'\buelitaris\b', 'velitaris'),
    (r'\buelitaris\b', 'velitor'),
    (r'\buelitarium\b', 'velitaris'),
    (r'\buelitarium\b', 'velitaris'),
    (r'\buelitata\b', 'velitor'),
    (r'\buelitatur\b', 'velitor'),
    (r'\buelitatus\b', 'velitor'),
    (r'\buelite\b', 'veles'),
    (r'\bUeliterni\b', 'Veliterni'),
    (r'\bUeliterni\b', 'Veliternus'),
    (r'\bUeliternis\b', 'Veliterni'),
    (r'\bUeliternis\b', 'Veliternus'),
    (r'\bUeliterno\b', 'Veliternus'),
    (r'\bUeliternos\b', 'Veliterni'),
    (r'\bUeliternum\b', 'Veliterni'),
    (r'\bUeliternum\b', 'Veliternus'),
    (r'\bUeliternus\b', 'Veliternus'),
    (r'\bUeliternusque\b', 'Veliternus'),
    (r'\buelites\b', 'veles'),
    (r'\bueliti\b', 'veles'),
    (r'\buelitibus\b', 'veles'),
    (r'\buelitis\b', 'veles'),
    (r'\buelitis\b', 'volo1'),
    (r'\buelitisne\b', 'veles'),
    (r'\buelitisne\b', 'volo1'),
    (r'\bUelitrae\b', 'Velitrae'),
    (r'\bUelitrarum\b', 'Velitrae'),
    (r'\bUelitras\b', 'Velitrae'),
    (r'\bUelitrasque\b', 'Velitrae'),
    (r'\bUelitris\b', 'Velitrae'),
    (r'\buelitum\b', 'veles'),
    (r'\buelitumque\b', 'veles'),
    (r'\bueliuolas\b', 'velivolus'),
    (r'\bueliuolique\b', 'velivolus'),
    (r'\bueliuolis\b', 'velivolus'),
    (r'\bueliuolum\b', 'velivolus'),
    (r'\buellamus\b', 'vello'),
    (r'\buellant\b', 'vello'),
    (r'\buellantur\b', 'vello'),
    (r'\buellas\b', 'villa'),
    (r'\buellas\b', 'vello'),
    (r'\buellat\b', 'vello'),
    (r'\buellatur\b', 'vello'),
    (r'\buelle\b', 'vello'),
    (r'\buelle\b', 'volo1'),
    (r'\buellebantur\b', 'vello'),
    (r'\bUelleiani\b', 'Velleius'),
    (r'\bUelleiano\b', 'Velleius'),
    (r'\bUelleianum\b', 'Velleius'),
    (r'\buellem\b', 'volo1'),
    (r'\buellemne\b', 'volo1'),
    (r'\buellemque\b', 'volo1'),
    (r'\buellemus\b', 'vello'),
    (r'\buellemus\b', 'volo1'),
    (r'\buellendas\b', 'vello'),
    (r'\buellendi\b', 'vello'),
    (r'\buellendus\b', 'vello'),
    (r'\buellens\b', 'vello'),
    (r'\buellent\b', 'vello'),
    (r'\buellent\b', 'volo1'),
    (r'\buellentes\b', 'vello'),
    (r'\buellentium\b', 'vello'),
    (r'\buellentne\b', 'vello'),
    (r'\buellentne\b', 'volo1'),
    (r'\buellentque\b', 'vello'),
    (r'\buellentque\b', 'volo1'),
    (r'\buellera\b', 'vellus'),
    (r'\buelleraque\b', 'vellus'),
    (r'\buellere\b', 'vello'),
    (r'\buellere\b', 'vellus'),
    (r'\buelleremus\b', 'vello'),
    (r'\buellerent\b', 'vello'),
    (r'\buellerentque\b', 'vello'),
    (r'\buelleretur\b', 'vello'),
    (r'\buelleribus\b', 'vellus'),
    (r'\buelleris\b', 'vello'),
    (r'\buelleris\b', 'vellus'),
    (r'\buelles\b', 'vello'),
    (r'\buelles\b', 'volo1'),
    (r'\buellet\b', 'vello'),
    (r'\buellet\b', 'volo1'),
    (r'\buelletis\b', 'vello'),
    (r'\buelletis\b', 'volo1'),
    (r'\buelletne\b', 'vello'),
    (r'\buelletne\b', 'volo1'),
    (r'\buelletque\b', 'vello'),
    (r'\buelletque\b', 'volo1'),
    (r'\buelli\b', 'vello'),
    (r'\buellicant\b', 'vellico'),
    (r'\buellicari\b', 'vellico'),
    (r'\buellicatim\b', 'vellicatim'),
    (r'\buellicationes\b', 'vellicatio'),
    (r'\buellicent\b', 'vellico'),
    (r'\buellit\b', 'vello'),
    (r'\buellite\b', 'vello'),
    (r'\buellito\b', 'vello'),
    (r'\buellitur\b', 'vello'),
    (r'\buellunt\b', 'vello'),
    (r'\buelluntur\b', 'vello'),
    (r'\buellus\b', 'vellus'),
    (r'\buelo\b', 'velum'),
    (r'\buelo\b', 'velo'),
    (r'\buelocem\b', 'velox'),
    (r'\bueloces\b', 'velox'),
    (r'\bueloci\b', 'velox'),
    (r'\buelocibus\b', 'velox'),
    (r'\buelocior\b', 'velox'),
    (r'\buelociora\b', 'velox'),
    (r'\buelociores\b', 'velox'),
    (r'\buelociori\b', 'velox'),
    (r'\buelocis\b', 'velox'),
    (r'\buelocissima\b', 'velox'),
    (r'\buelocissimae\b', 'velox'),
    (r'\buelocissimam\b', 'velox'),
    (r'\buelocissime\b', 'velox'),
    (r'\buelocissimi\b', 'velox'),
    (r'\buelocissimo\b', 'velox'),
    (r'\buelocissimum\b', 'velox'),
    (r'\buelocissimus\b', 'velox'),
    (r'\buelocitas\b', 'velocitas'),
    (r'\buelocitate\b', 'velocitas'),
    (r'\buelocitatem\b', 'velocitas'),
    (r'\buelocitati\b', 'velocitas'),
    (r'\buelocitatis\b', 'velocitas'),
    (r'\buelociter\b', 'velociter'),
    (r'\buelocius\b', 'velox'),
    (r'\bueloque\b', 'velum'),
    (r'\bueloque\b', 'velo'),
    (r'\buelorum\b', 'velum'),
    (r'\buelox\b', 'velox'),
    (r'\bueloxque\b', 'velox'),
    (r'\buelum\b', 'velum'),
    (r'\buelut\b', 'velut'),
    (r'\bueluti\b', 'velut'),
    (r'\buemens\b', 'vehemens'),
    (r'\buementi\b', 'vehemens'),
    (r'\buena\b', 'vena'),
    (r'\buena\b', 'venum'),
    (r'\buenabatur\b', 'venor'),
    (r'\buenabere\b', 'venor'),
    (r'\buenabor\b', 'venor'),
    (r'\buenabula\b', 'venabulum'),
    (r'\buenabulis\b', 'venabulum'),
    (r'\buenabulo\b', 'venabulum'),
    (r'\buenabulum\b', 'venabulum'),
    (r'\buenae\b', 'vena'),
    (r'\buenaeque\b', 'vena'),
    (r'\buenale\b', 'venalis'),
    (r'\buenalem\b', 'venalis'),
    (r'\buenales\b', 'venalis'),
    (r'\buenalesque\b', 'venalis'),
    (r'\buenali\b', 'venalis'),
    (r'\buenalia\b', 'venalis'),
    (r'\buenalibus\b', 'venalis'),
    (r'\buenalicia\b', 'venalicius'),
    (r'\buenalicia\b', 'venalicius'),
    (r'\buenaliciam\b', 'venalicius'),
    (r'\buenaliciariam\b', 'venaliciarius'),
    (r'\buenaliciarii\b', 'venaliciarius'),
    (r'\buenaliciarios\b', 'venaliciarius'),
    (r'\buenaliciarum\b', 'venalicius'),
    (r'\buenalicias\b', 'venalicius'),
    (r'\buenalicii\b', 'venalicius'),
    (r'\buenalicii\b', 'venalicius'),
    (r'\buenaliciique\b', 'venalicius'),
    (r'\buenaliciique\b', 'venalicius'),
    (r'\buenaliciis\b', 'venalicius'),
    (r'\buenaliciis\b', 'venalicius'),
    (r'\buenalicio\b', 'venalicius'),
    (r'\buenalicio\b', 'venalicius'),
    (r'\buenalicium\b', 'venalicius'),
    (r'\buenalicium\b', 'venalicius'),
    (r'\buenalis\b', 'venalis'),
    (r'\buenalisque\b', 'venalis'),
    (r'\buenalium\b', 'venalis'),
    (r'\buenam\b', 'vena'),
    (r'\buenamur\b', 'venor'),
    (r'\buenandi\b', 'venor'),
    (r'\buenandis\b', 'venor'),
    (r'\buenando\b', 'venor'),
    (r'\buenans\b', 'venor'),
    (r'\buenante\b', 'venor'),
    (r'\buenantem\b', 'venor'),
    (r'\buenantes\b', 'venor'),
    (r'\buenanti\b', 'venor'),
    (r'\buenantis\b', 'venor'),
    (r'\buenantium\b', 'venor'),
    (r'\buenantur\b', 'venor'),
    (r'\buenaretur\b', 'venor'),
    (r'\buenari\b', 'venor'),
    (r'\buenaris\b', 'venor'),
    (r'\buenarum\b', 'vena'),
    (r'\buenas\b', 'vena'),
    (r'\buenasque\b', 'vena'),
    (r'\buenatibus\b', 'venatus'),
    (r'\buenatica\b', 'venaticus'),
    (r'\buenaticis\b', 'venaticus'),
    (r'\buenatico\b', 'venaticus'),
    (r'\buenaticos\b', 'venaticus'),
    (r'\buenaticum\b', 'venaticus'),
    (r'\buenaticus\b', 'venaticus'),
    (r'\buenatio\b', 'venatio'),
    (r'\buenatione\b', 'venatio'),
    (r'\buenationem\b', 'venatio'),
    (r'\buenationemue\b', 'venatio'),
    (r'\buenationes\b', 'venatio'),
    (r'\buenationi\b', 'venatio'),
    (r'\buenationibus\b', 'venatio'),
    (r'\buenationis\b', 'venatio'),
    (r'\buenationum\b', 'venatio'),
    (r'\buenator\b', 'venator'),
    (r'\buenatore\b', 'venator'),
    (r'\buenatorem\b', 'venator'),
    (r'\buenatores\b', 'venator'),
    (r'\buenatori\b', 'venator'),
    (r'\buenatori\b', 'venatorius'),
    (r'\buenatoria\b', 'venatorius'),
    (r'\buenatoriam\b', 'venatorius'),
    (r'\buenatoribus\b', 'venator'),
    (r'\buenatorii\b', 'venatorius'),
    (r'\buenatorio\b', 'venatorius'),
    (r'\buenatoris\b', 'venator'),
    (r'\buenatorium\b', 'venatorius'),
    (r'\buenatricis\b', 'venatrix'),
    (r'\buenatrix\b', 'venatrix'),
    (r'\buenatu\b', 'venatus'),
    (r'\buenatu\b', 'venor'),
    (r'\buenatum\b', 'venatus'),
    (r'\buenatum\b', 'venor'),
    (r'\buenatur\b', 'venor'),
    (r'\buenatus\b', 'venatus'),
    (r'\buenatus\b', 'venor'),
    (r'\buenatusue\b', 'venatus'),
    (r'\buenatusue\b', 'venor'),
    (r'\buendacem\b', 'vendax'),
    (r'\buendam\b', 'vendo'),
    (r'\buendant\b', 'vendo'),
    (r'\buendantur\b', 'vendo'),
    (r'\buendas\b', 'vendo'),
    (r'\buendat\b', 'vendo'),
    (r'\buendatis\b', 'vendo'),
    (r'\buende\b', 'vendo'),
    (r'\buendebant\b', 'vendo'),
    (r'\buendebat\b', 'vendo'),
    (r'\buenden\b', 'vendo'),
    (r'\buendenda\b', 'vendo'),
    (r'\buendendae\b', 'vendo'),
    (r'\buendendaeue\b', 'vendo'),
    (r'\buendendam\b', 'vendo'),
    (r'\buendendarum\b', 'vendo'),
    (r'\buendendas\b', 'vendo'),
    (r'\buendendi\b', 'vendo'),
    (r'\buendendique\b', 'vendo'),
    (r'\buendendis\b', 'vendo'),
    (r'\buendendisque\b', 'vendo'),
    (r'\buendendo\b', 'vendo'),
    (r'\buendendoque\b', 'vendo'),
    (r'\buendendorum\b', 'vendo'),
    (r'\buendendum\b', 'vendo'),
    (r'\buendendumue\b', 'vendo'),
    (r'\buendendus\b', 'vendo'),
    (r'\buendens\b', 'vendo'),
    (r'\buendent\b', 'vendo'),
    (r'\buendente\b', 'vendo'),
    (r'\buendentem\b', 'vendo'),
    (r'\buendentemque\b', 'vendo'),
    (r'\buendentes\b', 'vendo'),
    (r'\buendentesque\b', 'vendo'),
    (r'\buendenti\b', 'vendo'),
    (r'\buendentibus\b', 'vendo'),
    (r'\buendentis\b', 'vendo'),
    (r'\buendentium\b', 'vendo'),
    (r'\buendere\b', 'vendo'),
    (r'\buenderem\b', 'vendo'),
    (r'\buenderent\b', 'vendo'),
    (r'\buenderes\b', 'vendo'),
    (r'\buenderet\b', 'vendo'),
    (r'\buenderetue\b', 'vendo'),
    (r'\buenderetur\b', 'vendo'),
    (r'\buendes\b', 'vendo'),
    (r'\buendet\b', 'vendo'),
    (r'\buendi\b', 'vendo'),
    (r'\buendibiliores\b', 'vendibilis'),
    (r'\buendibilis\b', 'vendibilis'),
    (r'\buendideram\b', 'vendo'),
    (r'\buendiderant\b', 'vendo'),
    (r'\buendideras\b', 'vendo'),
    (r'\buendiderat\b', 'vendo'),
    (r'\buendiderim\b', 'vendo'),
    (r'\buendiderint\b', 'vendo'),
    (r'\buendideris\b', 'vendo'),
    (r'\buendiderit\b', 'vendo'),
    (r'\buendidero\b', 'vendo'),
    (r'\buendiderunt\b', 'vendo'),
    (r'\buendidi\b', 'vendo'),
    (r'\buendidimus\b', 'vendo'),
    (r'\buendidisse\b', 'vendo'),
    (r'\buendidissem\b', 'vendo'),
    (r'\buendidissent\b', 'vendo'),
    (r'\buendidisses\b', 'vendo'),
    (r'\buendidisset\b', 'vendo'),
    (r'\buendidisti\b', 'vendo'),
    (r'\buendidistis\b', 'vendo'),
    (r'\buendidit\b', 'vendo'),
    (r'\buendimus\b', 'vendo'),
    (r'\buendique\b', 'vendo'),
    (r'\buendis\b', 'vendo'),
    (r'\buendit\b', 'vendo'),
    (r'\buendita\b', 'venditum'),
    (r'\buendita\b', 'vendo'),
    (r'\buendita\b', 'vendito'),
    (r'\buenditabat\b', 'vendito'),
    (r'\buenditabatque\b', 'vendito'),
    (r'\buenditae\b', 'vendo'),
    (r'\buenditam\b', 'vendo'),
    (r'\buenditandam\b', 'vendito'),
    (r'\buenditandi\b', 'vendito'),
    (r'\buenditans\b', 'vendito'),
    (r'\buenditant\b', 'vendito'),
    (r'\buenditantis\b', 'vendito'),
    (r'\buenditare\b', 'vendito'),
    (r'\buenditaret\b', 'vendito'),
    (r'\buenditari\b', 'vendito'),
    (r'\buenditarum\b', 'vendo'),
    (r'\buenditas\b', 'vendo'),
    (r'\buenditas\b', 'vendito'),
    (r'\buenditasse\b', 'vendito'),
    (r'\buenditat\b', 'vendito'),
    (r'\buenditator\b', 'venditator'),
    (r'\buenditatorem\b', 'venditator'),
    (r'\buenditaue\b', 'venditum'),
    (r'\buenditaue\b', 'vendo'),
    (r'\buenditaue\b', 'vendito'),
    (r'\buenditaui\b', 'vendito'),
    (r'\buenditauit\b', 'vendito'),
    (r'\buendite\b', 'venditum'),
    (r'\buendite\b', 'vendo'),
    (r'\buenditi\b', 'venditum'),
    (r'\buenditi\b', 'vendo'),
    (r'\buenditio\b', 'venditio'),
    (r'\buendition\b', 'venditio'),
    (r'\buenditione\b', 'venditio'),
    (r'\buenditionem\b', 'venditio'),
    (r'\buenditionemque\b', 'venditio'),
    (r'\buenditioneque\b', 'venditio'),
    (r'\buenditiones\b', 'venditio'),
    (r'\buenditionesque\b', 'venditio'),
    (r'\buenditioni\b', 'venditio'),
    (r'\buenditionibus\b', 'venditio'),
    (r'\buenditionis\b', 'venditio'),
    (r'\buenditionisque\b', 'venditio'),
    (r'\buenditionum\b', 'venditio'),
    (r'\buenditioque\b', 'venditio'),
    (r'\buenditis\b', 'venditum'),
    (r'\buenditis\b', 'vendo'),
    (r'\buenditisque\b', 'venditum'),
    (r'\buenditisque\b', 'vendo'),
    (r'\buendito\b', 'vendo'),
    (r'\buendito\b', 'venditum'),
    (r'\buendito\b', 'vendito'),
    (r'\buenditor\b', 'venditor'),
    (r'\buenditor\b', 'vendito'),
    (r'\buenditore\b', 'venditor'),
    (r'\buenditorem\b', 'venditor'),
    (r'\buenditoremque\b', 'venditor'),
    (r'\buenditores\b', 'venditor'),
    (r'\buenditori\b', 'venditor'),
    (r'\buenditoribus\b', 'venditor'),
    (r'\buenditoris\b', 'venditor'),
    (r'\buenditorue\b', 'venditor'),
    (r'\buenditorue\b', 'vendito'),
    (r'\buenditorum\b', 'venditor'),
    (r'\buenditorum\b', 'venditum'),
    (r'\buenditorum\b', 'vendo'),
    (r'\buenditos\b', 'vendo'),
    (r'\buenditrice\b', 'venditrix'),
    (r'\buenditricem\b', 'venditrix'),
    (r'\buenditum\b', 'venditum'),
    (r'\buenditum\b', 'vendo'),
    (r'\buenditur\b', 'vendo'),
    (r'\buenditura\b', 'vendo'),
    (r'\buendituri\b', 'vendo'),
    (r'\buenditurum\b', 'vendo'),
    (r'\buenditurumque\b', 'vendo'),
    (r'\buenditurus\b', 'vendo'),
    (r'\buenditus\b', 'vendo'),
    (r'\buendo\b', 'vendo'),
    (r'\buendundi\b', 'vendo'),
    (r'\buendundis\b', 'vendo'),
    (r'\buendundo\b', 'vendo'),
    (r'\buendundorum\b', 'vendo'),
    (r'\buendunt\b', 'vendo'),
    (r'\buenefica\b', 'venefica'),
    (r'\buenefica\b', 'veneficus'),
    (r'\bueneficae\b', 'venefica'),
    (r'\bueneficam\b', 'venefica'),
    (r'\buenefici\b', 'veneficus'),
    (r'\buenefici\b', 'veneficium'),
    (r'\bueneficia\b', 'veneficium'),
    (r'\bueneficii\b', 'veneficium'),
    (r'\bueneficiis\b', 'veneficium'),
    (r'\bueneficio\b', 'veneficium'),
    (r'\bueneficiorum\b', 'veneficus'),
    (r'\bueneficiorum\b', 'veneficium'),
    (r'\bueneficis\b', 'venefica'),
    (r'\bueneficis\b', 'veneficus'),
    (r'\bueneficium\b', 'veneficium'),
    (r'\buenefico\b', 'veneficus'),
    (r'\bueneficum\b', 'veneficus'),
    (r'\bueneficus\b', 'veneficus'),
    (r'\buenen\b', 'venum'),
    (r'\buenena\b', 'venenum'),
    (r'\buenena\b', 'veneno'),
    (r'\buenenarii\b', 'venenarius'),
    (r'\buenenariorum\b', 'venenarius'),
    (r'\buenenarium\b', 'venenarius'),
    (r'\buenenata\b', 'venenata'),
    (r'\buenenata\b', 'veneno'),
    (r'\buenenatae\b', 'veneno'),
    (r'\buenenatam\b', 'veneno'),
    (r'\buenenatas\b', 'veneno'),
    (r'\buenenati\b', 'veneno'),
    (r'\buenenatis\b', 'venenata'),
    (r'\buenenatis\b', 'veneno'),
    (r'\buenenatissima\b', 'veneno'),
    (r'\buenenato\b', 'veneno'),
    (r'\buenenatos\b', 'veneno'),
    (r'\buenenatus\b', 'veneno'),
    (r'\buenenauit\b', 'veneno'),
    (r'\bueneni\b', 'venenum'),
    (r'\buenenis\b', 'venenum'),
    (r'\bueneno\b', 'venenum'),
    (r'\bueneno\b', 'veneno'),
    (r'\buenenorum\b', 'venenum'),
    (r'\buenenum\b', 'venenum'),
    (r'\buenenumue\b', 'venenum'),
    (r'\buener\b', 'venor'),
    (r'\buenerabantur\b', 'veneror'),
    (r'\buenerabar\b', 'veneror'),
    (r'\buenerabatur\b', 'veneror'),
    (r'\buenerabere\b', 'veneror'),
    (r'\buenerabile\b', 'venerabilis'),
    (r'\buenerabilem\b', 'venerabilis'),
    (r'\buenerabiles\b', 'venerabilis'),
    (r'\buenerabili\b', 'venerabilis'),
    (r'\buenerabilibus\b', 'venerabilis'),
    (r'\buenerabilior\b', 'venerabilis'),
    (r'\buenerabilis\b', 'venerabilis'),
    (r'\buenerabiliter\b', 'venerabilis'),
    (r'\buenerabiliter\b', 'venerabiliter'),
    (r'\buenerabilium\b', 'venerabilis'),
    (r'\buenerabilius\b', 'venerabilis'),
    (r'\buenerabimur\b', 'veneror'),
    (r'\buenerabundi\b', 'venerabundus'),
    (r'\buenerabundus\b', 'venerabundus'),
    (r'\buenerabundusque\b', 'venerabundus'),
    (r'\bueneram\b', 'venio'),
    (r'\bueneramur\b', 'veneror'),
    (r'\bueneramus\b', 'venio'),
    (r'\bueneranda\b', 'veneror'),
    (r'\buenerandae\b', 'veneror'),
    (r'\buenerandam\b', 'veneror'),
    (r'\buenerandaque\b', 'veneror'),
    (r'\buenerande\b', 'veneror'),
    (r'\buenerandi\b', 'veneror'),
    (r'\buenerandis\b', 'veneror'),
    (r'\buenerandisque\b', 'veneror'),
    (r'\buenerando\b', 'veneror'),
    (r'\buenerandos\b', 'veneror'),
    (r'\buenerandum\b', 'veneror'),
    (r'\buenerandus\b', 'veneror'),
    (r'\buenerans\b', 'veneror'),
    (r'\buenerant\b', 'venio'),
    (r'\buenerantem\b', 'veneror'),
    (r'\buenerantes\b', 'veneror'),
    (r'\buenerantibus\b', 'veneror'),
    (r'\buenerantur\b', 'veneror'),
    (r'\buenerare\b', 'veneror'),
    (r'\bueneraremur\b', 'veneror'),
    (r'\buenerarer\b', 'veneror'),
    (r'\bueneraretur\b', 'veneror'),
    (r'\buenerari\b', 'venerarius'),
    (r'\buenerari\b', 'veneror'),
    (r'\buenerarique\b', 'venerarius'),
    (r'\buenerarique\b', 'veneror'),
    (r'\bueneraris\b', 'veneror'),
    (r'\buenerat\b', 'venio'),
    (r'\buenerata\b', 'veneror'),
    (r'\buenerati\b', 'veneror'),
    (r'\bueneratio\b', 'veneratio'),
    (r'\bueneratione\b', 'veneratio'),
    (r'\buenerationem\b', 'veneratio'),
    (r'\buenerationi\b', 'veneratio'),
    (r'\buenerationique\b', 'veneratio'),
    (r'\buenerationis\b', 'veneratio'),
    (r'\buenerationisque\b', 'veneratio'),
    (r'\bueneratioque\b', 'veneratio'),
    (r'\buenerato\b', 'veneror'),
    (r'\buenerator\b', 'venerator'),
    (r'\bueneratur\b', 'veneror'),
    (r'\bueneratus\b', 'veneror'),
    (r'\buenere\b', 'venio'),
    (r'\buenere\b', 'venor'),
    (r'\bUenerem\b', 'Venus1'),
    (r'\bueneremini\b', 'veneror'),
    (r'\bueneremur\b', 'veneror'),
    (r'\bueneretur\b', 'veneror'),
    (r'\bUeneri\b', 'Venus1'),
    (r'\buenerim\b', 'venio'),
    (r'\buenerimus\b', 'venio'),
    (r'\buenerint\b', 'venio'),
    (r'\bUeneris\b', 'Venus1'),
    (r'\bueneris\b', 'venio'),
    (r'\bueneris\b', 'venor'),
    (r'\bUenerisque\b', 'Venus1'),
    (r'\buenerisque\b', 'venio'),
    (r'\buenerisque\b', 'venor'),
    (r'\buenerit\b', 'venio'),
    (r'\bueneritis\b', 'venio'),
    (r'\bueneritne\b', 'venio'),
    (r'\buenero\b', 'venio'),
    (r'\bueneror\b', 'veneror'),
    (r'\buenerunt\b', 'venio'),
    (r'\bUeneti\b', 'Veneti'),
    (r'\bUeneti\b', 'venia'),
    (r'\bUenetia\b', 'Venetulani'),
    (r'\bUenetiam\b', 'Venetulani'),
    (r'\bUenetorum\b', 'Veneti'),
    (r'\bUenetorum\b', 'venia'),
    (r'\buenetur\b', 'venor'),
    (r'\bueni\b', 'venum'),
    (r'\bueni\b', 'venio'),
    (r'\buenia\b', 'venia'),
    (r'\bueniae\b', 'venia'),
    (r'\bueniaeque\b', 'venia'),
    (r'\bueniam\b', 'venia'),
    (r'\bueniam\b', 'venio'),
    (r'\bueniamque\b', 'venia'),
    (r'\bueniamque\b', 'venio'),
    (r'\bueniamus\b', 'venio'),
    (r'\bueniant\b', 'venio'),
    (r'\bueniaque\b', 'venia'),
    (r'\buenias\b', 'venia'),
    (r'\buenias\b', 'venio'),
    (r'\bueniat\b', 'venio'),
    (r'\bueniatis\b', 'venio'),
    (r'\bueniatur\b', 'venio'),
    (r'\buenibant\b', 'venio'),
    (r'\buenibat\b', 'venio'),
    (r'\bueniebam\b', 'venio'),
    (r'\bueniebant\b', 'venio'),
    (r'\bueniebat\b', 'venio'),
    (r'\bueniemus\b', 'venio'),
    (r'\bueniendi\b', 'venio'),
    (r'\bueniendique\b', 'venio'),
    (r'\bueniendo\b', 'venio'),
    (r'\bueniendum\b', 'venio'),
    (r'\bueniens\b', 'venio'),
    (r'\bueniensque\b', 'venio'),
    (r'\buenient\b', 'venio'),
    (r'\bueniente\b', 'venio'),
    (r'\buenientem\b', 'venio'),
    (r'\buenientemque\b', 'venio'),
    (r'\buenientes\b', 'venio'),
    (r'\buenientesque\b', 'venio'),
    (r'\buenienti\b', 'venio'),
    (r'\buenientia\b', 'venio'),
    (r'\buenientibus\b', 'venio'),
    (r'\buenientis\b', 'venio'),
    (r'\buenientium\b', 'venio'),
    (r'\buenientiumque\b', 'venio'),
    (r'\bueniere\b', 'venio'),
    (r'\buenies\b', 'venio'),
    (r'\bueniet\b', 'venio'),
    (r'\buenietis\b', 'venio'),
    (r'\buenietque\b', 'venio'),
    (r'\buenimus\b', 'venio'),
    (r'\buenio\b', 'venio'),
    (r'\buenire\b', 'venio'),
    (r'\buenirem\b', 'venio'),
    (r'\bueniremus\b', 'venio'),
    (r'\buenirent\b', 'venio'),
    (r'\buenires\b', 'venio'),
    (r'\bueniret\b', 'venio'),
    (r'\bueniretur\b', 'venio'),
    (r'\bueniri\b', 'venio'),
    (r'\buenirique\b', 'venio'),
    (r'\buenis\b', 'vena'),
    (r'\buenis\b', 'venum'),
    (r'\buenis\b', 'venio'),
    (r'\buenisque\b', 'vena'),
    (r'\buenisque\b', 'venum'),
    (r'\buenisque\b', 'venio'),
    (r'\buenisse\b', 'venio'),
    (r'\buenissem\b', 'venio'),
    (r'\buenissemus\b', 'venio'),
    (r'\buenissent\b', 'venio'),
    (r'\buenisset\b', 'venio'),
    (r'\buenissetis\b', 'venio'),
    (r'\buenissetque\b', 'venio'),
    (r'\buenisti\b', 'venio'),
    (r'\buenistis\b', 'venio'),
    (r'\buenit\b', 'venio'),
    (r'\buenite\b', 'venio'),
    (r'\buenitis\b', 'venio'),
    (r'\buenito\b', 'venio'),
    (r'\buenitque\b', 'venio'),
    (r'\buenitur\b', 'venio'),
    (r'\bueniundum\b', 'venio'),
    (r'\bueniunt\b', 'venio'),
    (r'\buenor\b', 'venor'),
    (r'\buenosi\b', 'venosus'),
    (r'\buenosus\b', 'venosus'),
    (r'\buentem\b', 'vento'),
    (r'\buenter\b', 'venter'),
    (r'\buenter\b', 'vento'),
    (r'\buenti\b', 'ventus'),
    (r'\buenti\b', 'venio'),
    (r'\buentilabam\b', 'ventilo'),
    (r'\buentilabris\b', 'ventilabrum'),
    (r'\buentilante\b', 'ventilo'),
    (r'\buentilarentur\b', 'ventilo'),
    (r'\buentilari\b', 'ventilo'),
    (r'\buentilat\b', 'ventilo'),
    (r'\buentilata\b', 'ventilo'),
    (r'\buentilator\b', 'ventilator'),
    (r'\buentilatorum\b', 'ventilator'),
    (r'\buentilatorum\b', 'ventilo'),
    (r'\buentilatur\b', 'ventilo'),
    (r'\buentilauit\b', 'ventilo'),
    (r'\buentilentur\b', 'ventilo'),
    (r'\buentilet\b', 'ventilo'),
    (r'\buentique\b', 'ventus'),
    (r'\buentique\b', 'venio'),
    (r'\buentis\b', 'ventus'),
    (r'\buentis\b', 'venio'),
    (r'\buentisque\b', 'ventus'),
    (r'\buentisque\b', 'venio'),
    (r'\buentitabant\b', 'ventito'),
    (r'\buentitabat\b', 'ventito'),
    (r'\buentitare\b', 'ventito'),
    (r'\buentitarem\b', 'ventito'),
    (r'\buentitaremus\b', 'ventito'),
    (r'\buentitauit\b', 'ventito'),
    (r'\buento\b', 'ventus'),
    (r'\buento\b', 'venio'),
    (r'\buento\b', 'vento'),
    (r'\buentoque\b', 'ventus'),
    (r'\buentoque\b', 'venio'),
    (r'\buentoque\b', 'vento'),
    (r'\buentorum\b', 'ventus'),
    (r'\buentorum\b', 'venio'),
    (r'\buentorumne\b', 'ventus'),
    (r'\buentorumne\b', 'venio'),
    (r'\buentorumque\b', 'ventus'),
    (r'\buentorumque\b', 'venio'),
    (r'\buentos\b', 'ventus'),
    (r'\buentos\b', 'venio'),
    (r'\buentosa\b', 'ventosus'),
    (r'\buentosamque\b', 'ventosus'),
    (r'\buentosaque\b', 'ventosus'),
    (r'\buentosasque\b', 'ventosus'),
    (r'\buentose\b', 'ventosus'),
    (r'\buentosi\b', 'ventosus'),
    (r'\buentosis\b', 'ventosus'),
    (r'\buentosissima\b', 'ventosus'),
    (r'\buentosissimum\b', 'ventosus'),
    (r'\buentoso\b', 'ventosus'),
    (r'\buentosque\b', 'ventus'),
    (r'\buentosque\b', 'venio'),
    (r'\buentosue\b', 'ventus'),
    (r'\buentosue\b', 'venio'),
    (r'\buentosum\b', 'ventosus'),
    (r'\buentosumque\b', 'ventosus'),
    (r'\buentosus\b', 'ventosus'),
    (r'\buentosusque\b', 'ventosus'),
    (r'\buentoue\b', 'ventus'),
    (r'\buentoue\b', 'venio'),
    (r'\buentoue\b', 'vento'),
    (r'\buentre\b', 'venter'),
    (r'\buentrem\b', 'venter'),
    (r'\buentremque\b', 'venter'),
    (r'\buentres\b', 'venter'),
    (r'\buentri\b', 'venter'),
    (r'\buentribus\b', 'venter'),
    (r'\buentriculi\b', 'ventriculus'),
    (r'\buentriculo\b', 'ventriculus'),
    (r'\buentriculos\b', 'ventriculus'),
    (r'\buentriculum\b', 'ventriculus'),
    (r'\buentriculus\b', 'ventriculus'),
    (r'\buentriosus\b', 'ventriosus'),
    (r'\buentrique\b', 'venter'),
    (r'\buentris\b', 'venter'),
    (r'\buentrisque\b', 'venter'),
    (r'\buentrisue\b', 'venter'),
    (r'\buentum\b', 'ventus'),
    (r'\buentum\b', 'venio'),
    (r'\buentumque\b', 'ventus'),
    (r'\buentumque\b', 'venio'),
    (r'\buentura\b', 'venio'),
    (r'\buenturae\b', 'venio'),
    (r'\buenturaeque\b', 'venio'),
    (r'\buenturam\b', 'venio'),
    (r'\buenturamque\b', 'venio'),
    (r'\buenturaque\b', 'venio'),
    (r'\buenturas\b', 'venio'),
    (r'\buenturasque\b', 'venio'),
    (r'\buenture\b', 'venio'),
    (r'\buenturi\b', 'venio'),
    (r'\buenturique\b', 'venio'),
    (r'\buenturis\b', 'venio'),
    (r'\buenturisque\b', 'venio'),
    (r'\buenturo\b', 'venio'),
    (r'\buenturos\b', 'venio'),
    (r'\buenturum\b', 'venio'),
    (r'\buenturumque\b', 'venio'),
    (r'\buenturus\b', 'venio'),
    (r'\buentus\b', 'ventus'),
    (r'\buentus\b', 'venio'),
    (r'\buentusque\b', 'ventus'),
    (r'\buentusque\b', 'venio'),
    (r'\buentusue\b', 'ventus'),
    (r'\buentusue\b', 'venio'),
    (r'\buenula\b', 'venula'),
    (r'\buenulae\b', 'venula'),
    (r'\buenulas\b', 'venula'),
    (r'\bUenuleius\b', 'Venulus'),
    (r'\buenum\b', 'venus2'),
    (r'\buenum\b', 'venum'),
    (r'\buenumdari\b', 'venumdo'),
    (r'\buenumdata\b', 'venumdo'),
    (r'\buenumdatam\b', 'venumdo'),
    (r'\buenumdati\b', 'venumdo'),
    (r'\buenumdatis\b', 'venumdo'),
    (r'\buenumdato\b', 'venumdo'),
    (r'\buenumdatos\b', 'venumdo'),
    (r'\buenumdatur\b', 'venumdo'),
    (r'\buenumque\b', 'venus2'),
    (r'\buenumque\b', 'venum'),
    (r'\buenus\b', 'venus2'),
    (r'\bUenusia\b', 'Venusia'),
    (r'\bUenusiae\b', 'Venusia'),
    (r'\bUenusiam\b', 'Venusia'),
    (r'\bUenusini\b', 'venustas'),
    (r'\bUenusini\b', 'venustas'),
    (r'\bUenusinis\b', 'venustas'),
    (r'\bUenusinis\b', 'venustas'),
    (r'\bUenusinus\b', 'venustas'),
    (r'\buenusta\b', 'venustus'),
    (r'\buenusta\b', 'venusto'),
    (r'\buenustas\b', 'venustus'),
    (r'\buenustas\b', 'venustas'),
    (r'\buenustas\b', 'venusto'),
    (r'\buenustate\b', 'venustas'),
    (r'\buenustate\b', 'venusto'),
    (r'\buenustatem\b', 'venustas'),
    (r'\buenustatemque\b', 'venustas'),
    (r'\buenustates\b', 'venustas'),
    (r'\buenustatis\b', 'venustas'),
    (r'\buenustatis\b', 'venusto'),
    (r'\buenuste\b', 'venustus'),
    (r'\buenusteque\b', 'venustus'),
    (r'\buenusti\b', 'venustus'),
    (r'\buenustiora\b', 'venustus'),
    (r'\buenustiores\b', 'venustus'),
    (r'\buenustis\b', 'venustus'),
    (r'\buenustissima\b', 'venustus'),
    (r'\buenustissimae\b', 'venustus'),
    (r'\buenustissime\b', 'venustus'),
    (r'\buenustissimos\b', 'venustus'),
    (r'\buenustissimum\b', 'venustus'),
    (r'\buenustius\b', 'venustus'),
    (r'\buenusto\b', 'venustus'),
    (r'\buenusto\b', 'venusto'),
    (r'\buenustoque\b', 'venustus'),
    (r'\buenustoque\b', 'venusto'),
    (r'\buenustos\b', 'venustus'),
    (r'\buenustum\b', 'venustus'),
    (r'\buenustus\b', 'venustus'),
    (r'\buepraticis\b', 'vepraticus'),
    (r'\bueprecula\b', 'veprecula'),
    (r'\buepres\b', 'vepres'),
    (r'\buepribus\b', 'vepres'),
    (r'\buepribusque\b', 'vepres'),
    (r'\buera\b', 'verus'),
    (r'\buera\b', 'verum'),
    (r'\buera\b', 'vero2'),
    (r'\bueracius\b', 'verax'),
    (r'\buerae\b', 'verus'),
    (r'\bueraeque\b', 'verus'),
    (r'\bueram\b', 'verus'),
    (r'\bueramque\b', 'verus'),
    (r'\buerane\b', 'verus'),
    (r'\buerane\b', 'verum'),
    (r'\buerane\b', 'vero2'),
    (r'\buerant\b', 'vero2'),
    (r'\bueraque\b', 'verus'),
    (r'\bueraque\b', 'verum'),
    (r'\bueraque\b', 'vero2'),
    (r'\bueras\b', 'verus'),
    (r'\bueras\b', 'vero2'),
    (r'\buerasque\b', 'verus'),
    (r'\buerasque\b', 'vero2'),
    (r'\buerat\b', 'vero2'),
    (r'\bueratri\b', 'veratrum'),
    (r'\bueratro\b', 'veratrum'),
    (r'\bueratrum\b', 'veratrum'),
    (r'\buerax\b', 'verax'),
    (r'\buerba\b', 'verbum'),
    (r'\buerbaque\b', 'verbum'),
    (r'\buerbena\b', 'verbena'),
    (r'\buerbenae\b', 'verbena'),
    (r'\buerbenam\b', 'verbena'),
    (r'\buerbenarum\b', 'verbena'),
    (r'\buerbenas\b', 'verbena'),
    (r'\buerbenasque\b', 'verbena'),
    (r'\buerbenatum\b', 'verbenatus'),
    (r'\buerbenatus\b', 'verbenatus'),
    (r'\buerbenis\b', 'verbena'),
    (r'\buerber\b', 'verber'),
    (r'\buerbera\b', 'verber'),
    (r'\buerbera\b', 'verbero1'),
    (r'\buerberabant\b', 'verbero1'),
    (r'\buerberabit\b', 'verbero1'),
    (r'\buerberandae\b', 'verbero1'),
    (r'\buerberandi\b', 'verbero1'),
    (r'\buerberando\b', 'verbero1'),
    (r'\buerberandum\b', 'verbero1'),
    (r'\buerberandus\b', 'verbero1'),
    (r'\buerberans\b', 'verbero1'),
    (r'\buerberant\b', 'verbero1'),
    (r'\buerberantes\b', 'verbero1'),
    (r'\buerberanti\b', 'verbero1'),
    (r'\buerberantur\b', 'verbero1'),
    (r'\buerberaque\b', 'verber'),
    (r'\buerberaque\b', 'verbero1'),
    (r'\buerberare\b', 'verbero1'),
    (r'\buerberaret\b', 'verbero1'),
    (r'\buerberari\b', 'verbero1'),
    (r'\buerberarit\b', 'verbero1'),
    (r'\buerberasse\b', 'verbero1'),
    (r'\buerberasset\b', 'verbero1'),
    (r'\buerberasti\b', 'verbero1'),
    (r'\buerberat\b', 'verbero1'),
    (r'\buerberata\b', 'verbero1'),
    (r'\buerberati\b', 'verbero1'),
    (r'\buerberatio\b', 'verberatio'),
    (r'\buerberationem\b', 'verberatio'),
    (r'\buerberato\b', 'verbero1'),
    (r'\buerberatos\b', 'verbero1'),
    (r'\buerberatum\b', 'verberatus'),
    (r'\buerberatum\b', 'verbero1'),
    (r'\buerberatumue\b', 'verberatus'),
    (r'\buerberatumue\b', 'verbero1'),
    (r'\buerberatur\b', 'verbero1'),
    (r'\buerberaturi\b', 'verbero1'),
    (r'\buerberatus\b', 'verberatus'),
    (r'\buerberatus\b', 'verbero1'),
    (r'\buerberatusue\b', 'verberatus'),
    (r'\buerberatusue\b', 'verbero1'),
    (r'\buerberauere\b', 'verbero1'),
    (r'\buerberauerit\b', 'verbero1'),
    (r'\buerberauerunt\b', 'verbero1'),
    (r'\buerberauisse\b', 'verbero1'),
    (r'\buerberauit\b', 'verbero1'),
    (r'\buerbere\b', 'verber'),
    (r'\buerberer\b', 'verbero1'),
    (r'\buerberes\b', 'verbero1'),
    (r'\buerberet\b', 'verbero1'),
    (r'\buerberetur\b', 'verbero1'),
    (r'\buerberibus\b', 'verber'),
    (r'\buerberibusque\b', 'verber'),
    (r'\buerberibusue\b', 'verber'),
    (r'\buerberis\b', 'verber'),
    (r'\buerberitare\b', 'verberito'),
    (r'\buerbero\b', 'verbero2'),
    (r'\buerbero\b', 'verbero1'),
    (r'\buerberone\b', 'verbero2'),
    (r'\buerberone\b', 'verbero1'),
    (r'\buerberonem\b', 'verbero2'),
    (r'\buerberoni\b', 'verbero2'),
    (r'\buerberum\b', 'verber'),
    (r'\buerberumque\b', 'verber'),
    (r'\buerbi\b', 'verbum'),
    (r'\buerbificatiost\b', 'verbificatio'),
    (r'\buerbigeratum\b', 'verbigero'),
    (r'\buerbis\b', 'verbum'),
    (r'\buerbisne\b', 'verbum'),
    (r'\buerbisque\b', 'verbum'),
    (r'\buerbo\b', 'verbum'),
    (r'\buerborum\b', 'verbum'),
    (r'\buerborumque\b', 'verbum'),
    (r'\buerbosa\b', 'verbosus'),
    (r'\buerbose\b', 'verbosus'),
    (r'\buerbosior\b', 'verbosus'),
    (r'\buerbosiores\b', 'verbosus'),
    (r'\buerbosissimos\b', 'verbosus'),
    (r'\buerbosius\b', 'verbosus'),
    (r'\buerbosos\b', 'verbosus'),
    (r'\buerbosum\b', 'verbosus'),
    (r'\buerbosus\b', 'verbosus'),
    (r'\buerbum\b', 'verbum'),
    (r'\buere\b', 'verus'),
    (r'\buere\b', 'verum'),
    (r'\buereamur\b', 'vereor'),
    (r'\buereantur\b', 'vereor'),
    (r'\buerear\b', 'vereor'),
    (r'\buereare\b', 'vereor'),
    (r'\buerearis\b', 'vereor'),
    (r'\buereatur\b', 'vereor'),
    (r'\buerebamur\b', 'vereor'),
    (r'\buerebantur\b', 'vereor'),
    (r'\buerebar\b', 'vereor'),
    (r'\buerebarque\b', 'vereor'),
    (r'\buerebatur\b', 'vereor'),
    (r'\buereberis\b', 'vereor'),
    (r'\buerebitur\b', 'vereor'),
    (r'\buerebor\b', 'vereor'),
    (r'\buerecunda\b', 'verecundus'),
    (r'\buerecundae\b', 'verecundus'),
    (r'\buerecundam\b', 'verecundus'),
    (r'\buerecundamque\b', 'verecundus'),
    (r'\buerecundantur\b', 'verecundor'),
    (r'\buerecunde\b', 'verecundus'),
    (r'\buerecundi\b', 'verecundus'),
    (r'\buerecundia\b', 'verecundia'),
    (r'\buerecundiae\b', 'verecundia'),
    (r'\buerecundiam\b', 'verecundia'),
    (r'\buerecundior\b', 'verecundus'),
    (r'\buerecundiores\b', 'verecundus'),
    (r'\buerecundisque\b', 'verecundus'),
    (r'\buerecundissimum\b', 'verecundus'),
    (r'\buerecundissimus\b', 'verecundus'),
    (r'\buerecundius\b', 'verecundus'),
    (r'\buerecundo\b', 'verecundus'),
    (r'\buerecundoque\b', 'verecundus'),
    (r'\buerecundos\b', 'verecundus'),
    (r'\buerecundum\b', 'verecundus'),
    (r'\buerecundus\b', 'verecundus'),
    (r'\bueredarii\b', 'veredarius'),
    (r'\bueredariis\b', 'veredarius'),
    (r'\bueredi\b', 'veredus'),
    (r'\bueredo\b', 'veredus'),
    (r'\bueremini\b', 'vereor'),
    (r'\bueremini\b', 'vero2'),
    (r'\bueremur\b', 'vereor'),
    (r'\bueremur\b', 'vero2'),
    (r'\buerenda\b', 'vereor'),
    (r'\buerendam\b', 'vereor'),
    (r'\buerendas\b', 'vereor'),
    (r'\buerende\b', 'vereor'),
    (r'\buerendi\b', 'vereor'),
    (r'\buerendi\b', 'verenda'),
    (r'\buerendo\b', 'vereor'),
    (r'\buerendos\b', 'vereor'),
    (r'\buerendos\b', 'verenda'),
    (r'\buerendum\b', 'vereor'),
    (r'\buerendum\b', 'verenda'),
    (r'\buerendus\b', 'vereor'),
    (r'\buerene\b', 'verus'),
    (r'\buerene\b', 'verum'),
    (r'\buerens\b', 'vereor'),
    (r'\buerente\b', 'vereor'),
    (r'\buerentes\b', 'vereor'),
    (r'\buerentibus\b', 'vereor'),
    (r'\buerentur\b', 'vereor'),
    (r'\buerentur\b', 'vero2'),
    (r'\buereor\b', 'vereor'),
    (r'\buereque\b', 'verus'),
    (r'\buereque\b', 'verum'),
    (r'\buerere\b', 'vereor'),
    (r'\buerere\b', 'vero2'),
    (r'\buereremur\b', 'vereor'),
    (r'\buererentur\b', 'vereor'),
    (r'\buererer\b', 'vereor'),
    (r'\buererere\b', 'vereor'),
    (r'\buereretur\b', 'vereor'),
    (r'\buereri\b', 'vereor'),
    (r'\buereris\b', 'vereor'),
    (r'\buereris\b', 'vero2'),
    (r'\bueret\b', 'vero2'),
    (r'\bueretris\b', 'veretrum'),
    (r'\bueretur\b', 'vereor'),
    (r'\bueretur\b', 'vero2'),
    (r'\buergant\b', 'vergo'),
    (r'\buergat\b', 'vergo'),
    (r'\buergebat\b', 'vergo'),
    (r'\buergens\b', 'vergo'),
    (r'\buergente\b', 'vergo'),
    (r'\buergentem\b', 'vergo'),
    (r'\buergentes\b', 'vergo'),
    (r'\buergentia\b', 'vergo'),
    (r'\buergentibus\b', 'vergo'),
    (r'\buergentis\b', 'vergo'),
    (r'\buergentium\b', 'vergo'),
    (r'\buergere\b', 'vergo'),
    (r'\buergeret\b', 'vergo'),
    (r'\buerget\b', 'vergo'),
    (r'\bUergiliarum\b', 'Vergiliae'),
    (r'\bUergilius\b', 'Vergilius'),
    (r'\buergit\b', 'vergo'),
    (r'\buergitur\b', 'vergo'),
    (r'\buergunt\b', 'vergo'),
    (r'\buerguntur\b', 'vergo'),
    (r'\bueri\b', 'verus'),
    (r'\bueri\b', 'verum'),
    (r'\bueridica\b', 'veridicus'),
    (r'\bueridici\b', 'veridicus'),
    (r'\buerior\b', 'verus'),
    (r'\bueriora\b', 'verus'),
    (r'\bueriorem\b', 'verus'),
    (r'\bueriores\b', 'verus'),
    (r'\bueriorque\b', 'verus'),
    (r'\buerique\b', 'verus'),
    (r'\buerique\b', 'verum'),
    (r'\bueris\b', 'verus'),
    (r'\bueris\b', 'verum'),
    (r'\buerisque\b', 'verus'),
    (r'\buerisque\b', 'verum'),
    (r'\buerissima\b', 'verus'),
    (r'\buerissimam\b', 'verus'),
    (r'\buerissime\b', 'verus'),
    (r'\buerissimi\b', 'verus'),
    (r'\buerissimis\b', 'verus'),
    (r'\buerissimo\b', 'verus'),
    (r'\buerissimum\b', 'verus'),
    (r'\buerissumum\b', 'verus'),
    (r'\buerita\b', 'vereor'),
    (r'\bueritam\b', 'vereor'),
    (r'\bueritas\b', 'veritas'),
    (r'\bueritas\b', 'vereor'),
    (r'\bueritate\b', 'veritas'),
    (r'\bueritatem\b', 'veritas'),
    (r'\bueritatemque\b', 'veritas'),
    (r'\bueritates\b', 'veritas'),
    (r'\bueritati\b', 'veritas'),
    (r'\bueritatique\b', 'veritas'),
    (r'\bueritatis\b', 'veritas'),
    (r'\bueritatisque\b', 'veritas'),
    (r'\bueriti\b', 'vereor'),
    (r'\bueritis\b', 'vereor'),
    (r'\bueritos\b', 'vereor'),
    (r'\bueritum\b', 'vereor'),
    (r'\bueritus\b', 'vereor'),
    (r'\buerius\b', 'verus'),
    (r'\bueriusque\b', 'verus'),
    (r'\buermes\b', 'vermis'),
    (r'\buermesque\b', 'vermis'),
    (r'\buermibus\b', 'vermis'),
    (r'\buermiculata\b', 'vermiculor'),
    (r'\buermiculate\b', 'vermiculor'),
    (r'\buermiculato\b', 'vermiculor'),
    (r'\buermiculi\b', 'vermiculus'),
    (r'\buermiculis\b', 'vermiculus'),
    (r'\buermiculo\b', 'vermiculus'),
    (r'\buermiculorum\b', 'vermiculus'),
    (r'\buermiculos\b', 'vermiculus'),
    (r'\buermiculus\b', 'vermiculus'),
    (r'\buermina\b', 'vermina'),
    (r'\buermina\b', 'vermino'),
    (r'\buerminant\b', 'vermino'),
    (r'\buerminaret\b', 'vermino'),
    (r'\buerminatum\b', 'vermino'),
    (r'\buerminatur\b', 'vermino'),
    (r'\buermis\b', 'vermis'),
    (r'\buerna\b', 'vernus'),
    (r'\buerna\b', 'verna'),
    (r'\buerna\b', 'vernum'),
    (r'\buerna\b', 'verno'),
    (r'\buernacula\b', 'vernaculus'),
    (r'\buernacula\b', 'vernaculus'),
    (r'\buernaculam\b', 'vernaculus'),
    (r'\buernaculas\b', 'vernaculus'),
    (r'\buernaculi\b', 'vernaculus'),
    (r'\buernaculi\b', 'vernaculus'),
    (r'\buernaculis\b', 'vernaculus'),
    (r'\buernaculis\b', 'vernaculus'),
    (r'\buernaculis\b', 'vernaculus'),
    (r'\buernaculo\b', 'vernaculus'),
    (r'\buernaculum\b', 'vernaculus'),
    (r'\buernaculum\b', 'vernaculus'),
    (r'\buernaculus\b', 'vernaculus'),
    (r'\buernae\b', 'vernus'),
    (r'\buernae\b', 'verna'),
    (r'\buernaeque\b', 'vernus'),
    (r'\buernaeque\b', 'verna'),
    (r'\buernale\b', 'vernalis'),
    (r'\buernam\b', 'vernus'),
    (r'\buernam\b', 'verna'),
    (r'\buernant\b', 'verno'),
    (r'\buernantes\b', 'verno'),
    (r'\buernantia\b', 'verno'),
    (r'\buernantibus\b', 'verno'),
    (r'\buernaque\b', 'vernus'),
    (r'\buernaque\b', 'verna'),
    (r'\buernaque\b', 'vernum'),
    (r'\buernaque\b', 'verno'),
    (r'\buernare\b', 'verno'),
    (r'\buernas\b', 'vernus'),
    (r'\buernas\b', 'verna'),
    (r'\buernas\b', 'verno'),
    (r'\buernent\b', 'verno'),
    (r'\buerni\b', 'vernus'),
    (r'\buerni\b', 'vernum'),
    (r'\buernilitate\b', 'vernilitas'),
    (r'\buerniliter\b', 'vernilis'),
    (r'\buerniliter\b', 'verniliter'),
    (r'\buernis\b', 'vernus'),
    (r'\buernis\b', 'verna'),
    (r'\buernis\b', 'vernum'),
    (r'\buerno\b', 'vernus'),
    (r'\buerno\b', 'vernum'),
    (r'\buerno\b', 'verno'),
    (r'\buernum\b', 'vernus'),
    (r'\buernum\b', 'vernum'),
    (r'\buernus\b', 'vernus'),
    (r'\buero\b', 'verus'),
    (r'\buero\b', 'verum'),
    (r'\buero\b', 'vero2'),
    (r'\bUerona\b', 'Verona'),
    (r'\buerone\b', 'verus'),
    (r'\buerone\b', 'verum'),
    (r'\buerone\b', 'vero2'),
    (r'\bueroque\b', 'verus'),
    (r'\bueroque\b', 'verum'),
    (r'\bueroque\b', 'vero2'),
    (r'\buerorum\b', 'verus'),
    (r'\buerorum\b', 'verum'),
    (r'\bueros\b', 'verus'),
    (r'\buerosque\b', 'verus'),
    (r'\buerpos\b', 'verpus'),
    (r'\buerram\b', 'verro'),
    (r'\buerrantque\b', 'verro'),
    (r'\buerrantur\b', 'verro'),
    (r'\buerrat\b', 'verro'),
    (r'\buerre\b', 'verris'),
    (r'\buerre\b', 'verro'),
    (r'\buerrebant\b', 'verro'),
    (r'\buerrem\b', 'verris'),
    (r'\buerrendis\b', 'verro'),
    (r'\buerrens\b', 'verro'),
    (r'\buerrentem\b', 'verro'),
    (r'\buerrentes\b', 'verro'),
    (r'\buerrentibus\b', 'verro'),
    (r'\buerrere\b', 'verro'),
    (r'\buerreret\b', 'verro'),
    (r'\buerri\b', 'verris'),
    (r'\buerri\b', 'verro'),
    (r'\buerribus\b', 'verris'),
    (r'\buerris\b', 'verris'),
    (r'\buerris\b', 'verro'),
    (r'\buerrit\b', 'verro'),
    (r'\buerruca\b', 'verruca'),
    (r'\buerrucae\b', 'verruca'),
    (r'\buerrucam\b', 'verruca'),
    (r'\buerrucarum\b', 'verruca'),
    (r'\buerrucas\b', 'verruca'),
    (r'\buerrucis\b', 'verruca'),
    (r'\buerrucosa\b', 'verrucosus'),
    (r'\buerrucula\b', 'verrucula'),
    (r'\buerruculae\b', 'verrucula'),
    (r'\bUerrugine\b', 'Verrugo'),
    (r'\bUerruginem\b', 'Verrugo'),
    (r'\bUerruginis\b', 'Verrugo'),
    (r'\buerruncent\b', 'verrunco'),
    (r'\buerrunt\b', 'verro'),
    (r'\buersa\b', 'verro'),
    (r'\buersa\b', 'verso'),
    (r'\buersabant\b', 'verso'),
    (r'\buersabantur\b', 'verso'),
    (r'\buersabat\b', 'verso'),
    (r'\buersabatur\b', 'verso'),
    (r'\buersabile\b', 'versabilis'),
    (r'\buersabilem\b', 'versabilis'),
    (r'\buersabit\b', 'verso'),
    (r'\buersabitur\b', 'verso'),
    (r'\buersabor\b', 'verso'),
    (r'\buersae\b', 'verro'),
    (r'\buersaeque\b', 'verro'),
    (r'\buersam\b', 'verro'),
    (r'\buersamur\b', 'verso'),
    (r'\buersamus\b', 'verso'),
    (r'\buersamusque\b', 'verso'),
    (r'\buersandi\b', 'verso'),
    (r'\buersando\b', 'verso'),
    (r'\buersandus\b', 'verso'),
    (r'\buersane\b', 'verro'),
    (r'\buersane\b', 'verso'),
    (r'\buersans\b', 'verso'),
    (r'\buersant\b', 'verso'),
    (r'\buersantem\b', 'verso'),
    (r'\buersanti\b', 'verso'),
    (r'\buersantia\b', 'verso'),
    (r'\buersantibus\b', 'verso'),
    (r'\buersantis\b', 'verso'),
    (r'\buersantisque\b', 'verso'),
    (r'\buersantque\b', 'verso'),
    (r'\buersantur\b', 'verso'),
    (r'\buersanturque\b', 'verso'),
    (r'\buersaque\b', 'verro'),
    (r'\buersaque\b', 'verso'),
    (r'\buersarat\b', 'verso'),
    (r'\buersare\b', 'verso'),
    (r'\buersarent\b', 'verso'),
    (r'\buersarentur\b', 'verso'),
    (r'\buersaret\b', 'verso'),
    (r'\buersaretur\b', 'verso'),
    (r'\buersari\b', 'verso'),
    (r'\buersarier\b', 'verso'),
    (r'\buersaris\b', 'verso'),
    (r'\buersas\b', 'verro'),
    (r'\buersas\b', 'verso'),
    (r'\buersasque\b', 'verro'),
    (r'\buersasque\b', 'verso'),
    (r'\buersat\b', 'verso'),
    (r'\buersata\b', 'verso'),
    (r'\buersatae\b', 'verso'),
    (r'\buersatam\b', 'verso'),
    (r'\buersatas\b', 'verso'),
    (r'\buersate\b', 'verso'),
    (r'\buersati\b', 'verso'),
    (r'\buersatile\b', 'versatilis'),
    (r'\buersatilem\b', 'versatilis'),
    (r'\buersatilibus\b', 'versatilis'),
    (r'\buersatione\b', 'versatio'),
    (r'\buersato\b', 'verso'),
    (r'\buersatoque\b', 'verso'),
    (r'\buersatos\b', 'verso'),
    (r'\buersatque\b', 'verso'),
    (r'\buersatum\b', 'verso'),
    (r'\buersatur\b', 'verso'),
    (r'\buersatus\b', 'verso'),
    (r'\buersauerat\b', 'verso'),
    (r'\buersauerit\b', 'verso'),
    (r'\buersauit\b', 'verso'),
    (r'\buerse\b', 'verro'),
    (r'\buersemur\b', 'verso'),
    (r'\buersemus\b', 'verso'),
    (r'\buersentur\b', 'verso'),
    (r'\buersenturque\b', 'verso'),
    (r'\buersere\b', 'verso'),
    (r'\buerset\b', 'verso'),
    (r'\buersetur\b', 'verso'),
    (r'\buersi\b', 'verro'),
    (r'\buersibus\b', 'versus3'),
    (r'\buersicolore\b', 'versicolorus'),
    (r'\buersicolori\b', 'versicolorus'),
    (r'\buersicoloria\b', 'versicoloria'),
    (r'\buersicoloribus\b', 'versicoloria'),
    (r'\buersicolorum\b', 'versicolorus'),
    (r'\buersiculi\b', 'versiculus'),
    (r'\buersiculis\b', 'versiculus'),
    (r'\buersiculo\b', 'versiculus'),
    (r'\buersiculorum\b', 'versiculus'),
    (r'\buersiculos\b', 'versiculus'),
    (r'\buersiculum\b', 'versiculus'),
    (r'\buersificandi\b', 'versifico'),
    (r'\buersificatio\b', 'versificatio'),
    (r'\buersificationis\b', 'versificatio'),
    (r'\buersificator\b', 'versificator'),
    (r'\buersificet\b', 'versifico'),
    (r'\buersipelles\b', 'versipellis'),
    (r'\buersipellis\b', 'versipellis'),
    (r'\buersique\b', 'verro'),
    (r'\buersis\b', 'verro'),
    (r'\buersisque\b', 'verro'),
    (r'\buerso\b', 'verro'),
    (r'\buerso\b', 'verso'),
    (r'\buersoque\b', 'verro'),
    (r'\buersoque\b', 'verso'),
    (r'\buersor\b', 'verso'),
    (r'\buersos\b', 'verro'),
    (r'\buersosque\b', 'verro'),
    (r'\buersu\b', 'versus3'),
    (r'\buersu\b', 'verro'),
    (r'\buersum\b', 'versum'),
    (r'\buersum\b', 'versus3'),
    (r'\buersum\b', 'verro'),
    (r'\buersumque\b', 'versum'),
    (r'\buersumque\b', 'versus3'),
    (r'\buersumque\b', 'verro'),
    (r'\buersura\b', 'versura'),
    (r'\buersura\b', 'verro'),
    (r'\buersurae\b', 'versura'),
    (r'\buersurae\b', 'verro'),
    (r'\buersuram\b', 'versura'),
    (r'\buersuram\b', 'verro'),
    (r'\buersuris\b', 'versura'),
    (r'\buersuris\b', 'verro'),
    (r'\buersuros\b', 'verro'),
    (r'\buersurum\b', 'verro'),
    (r'\buersus\b', 'versus2'),
    (r'\buersus\b', 'versus3'),
    (r'\buersus\b', 'verro'),
    (r'\buersusque\b', 'versus2'),
    (r'\buersusque\b', 'versus3'),
    (r'\buersusque\b', 'verro'),
    (r'\buersuta\b', 'versutus'),
    (r'\buersute\b', 'versutus'),
    (r'\buersuti\b', 'versutus'),
    (r'\buersutia\b', 'versutia'),
    (r'\buersutiam\b', 'versutia'),
    (r'\buersutiarum\b', 'versutia'),
    (r'\buersutiis\b', 'versutia'),
    (r'\buersutis\b', 'versutus'),
    (r'\buersutissimi\b', 'versutus'),
    (r'\buersutum\b', 'versutus'),
    (r'\buersutus\b', 'versutus'),
    (r'\buertam\b', 'verto'),
    (r'\buertamus\b', 'verto'),
    (r'\buertant\b', 'verto'),
    (r'\buertantur\b', 'verto'),
    (r'\buertas\b', 'verto'),
    (r'\buertat\b', 'verto'),
    (r'\buertatur\b', 'verto'),
    (r'\buerte\b', 'verto'),
    (r'\buertebant\b', 'verto'),
    (r'\buertebantur\b', 'verto'),
    (r'\buertebat\b', 'verto'),
    (r'\buertebatur\b', 'verto'),
    (r'\buertebra\b', 'vertebra'),
    (r'\buertebra\b', 'vertex'),
    (r'\buertebrae\b', 'vertebra'),
    (r'\buertebrarum\b', 'vertebra'),
    (r'\buertebri\b', 'vertex'),
    (r'\buertebris\b', 'vertebra'),
    (r'\buertebris\b', 'vertex'),
    (r'\buertemur\b', 'verto'),
    (r'\buertenda\b', 'verto'),
    (r'\buertendae\b', 'verto'),
    (r'\buertendas\b', 'verto'),
    (r'\buertendi\b', 'verto'),
    (r'\buertendique\b', 'verto'),
    (r'\buertendis\b', 'verto'),
    (r'\buertendo\b', 'verto'),
    (r'\buertendos\b', 'verto'),
    (r'\buertendum\b', 'verto'),
    (r'\buertendumque\b', 'verto'),
    (r'\buertendus\b', 'verto'),
    (r'\buertens\b', 'verto'),
    (r'\buertent\b', 'verto'),
    (r'\buertente\b', 'verto'),
    (r'\buertentem\b', 'verto'),
    (r'\buertentes\b', 'verto'),
    (r'\buertenti\b', 'verto'),
    (r'\buertentia\b', 'verto'),
    (r'\buertentis\b', 'verto'),
    (r'\buertentur\b', 'verto'),
    (r'\buerterant\b', 'verto'),
    (r'\buerterat\b', 'verto'),
    (r'\buerteratque\b', 'verto'),
    (r'\buertere\b', 'verto'),
    (r'\buerterent\b', 'verto'),
    (r'\buerterentur\b', 'verto'),
    (r'\buerteret\b', 'verto'),
    (r'\buerteretur\b', 'verto'),
    (r'\buerteris\b', 'verto'),
    (r'\buerterit\b', 'verto'),
    (r'\buerteritque\b', 'verto'),
    (r'\buerterunt\b', 'verto'),
    (r'\buertet\b', 'verto'),
    (r'\buertetur\b', 'verto'),
    (r'\buertex\b', 'vertex'),
    (r'\buerti\b', 'verto'),
    (r'\buertice\b', 'vertex'),
    (r'\buerticem\b', 'vertex'),
    (r'\buertices\b', 'vertex'),
    (r'\buertici\b', 'vertex'),
    (r'\buerticibus\b', 'vertex'),
    (r'\buerticibusque\b', 'vertex'),
    (r'\buerticis\b', 'vertex'),
    (r'\buerticoso\b', 'verticosus'),
    (r'\buerticosus\b', 'verticosus'),
    (r'\buerticulis\b', 'verticula'),
    (r'\buerticulis\b', 'vertigino'),
    (r'\buerticulis\b', 'vertigino'),
    (r'\buertigine\b', 'vertigo'),
    (r'\buertiginem\b', 'vertigo'),
    (r'\buertiginem\b', 'vertigino'),
    (r'\buertigini\b', 'vertigo'),
    (r'\buertigo\b', 'vertigo'),
    (r'\buertimus\b', 'verto'),
    (r'\buertique\b', 'verto'),
    (r'\buertis\b', 'verto'),
    (r'\buertisse\b', 'verto'),
    (r'\buertissem\b', 'verto'),
    (r'\buertissent\b', 'verto'),
    (r'\buertisset\b', 'verto'),
    (r'\buertit\b', 'verto'),
    (r'\buertite\b', 'verto'),
    (r'\buertito\b', 'verto'),
    (r'\buertitque\b', 'verto'),
    (r'\buertitur\b', 'verto'),
    (r'\buerto\b', 'verto'),
    (r'\buertor\b', 'verto'),
    (r'\buertunt\b', 'verto'),
    (r'\buertuntur\b', 'verto'),
    (r'\bueruculatis\b', 'veruculatus'),
    (r'\bUerulano\b', 'verum'),
    (r'\bUerulanum\b', 'verum'),
    (r'\bUerulanum\b', 'verum'),
    (r'\buerum\b', 'verus'),
    (r'\buerum\b', 'verum'),
    (r'\buerumne\b', 'verus'),
    (r'\buerumne\b', 'verum'),
    (r'\buerumque\b', 'verus'),
    (r'\buerumque\b', 'verum'),
    (r'\buerus\b', 'verus'),
    (r'\bueruta\b', 'verutus'),
    (r'\bueruta\b', 'verutum'),
    (r'\buerutis\b', 'verutus'),
    (r'\buerutis\b', 'verutum'),
    (r'\buerutisque\b', 'verutus'),
    (r'\buerutisque\b', 'verutum'),
    (r'\bueruto\b', 'verutus'),
    (r'\bueruto\b', 'verutum'),
    (r'\buerutos\b', 'verutus'),
    (r'\buerutum\b', 'verutus'),
    (r'\buerutum\b', 'verutum'),
    (r'\buesana\b', 'vesanus'),
    (r'\buesanae\b', 'vesanus'),
    (r'\buesanam\b', 'vesanus'),
    (r'\buesane\b', 'vesanus'),
    (r'\buesani\b', 'vesanus'),
    (r'\buesani\b', 'vesanio'),
    (r'\buesania\b', 'vesania'),
    (r'\buesano\b', 'vesanus'),
    (r'\buesanos\b', 'vesanus'),
    (r'\buesanosque\b', 'vesanus'),
    (r'\buesanus\b', 'vesanus'),
    (r'\buescae\b', 'vescus'),
    (r'\buescantur\b', 'vesco'),
    (r'\buescas\b', 'vescus'),
    (r'\buescas\b', 'vesco'),
    (r'\buescatur\b', 'vesco'),
    (r'\buescebantur\b', 'vesco'),
    (r'\buescebanturque\b', 'vesco'),
    (r'\buescebaturque\b', 'vesco'),
    (r'\buescendi\b', 'vesco'),
    (r'\buescendum\b', 'vesco'),
    (r'\buescentem\b', 'vesco'),
    (r'\buescentes\b', 'vesco'),
    (r'\buescenti\b', 'vesco'),
    (r'\buescentis\b', 'vesco'),
    (r'\buescentium\b', 'vesco'),
    (r'\buescerentur\b', 'vesco'),
    (r'\buesceretur\b', 'vesco'),
    (r'\buesceris\b', 'vesco'),
    (r'\buesci\b', 'vescus'),
    (r'\buesci\b', 'vesco'),
    (r'\bUescia\b', 'Vescia'),
    (r'\buescimur\b', 'vesco'),
    (r'\bUescino\b', 'Vescinus'),
    (r'\bUescinos\b', 'Vescinus'),
    (r'\bUescinum\b', 'Vescinus'),
    (r'\bUescinum\b', 'Vescinus'),
    (r'\buescique\b', 'vescus'),
    (r'\buescique\b', 'vesco'),
    (r'\buescis\b', 'vescus'),
    (r'\buescis\b', 'vesco'),
    (r'\buescitur\b', 'vesco'),
    (r'\buescum\b', 'vescus'),
    (r'\buescumque\b', 'vescus'),
    (r'\buescuntur\b', 'vesco'),
    (r'\bUeserim\b', 'Veseris'),
    (r'\buesica\b', 'vesica'),
    (r'\buesicae\b', 'vesica'),
    (r'\buesicam\b', 'vesica'),
    (r'\buesicas\b', 'vesica'),
    (r'\buesicis\b', 'vesica'),
    (r'\buesparum\b', 'vespa'),
    (r'\bUespasiani\b', 'Vespasianus'),
    (r'\bUespasiano\b', 'Vespasianus'),
    (r'\bUespasianus\b', 'Vespasianus'),
    (r'\buespera\b', 'vespera'),
    (r'\buespera\b', 'vesperus'),
    (r'\buesperae\b', 'vespera'),
    (r'\buesperam\b', 'vespera'),
    (r'\buesperaque\b', 'vespera'),
    (r'\buesperaque\b', 'vesperus'),
    (r'\buespere\b', 'vesperus'),
    (r'\buesperi\b', 'vesperus'),
    (r'\buespertina\b', 'vespertinus'),
    (r'\buespertinae\b', 'vespertinus'),
    (r'\buespertinam\b', 'vespertinus'),
    (r'\buespertinas\b', 'vespertinus'),
    (r'\buespertini\b', 'vespertinus'),
    (r'\buespertinique\b', 'vespertinus'),
    (r'\buespertinis\b', 'vespertinus'),
    (r'\buespertino\b', 'vespertinus'),
    (r'\buespertinum\b', 'vespertinus'),
    (r'\buespertinumque\b', 'vespertinus'),
    (r'\buespertinus\b', 'vespertinus'),
    (r'\buesperuginem\b', 'vesperugo'),
    (r'\buesperum\b', 'vesperus'),
    (r'\buessica\b', 'vesica'),
    (r'\buessicae\b', 'vesica'),
    (r'\buessicam\b', 'vesica'),
    (r'\bUesta\b', 'Vesta'),
    (r'\bUestae\b', 'Vesta'),
    (r'\bUestalem\b', 'vester'),
    (r'\bUestales\b', 'vester'),
    (r'\bUestalibus\b', 'vester'),
    (r'\bUestalibus\b', 'vester'),
    (r'\bUestalis\b', 'vester'),
    (r'\bUestalium\b', 'vester'),
    (r'\bUestalium\b', 'vester'),
    (r'\bUestaliumque\b', 'vester'),
    (r'\bUestaliumque\b', 'vester'),
    (r'\bueste\b', 'vestis'),
    (r'\buestem\b', 'vestis'),
    (r'\buestemque\b', 'vestis'),
    (r'\buester\b', 'vester'),
    (r'\buestes\b', 'vestis'),
    (r'\buestesque\b', 'vestis'),
    (r'\buesti\b', 'vestis'),
    (r'\buesti\b', 'vestio'),
    (r'\buestiam\b', 'vestio'),
    (r'\buestiant\b', 'vestio'),
    (r'\buestiantur\b', 'vestio'),
    (r'\buestiaria\b', 'vestiarius'),
    (r'\buestiaria\b', 'vestiarius'),
    (r'\buestiariam\b', 'vestiarius'),
    (r'\buestiarii\b', 'vestiarius'),
    (r'\buestiarii\b', 'vestiarius'),
    (r'\buestiariis\b', 'vestiarius'),
    (r'\buestiariis\b', 'vestiarius'),
    (r'\buestiario\b', 'vestiarius'),
    (r'\buestiario\b', 'vestiarius'),
    (r'\buestiariorum\b', 'vestiarius'),
    (r'\buestiariorum\b', 'vestiarius'),
    (r'\buestiarium\b', 'vestiarius'),
    (r'\buestiarium\b', 'vestiarius'),
    (r'\buestias\b', 'vestio'),
    (r'\buestiat\b', 'vestio'),
    (r'\buestiatur\b', 'vestio'),
    (r'\buestibat\b', 'vestio'),
    (r'\buestibula\b', 'vestibulum'),
    (r'\buestibuli\b', 'vestibulum'),
    (r'\buestibulis\b', 'vestibulum'),
    (r'\buestibulo\b', 'vestibulum'),
    (r'\buestibulum\b', 'vestibulum'),
    (r'\buestibulumque\b', 'vestibulum'),
    (r'\buestibus\b', 'vestis'),
    (r'\buesticulam\b', 'vesticula'),
    (r'\buestiemus\b', 'vestio'),
    (r'\buestiendam\b', 'vestio'),
    (r'\buestierint\b', 'vestio'),
    (r'\buestiet\b', 'vestio'),
    (r'\buestiga\b', 'vestigo'),
    (r'\buestigabant\b', 'vestigo'),
    (r'\buestigamus\b', 'vestigo'),
    (r'\buestigandi\b', 'vestigo'),
    (r'\buestigandis\b', 'vestigo'),
    (r'\buestigans\b', 'vestigo'),
    (r'\buestigant\b', 'vestigo'),
    (r'\buestigare\b', 'vestigo'),
    (r'\buestigarent\b', 'vestigo'),
    (r'\buestigari\b', 'vestigo'),
    (r'\buestigat\b', 'vestigo'),
    (r'\buestigationibus\b', 'vestigatio'),
    (r'\buestigator\b', 'vestigator'),
    (r'\buestigatore\b', 'vestigator'),
    (r'\buestigatores\b', 'vestigator'),
    (r'\buestigatorum\b', 'vestigator'),
    (r'\buestigatorum\b', 'vestigo'),
    (r'\buestigatque\b', 'vestigo'),
    (r'\buestigauit\b', 'vestigo'),
    (r'\buestigemus\b', 'vestigo'),
    (r'\buestiget\b', 'vestigo'),
    (r'\buestigia\b', 'vestigium'),
    (r'\buestigii\b', 'vestigium'),
    (r'\buestigiis\b', 'vestigium'),
    (r'\buestigio\b', 'vestigium'),
    (r'\buestigioque\b', 'vestigium'),
    (r'\buestigiorum\b', 'vestigium'),
    (r'\buestigium\b', 'vestigium'),
    (r'\buestim\b', 'vestis'),
    (r'\buestimenta\b', 'vestimentum'),
    (r'\buestimentaque\b', 'vestimentum'),
    (r'\buestimenti\b', 'vestimentum'),
    (r'\buestimentis\b', 'vestimentum'),
    (r'\buestimentisque\b', 'vestimentum'),
    (r'\buestimento\b', 'vestimentum'),
    (r'\buestimentorum\b', 'vestimentum'),
    (r'\buestimentum\b', 'vestimentum'),
    (r'\bUestina\b', 'vestio'),
    (r'\bUestinis\b', 'Vestini'),
    (r'\bUestinis\b', 'vestio'),
    (r'\bUestinorum\b', 'Vestini'),
    (r'\bUestinorum\b', 'vestio'),
    (r'\bUestinos\b', 'Vestini'),
    (r'\bUestinus\b', 'vestio'),
    (r'\buestio\b', 'vestio'),
    (r'\buestire\b', 'vestio'),
    (r'\buestiret\b', 'vestio'),
    (r'\buestiri\b', 'vestio'),
    (r'\bUestis\b', 'Vesta'),
    (r'\buestis\b', 'vestis'),
    (r'\buestis\b', 'vestio'),
    (r'\buestispicam\b', 'vestispica'),
    (r'\buestisque\b', 'vestis'),
    (r'\buestisque\b', 'vestio'),
    (r'\buestisse\b', 'vestio'),
    (r'\buestistis\b', 'vestio'),
    (r'\buestisue\b', 'vestis'),
    (r'\buestisue\b', 'vestio'),
    (r'\buestit\b', 'vestio'),
    (r'\buestita\b', 'vestio'),
    (r'\buestitae\b', 'vestio'),
    (r'\buestitamque\b', 'vestio'),
    (r'\buestitas\b', 'vestio'),
    (r'\buestite\b', 'vestio'),
    (r'\buestiti\b', 'vestio'),
    (r'\buestitior\b', 'vestio'),
    (r'\buestitissimum\b', 'vestio'),
    (r'\buestitu\b', 'vestitus2'),
    (r'\buestitu\b', 'vestio'),
    (r'\buestitum\b', 'vestitus2'),
    (r'\buestitum\b', 'vestio'),
    (r'\buestitumque\b', 'vestitus2'),
    (r'\buestitumque\b', 'vestio'),
    (r'\buestituque\b', 'vestitus2'),
    (r'\buestituque\b', 'vestio'),
    (r'\buestitur\b', 'vestio'),
    (r'\buestitus\b', 'vestitus2'),
    (r'\buestitus\b', 'vestio'),
    (r'\buestitusque\b', 'vestitus2'),
    (r'\buestitusque\b', 'vestio'),
    (r'\buestiuisse\b', 'vestio'),
    (r'\buestiuit\b', 'vestio'),
    (r'\buestium\b', 'vestis'),
    (r'\buestiunt\b', 'vestio'),
    (r'\buestiuntur\b', 'vestio'),
    (r'\buestra\b', 'vester'),
    (r'\buestrae\b', 'vester'),
    (r'\buestraene\b', 'vester'),
    (r'\buestraeque\b', 'vester'),
    (r'\buestram\b', 'vester'),
    (r'\buestramque\b', 'vester'),
    (r'\buestraque\b', 'vester'),
    (r'\buestrarum\b', 'vester'),
    (r'\buestras\b', 'vester'),
    (r'\buestri\b', 'vester'),
    (r'\buestri\b', 'tu'),
    (r'\buestrique\b', 'vester'),
    (r'\buestrique\b', 'tu'),
    (r'\buestris\b', 'vester'),
    (r'\buestrisne\b', 'vester'),
    (r'\buestrisque\b', 'vester'),
    (r'\buestro\b', 'vester'),
    (r'\buestroque\b', 'vester'),
    (r'\buestrorum\b', 'vester'),
    (r'\buestros\b', 'vester'),
    (r'\buestrosque\b', 'vester'),
    (r'\buestrum\b', 'vester'),
    (r'\buestrumque\b', 'vester'),
    (r'\bUesuuii\b', 'Vesuvius'),
    (r'\bueta\b', 'veto'),
    (r'\buetabant\b', 'veto'),
    (r'\buetabantur\b', 'veto'),
    (r'\buetabat\b', 'veto'),
    (r'\buetabatur\b', 'veto'),
    (r'\buetabere\b', 'veto'),
    (r'\buetabit\b', 'veto'),
    (r'\buetabo\b', 'veto'),
    (r'\buetabunt\b', 'veto'),
    (r'\buetamur\b', 'veto'),
    (r'\buetamus\b', 'veto'),
    (r'\buetandi\b', 'veto'),
    (r'\buetandis\b', 'veto'),
    (r'\buetando\b', 'veto'),
    (r'\buetandum\b', 'veto'),
    (r'\buetans\b', 'veto'),
    (r'\buetant\b', 'veto'),
    (r'\buetante\b', 'veto'),
    (r'\buetantem\b', 'veto'),
    (r'\buetantes\b', 'veto'),
    (r'\buetanti\b', 'veto'),
    (r'\buetantia\b', 'veto'),
    (r'\buetantis\b', 'veto'),
    (r'\buetantur\b', 'veto'),
    (r'\buetare\b', 'veto'),
    (r'\buetarem\b', 'veto'),
    (r'\buetarent\b', 'veto'),
    (r'\buetaret\b', 'veto'),
    (r'\buetaretque\b', 'veto'),
    (r'\buetaretur\b', 'veto'),
    (r'\buetari\b', 'veto'),
    (r'\buetas\b', 'veto'),
    (r'\buetat\b', 'veto'),
    (r'\buetatque\b', 'veto'),
    (r'\buetatur\b', 'veto'),
    (r'\buetem\b', 'veto'),
    (r'\buetemur\b', 'veto'),
    (r'\buetent\b', 'veto'),
    (r'\buetentur\b', 'veto'),
    (r'\bueter\b', 'veto'),
    (r'\buetera\b', 'vetera'),
    (r'\buetera\b', 'vetero'),
    (r'\bueteramentarium\b', 'veteramentarius'),
    (r'\bueteran\b', 'vetera'),
    (r'\bueteran\b', 'vetero'),
    (r'\bueterana\b', 'veteranus'),
    (r'\bueteranae\b', 'veteranus'),
    (r'\bueteranam\b', 'veteranus'),
    (r'\bueteranas\b', 'veteranus'),
    (r'\bueterane\b', 'vetera'),
    (r'\bueterane\b', 'vetero'),
    (r'\bueterani\b', 'veteranus'),
    (r'\bueteranis\b', 'veteranus'),
    (r'\bueterano\b', 'veteranus'),
    (r'\bueteranoque\b', 'veteranus'),
    (r'\bueteranorum\b', 'veteranus'),
    (r'\bueteranos\b', 'veteranus'),
    (r'\bueteranum\b', 'veteranus'),
    (r'\bueteranus\b', 'veteranus'),
    (r'\bueteranusque\b', 'veteranus'),
    (r'\bueteraria\b', 'veterarius'),
    (r'\bueterario\b', 'veterarius'),
    (r'\bueterarium\b', 'veterarius'),
    (r'\bueterator\b', 'veterator'),
    (r'\bueteratorem\b', 'veterator'),
    (r'\bueteratores\b', 'veterator'),
    (r'\bueteratorie\b', 'veteratorius'),
    (r'\bueteratoris\b', 'veterator'),
    (r'\bueteratorum\b', 'veterator'),
    (r'\bueteratorum\b', 'veteratus'),
    (r'\bueteratorum\b', 'vetero'),
    (r'\bueteratricem\b', 'veteratrix'),
    (r'\buetere\b', 'vetus'),
    (r'\buetere\b', 'veto'),
    (r'\bueterem\b', 'vetus'),
    (r'\bueterem\b', 'vetero'),
    (r'\bueteremque\b', 'vetus'),
    (r'\bueteremque\b', 'vetero'),
    (r'\buetereque\b', 'vetus'),
    (r'\buetereque\b', 'veto'),
    (r'\bueteres\b', 'veteretum'),
    (r'\bueteres\b', 'vetus'),
    (r'\bueteres\b', 'vetero'),
    (r'\bueteresque\b', 'veteretum'),
    (r'\bueteresque\b', 'vetus'),
    (r'\bueteresque\b', 'vetero'),
    (r'\buetereta\b', 'veteretum'),
    (r'\buetereto\b', 'veteretum'),
    (r'\bueteretum\b', 'veteretum'),
    (r'\bueteri\b', 'vetus'),
    (r'\bueteribus\b', 'veteretum'),
    (r'\bueteribus\b', 'vetus'),
    (r'\bUeteribus\b', 'vetera'),
    (r'\bueteribus\b', 'vetera'),
    (r'\bueteribusque\b', 'veteretum'),
    (r'\bueteribusque\b', 'vetus'),
    (r'\bueteribusque\b', 'vetera'),
    (r'\bueterinam\b', 'veterinus'),
    (r'\bueterinariae\b', 'veterinarius'),
    (r'\bueterinarii\b', 'veterinarius'),
    (r'\bueterinarii\b', 'veterinarius'),
    (r'\bueterinarium\b', 'veterinarius'),
    (r'\bueterinarium\b', 'veterinarius'),
    (r'\bueterinarius\b', 'veterinarius'),
    (r'\bueteris\b', 'vetus'),
    (r'\bueteris\b', 'veto'),
    (r'\bueterisque\b', 'vetus'),
    (r'\bueterisque\b', 'veto'),
    (r'\bueterni\b', 'veternus1'),
    (r'\bueterni\b', 'veternus1'),
    (r'\bueterno\b', 'veternus1'),
    (r'\bueterno\b', 'veternus1'),
    (r'\bueternosi\b', 'veternosus'),
    (r'\bueternosum\b', 'veternosus'),
    (r'\bueternosus\b', 'veternosus'),
    (r'\bueternum\b', 'veternus1'),
    (r'\bueternum\b', 'veternus1'),
    (r'\bueterrima\b', 'vetus'),
    (r'\bueterrimae\b', 'vetus'),
    (r'\bueterrimas\b', 'vetus'),
    (r'\bueterrimis\b', 'vetus'),
    (r'\bueterrimo\b', 'vetus'),
    (r'\bueterrimos\b', 'vetus'),
    (r'\bueterrimum\b', 'vetus'),
    (r'\bueterum\b', 'veteretum'),
    (r'\bueterum\b', 'vetus'),
    (r'\bueterum\b', 'vetera'),
    (r'\bueterumque\b', 'veteretum'),
    (r'\bueterumque\b', 'vetus'),
    (r'\bueterumque\b', 'vetera'),
    (r'\buetes\b', 'veto'),
    (r'\buetet\b', 'veto'),
    (r'\buetetur\b', 'veto'),
    (r'\buetita\b', 'vetitum'),
    (r'\buetita\b', 'veto'),
    (r'\buetitae\b', 'veto'),
    (r'\buetitam\b', 'veto'),
    (r'\buetitas\b', 'veto'),
    (r'\buetiti\b', 'vetitum'),
    (r'\buetiti\b', 'veto'),
    (r'\buetitis\b', 'vetitum'),
    (r'\buetitis\b', 'veto'),
    (r'\buetitisque\b', 'vetitum'),
    (r'\buetitisque\b', 'veto'),
    (r'\buetito\b', 'vetitum'),
    (r'\buetito\b', 'veto'),
    (r'\buetitoque\b', 'vetitum'),
    (r'\buetitoque\b', 'veto'),
    (r'\buetitos\b', 'veto'),
    (r'\buetitosque\b', 'veto'),
    (r'\buetitum\b', 'vetitum'),
    (r'\buetitum\b', 'veto'),
    (r'\buetitumque\b', 'vetitum'),
    (r'\buetitumque\b', 'veto'),
    (r'\buetitus\b', 'veto'),
    (r'\buetitusque\b', 'veto'),
    (r'\bueto\b', 'veto'),
    (r'\buetor\b', 'veto'),
    (r'\bUettiorum\b', 'Vettius'),
    (r'\bUettius\b', 'Vettius'),
    (r'\bUettonibus\b', 'Vectones'),
    (r'\bUettonibusque\b', 'Vectones'),
    (r'\bUettonum\b', 'Vectones'),
    (r'\buetuerimne\b', 'veto'),
    (r'\buetuitue\b', 'veto'),
    (r'\buetula\b', 'vetula'),
    (r'\buetula\b', 'vetulus'),
    (r'\buetulae\b', 'vetula'),
    (r'\buetulam\b', 'vetula'),
    (r'\buetule\b', 'vetulus'),
    (r'\buetulis\b', 'vetula'),
    (r'\buetulis\b', 'vetulus'),
    (r'\buetulo\b', 'vetulus'),
    (r'\buetulos\b', 'vetulus'),
    (r'\buetulum\b', 'vetulus'),
    (r'\buetulus\b', 'vetulus'),
    (r'\bUeturi\b', 'Veturius'),
    (r'\bUeturia\b', 'Veturius'),
    (r'\bUeturiam\b', 'Veturius'),
    (r'\bUeturio\b', 'Veturius'),
    (r'\bUeturium\b', 'Veturius'),
    (r'\bUeturius\b', 'Veturius'),
    (r'\buetus\b', 'vetus'),
    (r'\buetusque\b', 'vetus'),
    (r'\buetusta\b', 'vetustus'),
    (r'\buetustae\b', 'vetustus'),
    (r'\buetustam\b', 'vetustus'),
    (r'\buetustaque\b', 'vetustus'),
    (r'\buetustarum\b', 'vetustus'),
    (r'\buetustas\b', 'vetustus'),
    (r'\buetustas\b', 'vetustas'),
    (r'\buetustasue\b', 'vetustus'),
    (r'\buetustasue\b', 'vetustas'),
    (r'\buetustate\b', 'vetustas'),
    (r'\buetustatem\b', 'vetustas'),
    (r'\buetustati\b', 'vetustas'),
    (r'\buetustatis\b', 'vetustas'),
    (r'\buetustatisque\b', 'vetustas'),
    (r'\buetuste\b', 'vetustus'),
    (r'\buetusti\b', 'vetustus'),
    (r'\buetustior\b', 'vetustus'),
    (r'\buetustiora\b', 'vetustus'),
    (r'\buetustiore\b', 'vetustus'),
    (r'\buetustiorem\b', 'vetustus'),
    (r'\buetustiores\b', 'vetustus'),
    (r'\buetustioribus\b', 'vetustus'),
    (r'\buetustiorum\b', 'vetustus'),
    (r'\buetustis\b', 'vetustus'),
    (r'\buetustisque\b', 'vetustus'),
    (r'\buetustissima\b', 'vetustus'),
    (r'\buetustissimae\b', 'vetustus'),
    (r'\buetustissimam\b', 'vetustus'),
    (r'\buetustissimamque\b', 'vetustus'),
    (r'\buetustissimas\b', 'vetustus'),
    (r'\buetustissimi\b', 'vetustus'),
    (r'\buetustissimis\b', 'vetustus'),
    (r'\buetustissimo\b', 'vetustus'),
    (r'\buetustissimos\b', 'vetustus'),
    (r'\buetustissimum\b', 'vetustus'),
    (r'\buetustissimus\b', 'vetustus'),
    (r'\buetustissimusque\b', 'vetustus'),
    (r'\buetustius\b', 'vetustus'),
    (r'\buetustiusque\b', 'vetustus'),
    (r'\buetusto\b', 'vetustus'),
    (r'\buetustorum\b', 'vetustus'),
    (r'\buetustos\b', 'vetustus'),
    (r'\buetustum\b', 'vetustus'),
    (r'\buetustus\b', 'vetustus'),
    (r'\buexabant\b', 'vexo'),
    (r'\buexabantur\b', 'vexo'),
    (r'\buexabat\b', 'vexo'),
    (r'\buexabatur\b', 'vexo'),
    (r'\buexandam\b', 'vexo'),
    (r'\buexandi\b', 'vexo'),
    (r'\buexandis\b', 'vexo'),
    (r'\buexandos\b', 'vexo'),
    (r'\buexandum\b', 'vexo'),
    (r'\buexandus\b', 'vexo'),
    (r'\buexant\b', 'vexo'),
    (r'\buexantem\b', 'vexo'),
    (r'\buexanti\b', 'vexo'),
    (r'\buexantia\b', 'vexo'),
    (r'\buexantibus\b', 'vexo'),
    (r'\buexantium\b', 'vexo'),
    (r'\buexantur\b', 'vexo'),
    (r'\buexare\b', 'vexo'),
    (r'\buexarent\b', 'vexo'),
    (r'\buexarentur\b', 'vexo'),
    (r'\buexaret\b', 'vexo'),
    (r'\buexaretur\b', 'vexo'),
    (r'\buexari\b', 'vexo'),
    (r'\buexarier\b', 'vexo'),
    (r'\buexarique\b', 'vexo'),
    (r'\buexaris\b', 'vexo'),
    (r'\buexarunt\b', 'vexo'),
    (r'\buexas\b', 'vexo'),
    (r'\buexasse\b', 'vexo'),
    (r'\buexasset\b', 'vexo'),
    (r'\buexat\b', 'vexo'),
    (r'\buexata\b', 'vexata'),
    (r'\buexata\b', 'vexo'),
    (r'\buexatae\b', 'vexo'),
    (r'\buexatam\b', 'vexo'),
    (r'\buexatas\b', 'vexo'),
    (r'\buexatasque\b', 'vexo'),
    (r'\buexati\b', 'vexo'),
    (r'\buexatio\b', 'vexatio'),
    (r'\buexatione\b', 'vexatio'),
    (r'\buexationem\b', 'vexatio'),
    (r'\buexationemque\b', 'vexatio'),
    (r'\buexationes\b', 'vexatio'),
    (r'\buexationibus\b', 'vexatio'),
    (r'\buexationis\b', 'vexatio'),
    (r'\buexatis\b', 'vexata'),
    (r'\buexatis\b', 'vexo'),
    (r'\buexato\b', 'vexo'),
    (r'\buexatos\b', 'vexo'),
    (r'\buexatque\b', 'vexo'),
    (r'\buexatum\b', 'vexata'),
    (r'\buexatum\b', 'vexo'),
    (r'\buexatur\b', 'vexo'),
    (r'\buexatura\b', 'vexo'),
    (r'\buexaturus\b', 'vexo'),
    (r'\buexatus\b', 'vexo'),
    (r'\buexatusque\b', 'vexo'),
    (r'\buexauit\b', 'vexo'),
    (r'\buexemur\b', 'vexo'),
    (r'\buexentur\b', 'vexo'),
    (r'\buexerant\b', 'veho'),
    (r'\buexerat\b', 'veho'),
    (r'\buexere\b', 'veho'),
    (r'\buexere\b', 'vexo'),
    (r'\buexerint\b', 'veho'),
    (r'\buexerit\b', 'veho'),
    (r'\buexerunt\b', 'veho'),
    (r'\buexet\b', 'vexo'),
    (r'\buexetur\b', 'vexo'),
    (r'\buexilla\b', 'vexillum'),
    (r'\buexillaque\b', 'vexillum'),
    (r'\buexillarii\b', 'vexillarius'),
    (r'\buexillarii\b', 'vexillarius'),
    (r'\buexillariorum\b', 'vexillarius'),
    (r'\buexillarios\b', 'vexillarius'),
    (r'\buexillarium\b', 'vexillarius'),
    (r'\buexillarium\b', 'vexillarius'),
    (r'\buexillarius\b', 'vexillarius'),
    (r'\buexillatione\b', 'vexillatio'),
    (r'\buexillationum\b', 'vexillatio'),
    (r'\buexilli\b', 'vexillum'),
    (r'\buexillis\b', 'vexillum'),
    (r'\buexillo\b', 'vexillum'),
    (r'\buexillum\b', 'vexillum'),
    (r'\buexistis\b', 'veho'),
    (r'\buexit\b', 'veho'),
    (r'\buexitque\b', 'veho'),
    (r'\buexo\b', 'vexo'),
    (r'\buexor\b', 'vexo'),
    (r'\bUfentina\b', 'Ufentinus'),
    (r'\bui\b', 'vis'),
    (r'\buia\b', 'via'),
    (r'\buia\b', 'vio'),
    (r'\buiae\b', 'via'),
    (r'\buiaeque\b', 'via'),
    (r'\buiali\b', 'vialis'),
    (r'\buiam\b', 'via'),
    (r'\buiamque\b', 'via'),
    (r'\buianti\b', 'vio'),
    (r'\buiantibus\b', 'viarius'),
    (r'\buiantibus\b', 'vio'),
    (r'\buiantis\b', 'viarius'),
    (r'\buiantis\b', 'vio'),
    (r'\buiantium\b', 'viarius'),
    (r'\buiantium\b', 'vio'),
    (r'\buiaque\b', 'via'),
    (r'\buiaque\b', 'vio'),
    (r'\buiarum\b', 'via'),
    (r'\buias\b', 'via'),
    (r'\buias\b', 'vio'),
    (r'\buiasque\b', 'via'),
    (r'\buiasque\b', 'vio'),
    (r'\buiatica\b', 'viaticus'),
    (r'\buiatica\b', 'viaticum'),
    (r'\buiatici\b', 'viaticus'),
    (r'\buiatici\b', 'viaticum'),
    (r'\buiatico\b', 'viaticus'),
    (r'\buiatico\b', 'viaticum'),
    (r'\buiaticulo\b', 'viaticulum'),
    (r'\buiaticulum\b', 'viaticulum'),
    (r'\buiaticum\b', 'viaticus'),
    (r'\buiaticum\b', 'viaticum'),
    (r'\buiator\b', 'viator'),
    (r'\buiatore\b', 'viator'),
    (r'\buiatorem\b', 'viator'),
    (r'\buiatoremque\b', 'viator'),
    (r'\buiatores\b', 'viator'),
    (r'\buiatoresque\b', 'viator'),
    (r'\buiatori\b', 'viator'),
    (r'\buiatori\b', 'viatorius'),
    (r'\buiatoria\b', 'viatorius'),
    (r'\buiatoribus\b', 'viator'),
    (r'\buiatorii\b', 'viatorius'),
    (r'\buiatoris\b', 'viator'),
    (r'\buiatorium\b', 'viatorius'),
    (r'\buiatorum\b', 'viator'),
    (r'\buiatorum\b', 'vio'),
    (r'\bUibiis\b', 'vibia'),
    (r'\buibiis\b', 'vibia'),
    (r'\bUibiis\b', 'Vibius'),
    (r'\bUibio\b', 'Vibius'),
    (r'\bUibium\b', 'Vibius'),
    (r'\bUibius\b', 'Vibius'),
    (r'\bUibonem\b', 'Vibo2'),
    (r'\buibonem\b', 'vibo1'),
    (r'\bUibonensem\b', 'Vibonensis'),
    (r'\bUibonensi\b', 'Vibonensis'),
    (r'\buibrabant\b', 'vibro'),
    (r'\buibrabat\b', 'vibro'),
    (r'\buibrabunt\b', 'vibro'),
    (r'\buibramina\b', 'vibramen'),
    (r'\buibrans\b', 'vibro'),
    (r'\buibrant\b', 'vibro'),
    (r'\buibrante\b', 'vibro'),
    (r'\buibrantes\b', 'vibro'),
    (r'\buibrantesque\b', 'vibro'),
    (r'\buibranti\b', 'vibro'),
    (r'\buibrantia\b', 'vibro'),
    (r'\buibrantibus\b', 'vibro'),
    (r'\buibrantis\b', 'vibro'),
    (r'\buibrantium\b', 'vibro'),
    (r'\buibrantur\b', 'vibro'),
    (r'\buibrare\b', 'vibro'),
    (r'\buibrares\b', 'vibro'),
    (r'\buibrasse\b', 'vibro'),
    (r'\buibrassem\b', 'vibro'),
    (r'\buibrat\b', 'vibro'),
    (r'\buibrata\b', 'vibro'),
    (r'\buibrate\b', 'vibro'),
    (r'\buibratis\b', 'vibro'),
    (r'\buibratisque\b', 'vibro'),
    (r'\buibrato\b', 'vibro'),
    (r'\buibratos\b', 'vibro'),
    (r'\buibratur\b', 'vibro'),
    (r'\buibratura\b', 'vibro'),
    (r'\buibraturque\b', 'vibro'),
    (r'\buibratus\b', 'vibratus2'),
    (r'\buibratus\b', 'vibro'),
    (r'\buibrauit\b', 'vibro'),
    (r'\buibret\b', 'vibro'),
    (r'\buiburna\b', 'viburnum'),
    (r'\buicani\b', 'vicanus'),
    (r'\buicani\b', 'vicanus'),
    (r'\buicaria\b', 'vicaria'),
    (r'\buicaria\b', 'vicarius'),
    (r'\buicariae\b', 'vicaria'),
    (r'\buicariam\b', 'vicaria'),
    (r'\buicarii\b', 'vicarius'),
    (r'\buicariis\b', 'vicaria'),
    (r'\buicariis\b', 'vicarius'),
    (r'\buicario\b', 'vicarius'),
    (r'\buicariorum\b', 'vicarius'),
    (r'\buicarios\b', 'vicarius'),
    (r'\buicarioue\b', 'vicarius'),
    (r'\buicarium\b', 'vicarius'),
    (r'\buicarius\b', 'vicarius'),
    (r'\buicatim\b', 'vicatim'),
    (r'\buice\b', 'vicis'),
    (r'\buice\b', 'vicus'),
    (r'\buicem\b', 'vicis'),
    (r'\buicemque\b', 'vicis'),
    (r'\buicen\b', 'vicis'),
    (r'\buicen\b', 'vicus'),
    (r'\buicena\b', 'viceni'),
    (r'\buicenas\b', 'viceni'),
    (r'\buiceni\b', 'viceni'),
    (r'\buicenis\b', 'viceni'),
    (r'\buicennii\b', 'vicennium'),
    (r'\buicenos\b', 'viceni'),
    (r'\buicenosque\b', 'viceni'),
    (r'\buicensima\b', 'vicesimus'),
    (r'\buicensimae\b', 'vicesimus'),
    (r'\buicensimam\b', 'vicesimus'),
    (r'\buicensimi\b', 'vicesimus'),
    (r'\buicensimo\b', 'vicesimus'),
    (r'\buicensimum\b', 'vicesimus'),
    (r'\buicensimus\b', 'vicesimus'),
    (r'\buicenum\b', 'viceni'),
    (r'\buiceramus\b', 'vinco'),
    (r'\buicerant\b', 'vinco'),
    (r'\buicerat\b', 'vinco'),
    (r'\buicere\b', 'vinco'),
    (r'\buicerimus\b', 'vinco'),
    (r'\buicerint\b', 'vinco'),
    (r'\buiceris\b', 'vinco'),
    (r'\buicerit\b', 'vinco'),
    (r'\buicero\b', 'vinco'),
    (r'\buicerunt\b', 'vinco'),
    (r'\buices\b', 'vicis'),
    (r'\buicesima\b', 'vicesimus'),
    (r'\buicesimae\b', 'vicesimus'),
    (r'\buicesimam\b', 'vicesimus'),
    (r'\buicesimarium\b', 'vicesimarius'),
    (r'\buicesimi\b', 'vicesimus'),
    (r'\buicesimo\b', 'vicesimus'),
    (r'\buicesimum\b', 'vicesimus'),
    (r'\buicesimus\b', 'vicesimus'),
    (r'\buicesque\b', 'vicis'),
    (r'\buici\b', 'vicis'),
    (r'\buici\b', 'vicus'),
    (r'\buici\b', 'vinco'),
    (r'\buicia\b', 'vicia'),
    (r'\buiciae\b', 'vicia'),
    (r'\buicialibus\b', 'vicialia'),
    (r'\buiciam\b', 'vicia'),
    (r'\buiciamque\b', 'vicia'),
    (r'\buiciario\b', 'viciarius'),
    (r'\buicibus\b', 'vicis'),
    (r'\buicibusque\b', 'vicis'),
    (r'\buiciens\b', 'viciens'),
    (r'\buicies\b', 'viciens'),
    (r'\buiciesque\b', 'viciens'),
    (r'\bUicilini\b', 'Vicilinus'),
    (r'\buicimus\b', 'vinco'),
    (r'\buicin\b', 'vicis'),
    (r'\buicin\b', 'vicus'),
    (r'\buicin\b', 'vinco'),
    (r'\buicina\b', 'vicinalis'),
    (r'\buicina\b', 'vicinus'),
    (r'\buicinae\b', 'vicinalis'),
    (r'\buicinaeque\b', 'vicinalis'),
    (r'\buicinalem\b', 'vicinalis'),
    (r'\buicinales\b', 'vicinalis'),
    (r'\buicinalesque\b', 'vicinalis'),
    (r'\buicinalibus\b', 'vicinalis'),
    (r'\buicinalis\b', 'vicinalis'),
    (r'\buicinalium\b', 'vicinalis'),
    (r'\buicinam\b', 'vicinalis'),
    (r'\buicinaque\b', 'vicinalis'),
    (r'\buicinaque\b', 'vicinus'),
    (r'\buicinaria\b', 'vicinarius'),
    (r'\buicinariae\b', 'vicinarius'),
    (r'\buicinarum\b', 'vicinalis'),
    (r'\buicinarumque\b', 'vicinalis'),
    (r'\buicinas\b', 'vicinalis'),
    (r'\buicinasque\b', 'vicinalis'),
    (r'\buicine\b', 'vicinus'),
    (r'\buicine\b', 'vicis'),
    (r'\buicine\b', 'vicus'),
    (r'\buicine\b', 'vicinus'),
    (r'\buicine\b', 'vinco'),
    (r'\buicini\b', 'vicinus'),
    (r'\buicini\b', 'vicinus'),
    (r'\buicinia\b', 'vicinia'),
    (r'\buiciniae\b', 'vicinia'),
    (r'\buiciniam\b', 'vicinia'),
    (r'\buicinis\b', 'vicinalis'),
    (r'\buicinis\b', 'vicinus'),
    (r'\buicinis\b', 'vicinus'),
    (r'\buicinisque\b', 'vicinalis'),
    (r'\buicinisque\b', 'vicinus'),
    (r'\buicinisque\b', 'vicinus'),
    (r'\buicinitas\b', 'vicinitas'),
    (r'\buicinitate\b', 'vicinitas'),
    (r'\buicinitatem\b', 'vicinitas'),
    (r'\buicinitati\b', 'vicinitas'),
    (r'\buicinitatis\b', 'vicinitas'),
    (r'\buicino\b', 'vicinus'),
    (r'\buicino\b', 'vicinus'),
    (r'\buicinoque\b', 'vicinus'),
    (r'\buicinoque\b', 'vicinus'),
    (r'\buicinorum\b', 'vicinus'),
    (r'\buicinorum\b', 'vicinus'),
    (r'\buicinorumque\b', 'vicinus'),
    (r'\buicinorumque\b', 'vicinus'),
    (r'\buicinos\b', 'vicinus'),
    (r'\buicinosque\b', 'vicinus'),
    (r'\buicinum\b', 'vicinus'),
    (r'\buicinum\b', 'vicinus'),
    (r'\buicinumque\b', 'vicinus'),
    (r'\buicinumque\b', 'vicinus'),
    (r'\buicinus\b', 'vicinus'),
    (r'\buicique\b', 'vicis'),
    (r'\buicique\b', 'vicus'),
    (r'\buicique\b', 'vinco'),
    (r'\buicis\b', 'vicis'),
    (r'\buicis\b', 'vicus'),
    (r'\buicisque\b', 'vicis'),
    (r'\buicisque\b', 'vicus'),
    (r'\buicisse\b', 'vinco'),
    (r'\buicissem\b', 'vinco'),
    (r'\buicissent\b', 'vinco'),
    (r'\buicisses\b', 'vinco'),
    (r'\buicisset\b', 'vinco'),
    (r'\buicissetis\b', 'vinco'),
    (r'\buicissetque\b', 'vinco'),
    (r'\buicissim\b', 'vicissim'),
    (r'\buicissitudine\b', 'vicissitudo'),
    (r'\buicissitudinem\b', 'vicissitudo'),
    (r'\buicissitudines\b', 'vicissitudo'),
    (r'\buicissitudini\b', 'vicissitudo'),
    (r'\buicissitudinis\b', 'vicissitudo'),
    (r'\buicissitudo\b', 'vicissitudo'),
    (r'\buicisti\b', 'vinco'),
    (r'\buicistis\b', 'vinco'),
    (r'\buicit\b', 'vinco'),
    (r'\buicitque\b', 'vinco'),
    (r'\buico\b', 'vicus'),
    (r'\buicorum\b', 'vicus'),
    (r'\buicos\b', 'vicus'),
    (r'\buicosque\b', 'vicus'),
    (r'\buicta\b', 'vinco'),
    (r'\buictae\b', 'vinco'),
    (r'\buictaeque\b', 'vinco'),
    (r'\buictam\b', 'vinco'),
    (r'\buictamne\b', 'vinco'),
    (r'\buictamque\b', 'vinco'),
    (r'\buictaque\b', 'vinco'),
    (r'\buictarum\b', 'vinco'),
    (r'\buictas\b', 'vinco'),
    (r'\buictasque\b', 'vinco'),
    (r'\buicti\b', 'vinco'),
    (r'\buictima\b', 'victima'),
    (r'\buictima\b', 'victimo'),
    (r'\buictimae\b', 'victima'),
    (r'\buictimaeque\b', 'victima'),
    (r'\buictimam\b', 'victima'),
    (r'\buictimamus\b', 'victimo'),
    (r'\buictimant\b', 'victimo'),
    (r'\buictimaque\b', 'victima'),
    (r'\buictimaque\b', 'victimo'),
    (r'\buictimari\b', 'victimarius'),
    (r'\buictimari\b', 'victimo'),
    (r'\buictimarii\b', 'victimarius'),
    (r'\buictimariis\b', 'victimarius'),
    (r'\buictimario\b', 'victimarius'),
    (r'\buictimarios\b', 'victimarius'),
    (r'\buictimarum\b', 'victima'),
    (r'\buictimas\b', 'victima'),
    (r'\buictimas\b', 'victimo'),
    (r'\buictimasque\b', 'victima'),
    (r'\buictimasque\b', 'victimo'),
    (r'\buictimis\b', 'victima'),
    (r'\buictine\b', 'vinco'),
    (r'\buictique\b', 'vinco'),
    (r'\buictis\b', 'vinco'),
    (r'\buictisne\b', 'vinco'),
    (r'\buictisque\b', 'vinco'),
    (r'\buictitantem\b', 'victito'),
    (r'\buictitare\b', 'victito'),
    (r'\buictitasse\b', 'victito'),
    (r'\buicto\b', 'vinco'),
    (r'\buictoque\b', 'vinco'),
    (r'\buictor\b', 'victor1'),
    (r'\bUictor\b', 'Victor2'),
    (r'\buictore\b', 'victor1'),
    (r'\buictorem\b', 'victor1'),
    (r'\bUictorem\b', 'Victor2'),
    (r'\buictoremque\b', 'victor1'),
    (r'\buictores\b', 'victor1'),
    (r'\buictoresne\b', 'victor1'),
    (r'\buictoresque\b', 'victor1'),
    (r'\buictori\b', 'victor1'),
    (r'\bUictori\b', 'Victor2'),
    (r'\buictoria\b', 'victoria'),
    (r'\buictoriae\b', 'victoria'),
    (r'\buictoriaeque\b', 'victoria'),
    (r'\buictoriam\b', 'victoria'),
    (r'\buictoriamque\b', 'victoria'),
    (r'\buictoriaque\b', 'victoria'),
    (r'\buictoriarum\b', 'victoria'),
    (r'\buictorias\b', 'victoria'),
    (r'\buictoriata\b', 'victoriatus2'),
    (r'\buictoriato\b', 'victoriatus1'),
    (r'\buictoriato\b', 'victoriatus2'),
    (r'\buictoriatum\b', 'victoriatus1'),
    (r'\buictoriatum\b', 'victoriatus2'),
    (r'\buictoriatus\b', 'victoriatus1'),
    (r'\buictoribus\b', 'victor1'),
    (r'\buictoriis\b', 'victoria'),
    (r'\buictoriisque\b', 'victoria'),
    (r'\buictoriosus\b', 'victoriosus'),
    (r'\buictorique\b', 'victor1'),
    (r'\buictoris\b', 'victor1'),
    (r'\bUictoris\b', 'Victor2'),
    (r'\buictorisque\b', 'victor1'),
    (r'\buictorque\b', 'victor1'),
    (r'\buictorum\b', 'victor1'),
    (r'\buictorum\b', 'vinco'),
    (r'\buictos\b', 'vinco'),
    (r'\buictosque\b', 'vinco'),
    (r'\buictrice\b', 'victrix'),
    (r'\buictricem\b', 'victrix'),
    (r'\buictricemque\b', 'victrix'),
    (r'\buictrices\b', 'victrix'),
    (r'\buictrici\b', 'victrix'),
    (r'\buictricibus\b', 'victrix'),
    (r'\buictricis\b', 'victrix'),
    (r'\buictrix\b', 'victrix'),
    (r'\buictu\b', 'victus2'),
    (r'\buictu\b', 'vinco'),
    (r'\buictum\b', 'victus2'),
    (r'\buictum\b', 'vinco'),
    (r'\buictumne\b', 'victus2'),
    (r'\buictumne\b', 'vinco'),
    (r'\buictumque\b', 'victus2'),
    (r'\buictumque\b', 'vinco'),
    (r'\buictuque\b', 'victus2'),
    (r'\buictuque\b', 'vinco'),
    (r'\buictura\b', 'vinco'),
    (r'\buicturam\b', 'vinco'),
    (r'\buicturas\b', 'vinco'),
    (r'\buicturi\b', 'vinco'),
    (r'\buicturique\b', 'vinco'),
    (r'\buicturo\b', 'vinco'),
    (r'\buicturos\b', 'vinco'),
    (r'\buicturosque\b', 'vinco'),
    (r'\buicturum\b', 'vinco'),
    (r'\buicturus\b', 'vinco'),
    (r'\buictus\b', 'victus2'),
    (r'\buictus\b', 'vinco'),
    (r'\buictusque\b', 'victus2'),
    (r'\buictusque\b', 'vinco'),
    (r'\buiculosque\b', 'viculus'),
    (r'\buicum\b', 'vicus'),
    (r'\buicus\b', 'vicus'),
    (r'\buide\b', ''),
    (r'\buideam\b', ''),
    (r'\buideamque\b', ''),
    (r'\buideamur\b', ''),
    (r'\buideamus\b', ''),
    (r'\buideamusque\b', ''),
    (r'\buideant\b', ''),
    (r'\buideantur\b', ''),
    (r'\buidear\b', ''),
    (r'\buideare\b', ''),
    (r'\buidearis\b', ''),
    (r'\buideas\b', ''),
    (r'\buideat\b', ''),
    (r'\buideatis\b', ''),
    (r'\buideatque\b', ''),
    (r'\buideatur\b', ''),
    (r'\buideaturque\b', ''),
    (r'\buidebam\b', ''),
    (r'\buidebamini\b', ''),
    (r'\buidebamur\b', ''),
    (r'\buidebamus\b', ''),
    (r'\buidebant\b', ''),
    (r'\buidebantur\b', ''),
    (r'\buidebanturque\b', ''),
    (r'\buidebar\b', ''),
    (r'\buidebaris\b', ''),
    (r'\buidebat\b', ''),
    (r'\buidebatque\b', ''),
    (r'\buidebatur\b', ''),
    (r'\buidebaturque\b', ''),
    (r'\buideberis\b', ''),
    (r'\buidebimur\b', ''),
    (r'\buidebimus\b', ''),
    (r'\buidebis\b', ''),
    (r'\buidebit\b', ''),
    (r'\buidebitis\b', ''),
    (r'\buidebitur\b', ''),
    (r'\buidebo\b', ''),
    (r'\buidebor\b', ''),
    (r'\buidebunt\b', ''),
    (r'\buidebuntur\b', ''),
    (r'\buidelicet\b', 'videlicet'),
    (r'\buidemini\b', ''),
    (r'\buidemur\b', ''),
    (r'\buidemus\b', ''),
    (r'\buidemusque\b', ''),
    (r'\buiden\b', ''),
    (r'\buidendae\b', ''),
    (r'\buidendam\b', ''),
    (r'\buidendaque\b', ''),
    (r'\buidendi\b', ''),
    (r'\buidendis\b', ''),
    (r'\buidendo\b', ''),
    (r'\buidendum\b', ''),
    (r'\buidendumque\b', ''),
    (r'\buidendus\b', ''),
    (r'\buidens\b', 'videns'),
    (r'\buidens\b', ''),
    (r'\buident\b', ''),
    (r'\buidente\b', 'videns'),
    (r'\buidente\b', ''),
    (r'\buidentem\b', 'videns'),
    (r'\buidentem\b', ''),
    (r'\buidentes\b', 'videns'),
    (r'\buidentes\b', ''),
    (r'\buidenti\b', 'videns'),
    (r'\buidenti\b', ''),
    (r'\buidentibus\b', 'videns'),
    (r'\buidentibus\b', ''),
    (r'\buidentis\b', 'videns'),
    (r'\buidentis\b', ''),
    (r'\buidento\b', ''),
    (r'\buidentur\b', ''),
    (r'\buidenturque\b', ''),
    (r'\buideo\b', ''),
    (r'\buideoque\b', ''),
    (r'\buideor\b', ''),
    (r'\buideram\b', ''),
    (r'\buiderant\b', ''),
    (r'\buiderat\b', ''),
    (r'\buidere\b', ''),
    (r'\buiderem\b', ''),
    (r'\buideremur\b', ''),
    (r'\buideremus\b', ''),
    (r'\buiderent\b', ''),
    (r'\buiderentur\b', ''),
    (r'\buidereque\b', ''),
    (r'\buiderer\b', ''),
    (r'\buidereris\b', ''),
    (r'\buideres\b', ''),
    (r'\buideret\b', ''),
    (r'\buideretis\b', ''),
    (r'\buideretque\b', ''),
    (r'\buideretur\b', ''),
    (r'\buidereturque\b', ''),
    (r'\buideri\b', ''),
    (r'\buiderier\b', ''),
    (r'\buiderim\b', ''),
    (r'\buiderimus\b', ''),
    (r'\buiderint\b', ''),
    (r'\buiderintne\b', ''),
    (r'\buiderintue\b', ''),
    (r'\buideris\b', ''),
    (r'\buiderit\b', ''),
    (r'\buideritis\b', ''),
    (r'\buideritne\b', ''),
    (r'\buidero\b', ''),
    (r'\buiderunt\b', ''),
    (r'\buides\b', ''),
    (r'\buidesne\b', ''),
    (r'\buidesque\b', ''),
    (r'\buidet\b', ''),
    (r'\buidete\b', ''),
    (r'\buidetis\b', ''),
    (r'\buidetisne\b', ''),
    (r'\buideto\b', ''),
    (r'\buidetote\b', ''),
    (r'\buidetque\b', ''),
    (r'\buidetur\b', ''),
    (r'\buideturne\b', ''),
    (r'\buideturque\b', ''),
    (r'\buidi\b', ''),
    (r'\buidimus\b', ''),
    (r'\buidisse\b', ''),
    (r'\buidissem\b', ''),
    (r'\buidissent\b', ''),
    (r'\buidisses\b', ''),
    (r'\buidisset\b', ''),
    (r'\buidisti\b', ''),
    (r'\buidistis\b', ''),
    (r'\buidit\b', ''),
    (r'\buiditque\b', ''),
    (r'\buiduamue\b', 'vidua'),
    (r'\buiduata\b', 'viduatus'),
    (r'\buiduata\b', 'viduo'),
    (r'\buiduatam\b', 'viduatus'),
    (r'\buiduatam\b', 'viduo'),
    (r'\buiduataque\b', 'viduatus'),
    (r'\buiduataque\b', 'viduo'),
    (r'\buiduatum\b', 'viduatus'),
    (r'\buiduatum\b', 'viduo'),
    (r'\buiduatus\b', 'viduatus'),
    (r'\buiduatus\b', 'viduo'),
    (r'\buiduertatem\b', 'viduertas'),
    (r'\buiduitas\b', 'viduitas'),
    (r'\buiduitate\b', 'viduitas'),
    (r'\buiduitatem\b', 'viduitas'),
    (r'\buiduitati\b', 'viduitas'),
    (r'\buiduitatis\b', 'viduitas'),
    (r'\bUiennenses\b', 'Viennensis'),
    (r'\bUiennenses\b', 'Viennensis'),
    (r'\buiescentem\b', 'viesco'),
    (r'\buiescere\b', 'viesco'),
    (r'\buietis\b', 'vio'),
    (r'\buigeant\b', 'vigeo'),
    (r'\buigeat\b', 'vigeo'),
    (r'\buigebant\b', 'vigeo'),
    (r'\buigebat\b', 'vigeo'),
    (r'\buigebit\b', 'vigeo'),
    (r'\buigebitque\b', 'vigeo'),
    (r'\buigebunt\b', 'vigeo'),
    (r'\buigemusque\b', 'vigeo'),
    (r'\buigens\b', 'vigeo'),
    (r'\buigent\b', 'vigeo'),
    (r'\buigente\b', 'vigeo'),
    (r'\buigentem\b', 'vigeo'),
    (r'\buigentes\b', 'vigeo'),
    (r'\buigentesque\b', 'vigeo'),
    (r'\buigentibus\b', 'vigeo'),
    (r'\buigentis\b', 'vigeo'),
    (r'\buigentque\b', 'vigeo'),
    (r'\buigere\b', 'vigeo'),
    (r'\buigerem\b', 'vigeo'),
    (r'\buigerent\b', 'vigeo'),
    (r'\buigeret\b', 'vigeo'),
    (r'\buiges\b', 'vigeo'),
    (r'\buiget\b', 'vigeo'),
    (r'\buigetque\b', 'vigeo'),
    (r'\buigil\b', 'vigil'),
    (r'\buigila\b', 'vigilo'),
    (r'\buigilabantur\b', 'vigilo'),
    (r'\buigilabat\b', 'vigilo'),
    (r'\buigilabis\b', 'vigilo'),
    (r'\buigilabit\b', 'vigilo'),
    (r'\buigilacem\b', 'vigilax'),
    (r'\buigilaces\b', 'vigilax'),
    (r'\buigilanda\b', 'vigilo'),
    (r'\buigilandae\b', 'vigilo'),
    (r'\buigilandi\b', 'vigilo'),
    (r'\buigilando\b', 'vigilo'),
    (r'\buigilandum\b', 'vigilo'),
    (r'\buigilans\b', 'vigilo'),
    (r'\buigilant\b', 'vigilo'),
    (r'\buigilante\b', 'vigilo'),
    (r'\buigilantem\b', 'vigilo'),
    (r'\buigilanter\b', 'vigilanter'),
    (r'\buigilantes\b', 'vigilo'),
    (r'\buigilanti\b', 'vigilo'),
    (r'\buigilantia\b', 'vigilantia'),
    (r'\buigilantia\b', 'vigilo'),
    (r'\buigilantiae\b', 'vigilantia'),
    (r'\buigilantiam\b', 'vigilantia'),
    (r'\buigilantibus\b', 'vigilo'),
    (r'\buigilantior\b', 'vigilo'),
    (r'\buigilantiores\b', 'vigilo'),
    (r'\buigilantissimum\b', 'vigilo'),
    (r'\buigilantium\b', 'vigilo'),
    (r'\buigilantque\b', 'vigilo'),
    (r'\buigilare\b', 'vigilo'),
    (r'\buigilarem\b', 'vigilo'),
    (r'\buigilarunt\b', 'vigilo'),
    (r'\buigilas\b', 'vigilo'),
    (r'\buigilasne\b', 'vigilo'),
    (r'\buigilastis\b', 'vigilo'),
    (r'\buigilat\b', 'vigilo'),
    (r'\buigilata\b', 'vigilo'),
    (r'\buigilataque\b', 'vigilo'),
    (r'\buigilate\b', 'vigilo'),
    (r'\buigilatum\b', 'vigilo'),
    (r'\buigilaui\b', 'vigilo'),
    (r'\buigilauit\b', 'vigilo'),
    (r'\buigilax\b', 'vigilax'),
    (r'\buigilem\b', 'vigil'),
    (r'\buigilem\b', 'vigilo'),
    (r'\buigilemque\b', 'vigil'),
    (r'\buigilemque\b', 'vigilo'),
    (r'\buigiles\b', 'vigil'),
    (r'\buigiles\b', 'vigilo'),
    (r'\buigilesque\b', 'vigil'),
    (r'\buigilesque\b', 'vigilo'),
    (r'\buigilet\b', 'vigilo'),
    (r'\buigili\b', 'vigil'),
    (r'\buigilia\b', 'vigilia'),
    (r'\buigilia\b', 'vigil'),
    (r'\buigiliae\b', 'vigilia'),
    (r'\buigiliaeque\b', 'vigilia'),
    (r'\buigiliam\b', 'vigilia'),
    (r'\buigiliamque\b', 'vigilia'),
    (r'\buigiliaque\b', 'vigilia'),
    (r'\buigiliaque\b', 'vigil'),
    (r'\buigiliarum\b', 'vigilia'),
    (r'\buigiliarumque\b', 'vigilia'),
    (r'\buigilias\b', 'vigilia'),
    (r'\buigiliasque\b', 'vigilia'),
    (r'\buigilibus\b', 'vigil'),
    (r'\buigiliis\b', 'vigilia'),
    (r'\buigiliisque\b', 'vigilia'),
    (r'\buigilis\b', 'vigil'),
    (r'\buigiliumque\b', 'vigil'),
    (r'\buigilo\b', 'vigilo'),
    (r'\buiginti\b', 'viginti'),
    (r'\buigintiangulam\b', 'vigintiangulus'),
    (r'\buigintiuiratus\b', 'vigintiviratus'),
    (r'\buigintiuiros\b', 'vigintiviri'),
    (r'\buigor\b', 'vigor'),
    (r'\buigorate\b', 'vigoro'),
    (r'\buigorati\b', 'vigoro'),
    (r'\buigore\b', 'vigor'),
    (r'\buigorem\b', 'vigor'),
    (r'\buigorem\b', 'vigoro'),
    (r'\buigoremque\b', 'vigor'),
    (r'\buigoremque\b', 'vigoro'),
    (r'\buigoreque\b', 'vigor'),
    (r'\buigores\b', 'vigor'),
    (r'\buigores\b', 'vigoro'),
    (r'\buigori\b', 'vigor'),
    (r'\buigoribus\b', 'vigor'),
    (r'\buigoris\b', 'vigor'),
    (r'\buigorque\b', 'vigor'),
    (r'\buiis\b', 'via'),
    (r'\buile\b', 'vilis'),
    (r'\builem\b', 'vilis'),
    (r'\builemque\b', 'vilis'),
    (r'\builes\b', 'vilis'),
    (r'\builesque\b', 'vilis'),
    (r'\buili\b', 'vilis'),
    (r'\builia\b', 'vilis'),
    (r'\builibus\b', 'vilis'),
    (r'\builica\b', 'vilicatio'),
    (r'\builica\b', 'vilicus'),
    (r'\builica\b', 'vilico1'),
    (r'\builicabar\b', 'vilico1'),
    (r'\builicabat\b', 'vilico1'),
    (r'\builicae\b', 'vilicatio'),
    (r'\builicam\b', 'vilicatio'),
    (r'\builicari\b', 'vilico1'),
    (r'\builicationis\b', 'vilicatio'),
    (r'\builicatur\b', 'vilico1'),
    (r'\builicetur\b', 'vilico1'),
    (r'\builici\b', 'vilicus'),
    (r'\builicis\b', 'vilicatio'),
    (r'\builicis\b', 'vilicus'),
    (r'\builico\b', 'vilico2'),
    (r'\builico\b', 'vilicus'),
    (r'\builico\b', 'vilico1'),
    (r'\builicor\b', 'vilico1'),
    (r'\builicorum\b', 'vilicus'),
    (r'\builicum\b', 'vilicus'),
    (r'\builicumque\b', 'vilicus'),
    (r'\builicus\b', 'vilicus'),
    (r'\builior\b', 'vilis'),
    (r'\builiora\b', 'vilis'),
    (r'\builiore\b', 'vilis'),
    (r'\builiorem\b', 'vilis'),
    (r'\builiores\b', 'vilis'),
    (r'\builiori\b', 'vilis'),
    (r'\builioribus\b', 'vilis'),
    (r'\builioris\b', 'vilis'),
    (r'\builis\b', 'vilis'),
    (r'\builisque\b', 'vilis'),
    (r'\builissima\b', 'vilis'),
    (r'\builissimae\b', 'vilis'),
    (r'\builissimam\b', 'vilis'),
    (r'\builissime\b', 'vilis'),
    (r'\builissimi\b', 'vilis'),
    (r'\builissimis\b', 'vilis'),
    (r'\builissimo\b', 'vilis'),
    (r'\builissimos\b', 'vilis'),
    (r'\builissimum\b', 'vilis'),
    (r'\builissimus\b', 'vilis'),
    (r'\builitant\b', 'vilito'),
    (r'\builitas\b', 'vilitas'),
    (r'\builitas\b', 'vilito'),
    (r'\builitate\b', 'vilitas'),
    (r'\builitate\b', 'vilito'),
    (r'\builitatem\b', 'vilitas'),
    (r'\builiter\b', 'vilis'),
    (r'\builiter\b', 'viliter'),
    (r'\builiter\b', 'vilito'),
    (r'\builium\b', 'vilis'),
    (r'\builius\b', 'vilis'),
    (r'\builla\b', 'villa'),
    (r'\builla\b', 'villum'),
    (r'\buillae\b', 'villa'),
    (r'\buillaeque\b', 'villa'),
    (r'\buillam\b', 'villa'),
    (r'\buillamque\b', 'villa'),
    (r'\buillamue\b', 'villa'),
    (r'\buillarum\b', 'villa'),
    (r'\buillarumque\b', 'villa'),
    (r'\buillas\b', 'villa'),
    (r'\buillatica\b', 'villaticus'),
    (r'\buillaticae\b', 'villaticus'),
    (r'\buillaticas\b', 'villaticus'),
    (r'\buillatici\b', 'villaticus'),
    (r'\buillaticis\b', 'villaticus'),
    (r'\buillatico\b', 'villaticus'),
    (r'\buillaticos\b', 'villaticus'),
    (r'\buillaticum\b', 'villaticus'),
    (r'\buillaticus\b', 'villaticus'),
    (r'\builli\b', 'villus'),
    (r'\bUilli\b', 'villosus'),
    (r'\builli\b', 'villum'),
    (r'\bUillio\b', 'villosus'),
    (r'\buillis\b', 'villa'),
    (r'\buillis\b', 'villus'),
    (r'\buillis\b', 'villum'),
    (r'\buillisque\b', 'villa'),
    (r'\buillisque\b', 'villus'),
    (r'\buillisque\b', 'villum'),
    (r'\bUillium\b', 'villosus'),
    (r'\bUillius\b', 'villosus'),
    (r'\buillo\b', 'villus'),
    (r'\buillo\b', 'villum'),
    (r'\buillosa\b', 'villosus'),
    (r'\buillosae\b', 'villosus'),
    (r'\buillosaque\b', 'villosus'),
    (r'\buillosi\b', 'villosus'),
    (r'\buillosis\b', 'villosus'),
    (r'\buillosoque\b', 'villosus'),
    (r'\buillosum\b', 'villosus'),
    (r'\buillula\b', 'villula'),
    (r'\buillulae\b', 'villula'),
    (r'\buillulam\b', 'villula'),
    (r'\buillulamque\b', 'villula'),
    (r'\buillulas\b', 'villula'),
    (r'\buillulis\b', 'villula'),
    (r'\buillus\b', 'villus'),
    (r'\buim\b', 'vis'),
    (r'\buimen\b', 'vimen'),
    (r'\buimina\b', 'vimen'),
    (r'\buiminalem\b', 'viminalis'),
    (r'\buiminalemque\b', 'viminalis'),
    (r'\buiminales\b', 'viminalis'),
    (r'\buiminalis\b', 'viminalis'),
    (r'\buiminalium\b', 'viminalis'),
    (r'\buimine\b', 'vimen'),
    (r'\buiminea\b', 'vimineus'),
    (r'\buimineam\b', 'vimineus'),
    (r'\buimineasque\b', 'vimineus'),
    (r'\buimineis\b', 'vimineus'),
    (r'\buimineos\b', 'vimineus'),
    (r'\buiminibus\b', 'vimen'),
    (r'\buiminis\b', 'vimen'),
    (r'\buiminum\b', 'vimen'),
    (r'\buimque\b', 'vis'),
    (r'\buin\b', 'vis'),
    (r'\buin\b', 'volo1'),
    (r'\buina\b', 'vinum'),
    (r'\buinacea\b', 'vinacea'),
    (r'\buinacea\b', 'vinaceum'),
    (r'\buinaceae\b', 'vinacea'),
    (r'\buinaceas\b', 'vinacea'),
    (r'\buinacei\b', 'vinaceus'),
    (r'\buinacei\b', 'vinaceum'),
    (r'\buinaceis\b', 'vinacea'),
    (r'\buinaceis\b', 'vinaceus'),
    (r'\buinaceis\b', 'vinaceum'),
    (r'\buinaceorum\b', 'vinaceus'),
    (r'\buinaceorum\b', 'vinaceum'),
    (r'\buinaceos\b', 'vinaceus'),
    (r'\buinaque\b', 'vinum'),
    (r'\buinaria\b', 'vinarius'),
    (r'\buinaria\b', 'vinarius'),
    (r'\buinariae\b', 'vinarius'),
    (r'\buinariam\b', 'vinarius'),
    (r'\buinarii\b', 'vinarius'),
    (r'\buinarii\b', 'vinarius'),
    (r'\buinariis\b', 'vinarius'),
    (r'\buinariis\b', 'vinarius'),
    (r'\buinariorum\b', 'vinarius'),
    (r'\buinariorum\b', 'vinarius'),
    (r'\buinarios\b', 'vinarius'),
    (r'\buinarium\b', 'vinarius'),
    (r'\buinarium\b', 'vinarius'),
    (r'\buinarius\b', 'vinarius'),
    (r'\buincam\b', 'vinco'),
    (r'\buincamur\b', 'vinco'),
    (r'\buincamus\b', 'vinco'),
    (r'\buincant\b', 'vinco'),
    (r'\buincantur\b', 'vinco'),
    (r'\buincar\b', 'vinco'),
    (r'\buincare\b', 'vinco'),
    (r'\buincas\b', 'vinco'),
    (r'\buincat\b', 'vinco'),
    (r'\buincatis\b', 'vinco'),
    (r'\buincatque\b', 'vinco'),
    (r'\buincatur\b', 'vinco'),
    (r'\buince\b', 'vinco'),
    (r'\buincebantur\b', 'vinco'),
    (r'\buincebas\b', 'vinco'),
    (r'\buincebat\b', 'vinco'),
    (r'\buincebatque\b', 'vinco'),
    (r'\buincebatur\b', 'vinco'),
    (r'\buincebaturque\b', 'vinco'),
    (r'\buincemur\b', 'vinco'),
    (r'\buincemus\b', 'vinco'),
    (r'\buincenda\b', 'vinco'),
    (r'\buincendae\b', 'vinco'),
    (r'\buincendi\b', 'vinco'),
    (r'\buincendo\b', 'vinco'),
    (r'\buincendoque\b', 'vinco'),
    (r'\buincendum\b', 'vinco'),
    (r'\buincendus\b', 'vinco'),
    (r'\buincens\b', 'vinco'),
    (r'\buincent\b', 'vinco'),
    (r'\buincente\b', 'vinco'),
    (r'\buincentem\b', 'vinco'),
    (r'\buincentes\b', 'vinco'),
    (r'\buincentia\b', 'vinco'),
    (r'\buincentibus\b', 'vinco'),
    (r'\buincentium\b', 'vinco'),
    (r'\buincentur\b', 'vinco'),
    (r'\buincere\b', 'vinco'),
    (r'\buinceremur\b', 'vinco'),
    (r'\buinceremus\b', 'vinco'),
    (r'\buincerent\b', 'vinco'),
    (r'\buincerentur\b', 'vinco'),
    (r'\buincereris\b', 'vinco'),
    (r'\buinceres\b', 'vinco'),
    (r'\buinceret\b', 'vinco'),
    (r'\buinceretis\b', 'vinco'),
    (r'\buinceretur\b', 'vinco'),
    (r'\buinceris\b', 'vinco'),
    (r'\buinces\b', 'vinco'),
    (r'\buincet\b', 'vinco'),
    (r'\buincetis\b', 'vinco'),
    (r'\buincetque\b', 'vinco'),
    (r'\buincetur\b', 'vinco'),
    (r'\buinci\b', 'vincio'),
    (r'\buinci\b', 'vinco'),
    (r'\buinciantur\b', 'vincio'),
    (r'\buinciat\b', 'vincio'),
    (r'\buinciatur\b', 'vincio'),
    (r'\buincibilia\b', 'vincibilis'),
    (r'\buinciebant\b', 'vincio'),
    (r'\buinciebantur\b', 'vincio'),
    (r'\buinciebatur\b', 'vincio'),
    (r'\buinciemus\b', 'vincio'),
    (r'\buinciendae\b', 'vincio'),
    (r'\buinciendaeque\b', 'vincio'),
    (r'\buinciendas\b', 'vincio'),
    (r'\buinciendi\b', 'vincio'),
    (r'\buinciendo\b', 'vincio'),
    (r'\buinciendum\b', 'vincio'),
    (r'\buinciendumque\b', 'vincio'),
    (r'\buincientem\b', 'vincio'),
    (r'\buinciet\b', 'vincio'),
    (r'\buincimur\b', 'vincio'),
    (r'\buincimus\b', 'vincio'),
    (r'\buincique\b', 'vincio'),
    (r'\buincique\b', 'vinco'),
    (r'\buincire\b', 'vincio'),
    (r'\buincirent\b', 'vincio'),
    (r'\buinciret\b', 'vincio'),
    (r'\buinciri\b', 'vincio'),
    (r'\buincirique\b', 'vincio'),
    (r'\buinciriue\b', 'vincio'),
    (r'\buincis\b', 'vincio'),
    (r'\buincit\b', 'vincio'),
    (r'\buincite\b', 'vincio'),
    (r'\buincitis\b', 'vincio'),
    (r'\buincito\b', 'vincio'),
    (r'\buincitque\b', 'vincio'),
    (r'\buincitur\b', 'vincio'),
    (r'\buinciunt\b', 'vincio'),
    (r'\buinciuntur\b', 'vincio'),
    (r'\buincla\b', 'vinco'),
    (r'\buinclaque\b', 'vinco'),
    (r'\buinclis\b', 'vinco'),
    (r'\buinclisque\b', 'vinco'),
    (r'\buinclo\b', 'vinco'),
    (r'\buinclorum\b', 'vinco'),
    (r'\buinclum\b', 'vinco'),
    (r'\buinco\b', 'vinco'),
    (r'\buincor\b', 'vinco'),
    (r'\buincta\b', 'vincio'),
    (r'\buinctae\b', 'vincio'),
    (r'\buinctam\b', 'vincio'),
    (r'\buinctane\b', 'vincio'),
    (r'\buinctas\b', 'vincio'),
    (r'\buincti\b', 'vincio'),
    (r'\buinctique\b', 'vincio'),
    (r'\buinctis\b', 'vincio'),
    (r'\buincto\b', 'vincio'),
    (r'\buinctoque\b', 'vincio'),
    (r'\buinctorum\b', 'vinctor'),
    (r'\buinctorum\b', 'vincio'),
    (r'\buinctos\b', 'vincio'),
    (r'\buinctosque\b', 'vincio'),
    (r'\buinctum\b', 'vinctus2'),
    (r'\buinctum\b', 'vincio'),
    (r'\buinctumque\b', 'vinctus2'),
    (r'\buinctumque\b', 'vincio'),
    (r'\buinctura\b', 'vinctura'),
    (r'\buinctura\b', 'vincio'),
    (r'\buincturaque\b', 'vinctura'),
    (r'\buincturaque\b', 'vincio'),
    (r'\buinctus\b', 'vinctus2'),
    (r'\buinctus\b', 'vincio'),
    (r'\buincula\b', 'vinculum'),
    (r'\buincula\b', 'vinculo'),
    (r'\buinculi\b', 'vinculum'),
    (r'\buinculis\b', 'vinculum'),
    (r'\buinculo\b', 'vinculum'),
    (r'\buinculo\b', 'vinculo'),
    (r'\buinculorum\b', 'vinculum'),
    (r'\buinculum\b', 'vinculum'),
    (r'\buinculumque\b', 'vinculum'),
    (r'\buincunt\b', 'vinco'),
    (r'\buincuntque\b', 'vinco'),
    (r'\buincuntur\b', 'vinco'),
    (r'\buindemia\b', 'vindemia'),
    (r'\buindemia\b', 'vindemio'),
    (r'\buindemiae\b', 'vindemia'),
    (r'\buindemiaeque\b', 'vindemia'),
    (r'\buindemiaeue\b', 'vindemia'),
    (r'\buindemiam\b', 'vindemia'),
    (r'\buindemiantes\b', 'vindemio'),
    (r'\buindemiare\b', 'vindemio'),
    (r'\buindemiarum\b', 'vindemia'),
    (r'\buindemiarumque\b', 'vindemia'),
    (r'\buindemias\b', 'vindemia'),
    (r'\buindemias\b', 'vindemio'),
    (r'\buindemiatore\b', 'vindemiator'),
    (r'\buindemiatores\b', 'vindemiator'),
    (r'\buindemiatoribus\b', 'vindemiator'),
    (r'\buindemiatorii\b', 'vindemiatorius'),
    (r'\buindemiatoris\b', 'vindemiator'),
    (r'\buindemiaue\b', 'vindemia'),
    (r'\buindemiaue\b', 'vindemio'),
    (r'\buindemiaueris\b', 'vindemio'),
    (r'\buindemiis\b', 'vindemia'),
    (r'\buindemitor\b', 'vindemiator'),
    (r'\buindex\b', 'vindex'),
    (r'\buindexque\b', 'vindex'),
    (r'\buindica\b', 'vindico'),
    (r'\buindicabant\b', 'vindico'),
    (r'\buindicabantur\b', 'vindico'),
    (r'\buindicabat\b', 'vindico'),
    (r'\buindicabimus\b', 'vindico'),
    (r'\buindicabis\b', 'vindico'),
    (r'\buindicabit\b', 'vindico'),
    (r'\buindicabitur\b', 'vindico'),
    (r'\buindicabo\b', 'vindico'),
    (r'\buindicabunt\b', 'vindico'),
    (r'\buindicabuntur\b', 'vindico'),
    (r'\buindicamus\b', 'vindico'),
    (r'\buindicanda\b', 'vindico'),
    (r'\buindicandae\b', 'vindico'),
    (r'\buindicandam\b', 'vindico'),
    (r'\buindicandarum\b', 'vindico'),
    (r'\buindicandas\b', 'vindico'),
    (r'\buindicandi\b', 'vindico'),
    (r'\buindicandis\b', 'vindico'),
    (r'\buindicando\b', 'vindico'),
    (r'\buindicandorum\b', 'vindico'),
    (r'\buindicandos\b', 'vindico'),
    (r'\buindicandum\b', 'vindico'),
    (r'\buindicandus\b', 'vindico'),
    (r'\buindicans\b', 'vindico'),
    (r'\buindicant\b', 'vindico'),
    (r'\buindicante\b', 'vindico'),
    (r'\buindicantem\b', 'vindico'),
    (r'\buindicantes\b', 'vindico'),
    (r'\buindicanti\b', 'vindico'),
    (r'\buindicantia\b', 'vindico'),
    (r'\buindicantibus\b', 'vindico'),
    (r'\buindicantium\b', 'vindico'),
    (r'\buindicanto\b', 'vindico'),
    (r'\buindicantur\b', 'vindico'),
    (r'\buindicarant\b', 'vindico'),
    (r'\buindicare\b', 'vindico'),
    (r'\buindicarent\b', 'vindico'),
    (r'\buindicarentur\b', 'vindico'),
    (r'\buindicareque\b', 'vindico'),
    (r'\buindicaret\b', 'vindico'),
    (r'\buindicaretis\b', 'vindico'),
    (r'\buindicaretur\b', 'vindico'),
    (r'\buindicari\b', 'vindico'),
    (r'\buindicarimus\b', 'vindico'),
    (r'\buindicarint\b', 'vindico'),
    (r'\buindicarique\b', 'vindico'),
    (r'\buindicarunt\b', 'vindico'),
    (r'\buindicas\b', 'vindico'),
    (r'\buindicasse\b', 'vindico'),
    (r'\buindicassem\b', 'vindico'),
    (r'\buindicassent\b', 'vindico'),
    (r'\buindicasset\b', 'vindico'),
    (r'\buindicasti\b', 'vindico'),
    (r'\buindicastis\b', 'vindico'),
    (r'\buindicat\b', 'vindico'),
    (r'\buindicata\b', 'vindico'),
    (r'\buindicatae\b', 'vindico'),
    (r'\buindicatam\b', 'vindico'),
    (r'\buindicataque\b', 'vindico'),
    (r'\buindicate\b', 'vindico'),
    (r'\buindicati\b', 'vindico'),
    (r'\buindicatio\b', 'vindicatio'),
    (r'\buindicatione\b', 'vindicatio'),
    (r'\buindicationem\b', 'vindicatio'),
    (r'\buindicationes\b', 'vindicatio'),
    (r'\buindicationi\b', 'vindicatio'),
    (r'\buindicationis\b', 'vindicatio'),
    (r'\buindicatis\b', 'vindico'),
    (r'\buindicato\b', 'vindico'),
    (r'\buindicatorum\b', 'vindicator'),
    (r'\buindicatorum\b', 'vindico'),
    (r'\buindicatos\b', 'vindico'),
    (r'\buindicatum\b', 'vindico'),
    (r'\buindicatumque\b', 'vindico'),
    (r'\buindicatur\b', 'vindico'),
    (r'\buindicatura\b', 'vindico'),
    (r'\buindicaturam\b', 'vindico'),
    (r'\buindicaturum\b', 'vindico'),
    (r'\buindicaturus\b', 'vindico'),
    (r'\buindicatus\b', 'vindico'),
    (r'\buindicatusque\b', 'vindico'),
    (r'\buindicaue\b', 'vindico'),
    (r'\buindicauerat\b', 'vindico'),
    (r'\buindicauerimus\b', 'vindico'),
    (r'\buindicauerint\b', 'vindico'),
    (r'\buindicauerit\b', 'vindico'),
    (r'\buindicauero\b', 'vindico'),
    (r'\buindicauerunt\b', 'vindico'),
    (r'\buindicaui\b', 'vindico'),
    (r'\buindicauisti\b', 'vindico'),
    (r'\buindicauit\b', 'vindico'),
    (r'\buindicaverunt\b', 'vindico'),
    (r'\buindice\b', 'vindex'),
    (r'\buindicem\b', 'vindex'),
    (r'\buindicem\b', 'vindico'),
    (r'\buindicent\b', 'vindico'),
    (r'\buindicentur\b', 'vindico'),
    (r'\buindices\b', 'vindex'),
    (r'\buindices\b', 'vindico'),
    (r'\buindicet\b', 'vindico'),
    (r'\buindicetur\b', 'vindico'),
    (r'\buindicia\b', 'vindicia'),
    (r'\buindiciae\b', 'vindicia'),
    (r'\buindiciam\b', 'vindicia'),
    (r'\buindiciarum\b', 'vindicia'),
    (r'\buindicias\b', 'vindicia'),
    (r'\buindiciis\b', 'vindicia'),
    (r'\bUindicio\b', 'Vindicius'),
    (r'\buindicis\b', 'vindex'),
    (r'\buindico\b', 'vindico'),
    (r'\buindicta\b', 'vindicta'),
    (r'\buindictae\b', 'vindicta'),
    (r'\buindictaeque\b', 'vindicta'),
    (r'\buindictam\b', 'vindicta'),
    (r'\buindictamque\b', 'vindicta'),
    (r'\buindictaque\b', 'vindicta'),
    (r'\buindicum\b', 'vindex'),
    (r'\buinea\b', 'vinea'),
    (r'\buinea\b', 'vineus'),
    (r'\buineae\b', 'vinea'),
    (r'\buineaeque\b', 'vinea'),
    (r'\buinealis\b', 'vinealis'),
    (r'\buineam\b', 'vinea'),
    (r'\buineamque\b', 'vinea'),
    (r'\buinearia\b', 'vinearius'),
    (r'\buinearii\b', 'vinearius'),
    (r'\buinearios\b', 'vinearius'),
    (r'\buinearum\b', 'vinea'),
    (r'\buinearumque\b', 'vinea'),
    (r'\buineas\b', 'vinea'),
    (r'\buineasque\b', 'vinea'),
    (r'\buineaticis\b', 'vineaticus'),
    (r'\buineaticos\b', 'vineaticus'),
    (r'\buineaticum\b', 'vineaticus'),
    (r'\buineis\b', 'vinea'),
    (r'\buineis\b', 'vineus'),
    (r'\buineisque\b', 'vinea'),
    (r'\buineisque\b', 'vineus'),
    (r'\buineta\b', 'vinetum'),
    (r'\buineti\b', 'vinetum'),
    (r'\buinetis\b', 'vinetum'),
    (r'\buineto\b', 'vinetum'),
    (r'\buinetum\b', 'vinetum'),
    (r'\buini\b', 'vio'),
    (r'\buini\b', 'vinum'),
    (r'\buinique\b', 'vio'),
    (r'\buinique\b', 'vinum'),
    (r'\buinis\b', 'vio'),
    (r'\buinis\b', 'vinum'),
    (r'\buinisque\b', 'vio'),
    (r'\buinisque\b', 'vinum'),
    (r'\buinitor\b', 'vinitor'),
    (r'\buinitorem\b', 'vinitor'),
    (r'\buinitores\b', 'vinitor'),
    (r'\buinitori\b', 'vinitor'),
    (r'\buinitori\b', 'vinitorius'),
    (r'\buinitoriae\b', 'vinitorius'),
    (r'\buinitoribus\b', 'vinitor'),
    (r'\buinitoris\b', 'vinitor'),
    (r'\buino\b', 'vio'),
    (r'\buino\b', 'vinum'),
    (r'\buinolenti\b', 'vinolentus'),
    (r'\buinolentia\b', 'vinolentia'),
    (r'\buinolentiaque\b', 'vinolentia'),
    (r'\buinolentos\b', 'vinolentus'),
    (r'\buinolentus\b', 'vinolentus'),
    (r'\buinoque\b', 'vio'),
    (r'\buinoque\b', 'vinum'),
    (r'\buinosioris\b', 'vinosus'),
    (r'\buinoso\b', 'vinosus'),
    (r'\buinosum\b', 'vinosus'),
    (r'\buinosus\b', 'vinosus'),
    (r'\buinum\b', 'vio'),
    (r'\buinum\b', 'vinum'),
    (r'\buinumque\b', 'vio'),
    (r'\buinumque\b', 'vinum'),
    (r'\buinxerat\b', 'vincio'),
    (r'\buinxere\b', 'vincio'),
    (r'\buinxeris\b', 'vincio'),
    (r'\buinxerit\b', 'vincio'),
    (r'\buinxero\b', 'vincio'),
    (r'\buinxerunt\b', 'vincio'),
    (r'\buinximus\b', 'vincio'),
    (r'\buinxisti\b', 'vincio'),
    (r'\buinxit\b', 'vincio'),
    (r'\buinxitue\b', 'vincio'),
    (r'\buiola\b', 'viola'),
    (r'\buiola\b', 'violo'),
    (r'\buiolabere\b', 'violo'),
    (r'\buiolabile\b', 'violabilis'),
    (r'\buiolabilis\b', 'violabilis'),
    (r'\buiolabis\b', 'violo'),
    (r'\buiolacea\b', 'violaceus'),
    (r'\buiolae\b', 'viola'),
    (r'\buiolam\b', 'viola'),
    (r'\buiolanda\b', 'violo'),
    (r'\buiolandi\b', 'violo'),
    (r'\buiolandis\b', 'violo'),
    (r'\buiolandisque\b', 'violo'),
    (r'\buiolando\b', 'violo'),
    (r'\buiolandum\b', 'violo'),
    (r'\buiolant\b', 'violo'),
    (r'\buiolantibus\b', 'violo'),
    (r'\buiolare\b', 'violaris'),
    (r'\buiolare\b', 'violo'),
    (r'\buiolarem\b', 'violo'),
    (r'\buiolarem\b', 'violaris'),
    (r'\buiolarent\b', 'violo'),
    (r'\buiolarentur\b', 'violo'),
    (r'\buiolaret\b', 'violo'),
    (r'\buiolaretur\b', 'violo'),
    (r'\buiolari\b', 'violarius'),
    (r'\buiolari\b', 'violaris'),
    (r'\buiolari\b', 'violarium'),
    (r'\buiolari\b', 'violo'),
    (r'\buiolaria\b', 'violaris'),
    (r'\buiolarit\b', 'violo'),
    (r'\buiolariue\b', 'violarius'),
    (r'\buiolariue\b', 'violaris'),
    (r'\buiolariue\b', 'violarium'),
    (r'\buiolariue\b', 'violo'),
    (r'\buiolarum\b', 'viola'),
    (r'\buiolarunt\b', 'violo'),
    (r'\buiolas\b', 'viola'),
    (r'\buiolas\b', 'violo'),
    (r'\buiolasse\b', 'violo'),
    (r'\buiolassem\b', 'violo'),
    (r'\buiolassent\b', 'violo'),
    (r'\buiolasset\b', 'violo'),
    (r'\buiolasti\b', 'violo'),
    (r'\buiolastis\b', 'violo'),
    (r'\buiolat\b', 'violo'),
    (r'\buiolata\b', 'violatus2'),
    (r'\buiolata\b', 'violo'),
    (r'\buiolatae\b', 'violatus2'),
    (r'\buiolatae\b', 'violo'),
    (r'\buiolatam\b', 'violatus2'),
    (r'\buiolatam\b', 'violo'),
    (r'\buiolataque\b', 'violatus2'),
    (r'\buiolataque\b', 'violo'),
    (r'\buiolate\b', 'violatus2'),
    (r'\buiolate\b', 'violo'),
    (r'\buiolati\b', 'violatus2'),
    (r'\buiolati\b', 'violo'),
    (r'\buiolatio\b', 'violatio'),
    (r'\buiolatione\b', 'violatio'),
    (r'\buiolationem\b', 'violatio'),
    (r'\buiolationis\b', 'violatio'),
    (r'\buiolatis\b', 'violatus2'),
    (r'\buiolatis\b', 'violo'),
    (r'\buiolato\b', 'violo'),
    (r'\buiolato\b', 'violatus2'),
    (r'\buiolator\b', 'violator'),
    (r'\buiolatorem\b', 'violator'),
    (r'\buiolatoribus\b', 'violator'),
    (r'\buiolatorque\b', 'violator'),
    (r'\buiolatorum\b', 'violator'),
    (r'\buiolatorum\b', 'violatus2'),
    (r'\buiolatorum\b', 'violo'),
    (r'\buiolatos\b', 'violatus2'),
    (r'\buiolatos\b', 'violo'),
    (r'\buiolatum\b', 'violatus2'),
    (r'\buiolatum\b', 'violo'),
    (r'\buiolatumue\b', 'violatus2'),
    (r'\buiolatumue\b', 'violo'),
    (r'\buiolatur\b', 'violo'),
    (r'\buiolatura\b', 'violo'),
    (r'\buiolaturi\b', 'violo'),
    (r'\buiolaturosque\b', 'violo'),
    (r'\buiolaturum\b', 'violo'),
    (r'\buiolatus\b', 'violatus2'),
    (r'\buiolatus\b', 'violo'),
    (r'\buiolatusque\b', 'violatus2'),
    (r'\buiolatusque\b', 'violo'),
    (r'\buiolauerant\b', 'violo'),
    (r'\buiolauerat\b', 'violo'),
    (r'\buiolauerim\b', 'violo'),
    (r'\buiolauerit\b', 'violo'),
    (r'\buiolaui\b', 'violo'),
    (r'\buiolauimus\b', 'violo'),
    (r'\buiolauit\b', 'violo'),
    (r'\buiolemus\b', 'violo'),
    (r'\buiolens\b', 'violens'),
    (r'\buiolent\b', 'violo'),
    (r'\buiolenta\b', 'violentus'),
    (r'\buiolentae\b', 'violentus'),
    (r'\buiolentam\b', 'violentus'),
    (r'\buiolentaque\b', 'violentus'),
    (r'\buiolentas\b', 'violentus'),
    (r'\buiolente\b', 'violentus'),
    (r'\buiolente\b', 'violens'),
    (r'\buiolenter\b', 'violens'),
    (r'\buiolenter\b', 'violenter'),
    (r'\buiolenti\b', 'violentus'),
    (r'\buiolenti\b', 'violens'),
    (r'\buiolentia\b', 'violentia'),
    (r'\buiolentia\b', 'violens'),
    (r'\buiolentiae\b', 'violentia'),
    (r'\buiolentiam\b', 'violentia'),
    (r'\buiolentiamque\b', 'violentia'),
    (r'\buiolentiaque\b', 'violentia'),
    (r'\buiolentiaque\b', 'violens'),
    (r'\buiolentias\b', 'violentia'),
    (r'\buiolentior\b', 'violens'),
    (r'\buiolentiorem\b', 'violens'),
    (r'\buiolentiores\b', 'violens'),
    (r'\buiolentioris\b', 'violens'),
    (r'\buiolentique\b', 'violentus'),
    (r'\buiolentique\b', 'violens'),
    (r'\buiolentis\b', 'violens'),
    (r'\buiolentis\b', 'violentus'),
    (r'\buiolentisque\b', 'violens'),
    (r'\buiolentisque\b', 'violentus'),
    (r'\buiolentissima\b', 'violens'),
    (r'\buiolentissime\b', 'violens'),
    (r'\buiolentissimo\b', 'violens'),
    (r'\buiolentissimum\b', 'violens'),
    (r'\buiolentissimus\b', 'violens'),
    (r'\buiolentius\b', 'violens'),
    (r'\buiolentiusque\b', 'violens'),
    (r'\buiolento\b', 'violentus'),
    (r'\buiolentos\b', 'violentus'),
    (r'\buiolentum\b', 'violentus'),
    (r'\buiolentus\b', 'violentus'),
    (r'\buioler\b', 'violo'),
    (r'\buiolet\b', 'violo'),
    (r'\buioletur\b', 'violo'),
    (r'\buioleturne\b', 'violo'),
    (r'\buiolis\b', 'viola'),
    (r'\buiolo\b', 'violo'),
    (r'\buione\b', 'vio'),
    (r'\buior\b', 'vio'),
    (r'\buipera\b', 'vipera'),
    (r'\buiperae\b', 'vipera'),
    (r'\buiperarum\b', 'vipera'),
    (r'\buiperas\b', 'vipera'),
    (r'\buiperea\b', 'vipereus'),
    (r'\buipereae\b', 'vipereus'),
    (r'\buipeream\b', 'vipereus'),
    (r'\buipereas\b', 'vipereus'),
    (r'\buiperei\b', 'vipereus'),
    (r'\buipereis\b', 'vipereus'),
    (r'\buipereo\b', 'vipereus'),
    (r'\buipereum\b', 'vipereus'),
    (r'\buipereumque\b', 'vipereus'),
    (r'\buiperino\b', 'viperinus'),
    (r'\buiperis\b', 'vipera'),
    (r'\buique\b', 'vis'),
    (r'\buir\b', 'vir'),
    (r'\buirago\b', 'virago'),
    (r'\buirdiaria\b', 'virdicatus'),
    (r'\buirebant\b', 'vireo1'),
    (r'\buirebat\b', 'vireo1'),
    (r'\buirebatque\b', 'vireo1'),
    (r'\buirebit\b', 'vireo1'),
    (r'\buirecta\b', 'virectum'),
    (r'\buirectis\b', 'virectum'),
    (r'\buirens\b', 'vireo1'),
    (r'\buirent\b', 'vireo1'),
    (r'\buirente\b', 'vireo1'),
    (r'\buirentem\b', 'vireo1'),
    (r'\buirentes\b', 'vireo1'),
    (r'\buirenti\b', 'vireo1'),
    (r'\buirentia\b', 'vireo1'),
    (r'\buirentia\b', 'vireo1'),
    (r'\buirentibus\b', 'vireo1'),
    (r'\buirentibus\b', 'vireo1'),
    (r'\buirentis\b', 'vireo1'),
    (r'\buirentium\b', 'vireo1'),
    (r'\buirentium\b', 'vireo1'),
    (r'\buirere\b', 'vireo1'),
    (r'\buires\b', 'vis'),
    (r'\buires\b', 'vireo1'),
    (r'\buirescant\b', 'viresco'),
    (r'\buirescere\b', 'viresco'),
    (r'\buirescit\b', 'viresco'),
    (r'\buirescunt\b', 'viresco'),
    (r'\buiresque\b', 'vis'),
    (r'\buiresque\b', 'vireo1'),
    (r'\buiret\b', 'vireo1'),
    (r'\buirga\b', 'virga'),
    (r'\buirgae\b', 'virga'),
    (r'\buirgaeque\b', 'virga'),
    (r'\buirgam\b', 'virga'),
    (r'\buirgamque\b', 'virga'),
    (r'\buirgaque\b', 'virga'),
    (r'\buirgarum\b', 'virga'),
    (r'\buirgarumque\b', 'virga'),
    (r'\buirgas\b', 'virga'),
    (r'\buirgasque\b', 'virga'),
    (r'\buirgata\b', 'virgatus'),
    (r'\buirgatae\b', 'virgatus'),
    (r'\buirgatas\b', 'virgatus'),
    (r'\buirgatis\b', 'virgatus'),
    (r'\buirgato\b', 'virgatus'),
    (r'\buirgea\b', 'virgeus'),
    (r'\buirgeam\b', 'virgeus'),
    (r'\buirgeas\b', 'virgeus'),
    (r'\buirgeis\b', 'virgeus'),
    (r'\buirgetaque\b', 'virgetum'),
    (r'\buirginali\b', 'virginalis'),
    (r'\buirginali\b', 'virginalis'),
    (r'\buirginalibus\b', 'virginalis'),
    (r'\buirginalibus\b', 'virginalis'),
    (r'\buirginalis\b', 'virginalis'),
    (r'\buirginalis\b', 'virginalis'),
    (r'\buirgine\b', 'virgo'),
    (r'\buirginea\b', 'virgineus'),
    (r'\buirgineae\b', 'virgineus'),
    (r'\buirgineas\b', 'virgineus'),
    (r'\buirginei\b', 'virgineus'),
    (r'\buirgineis\b', 'virgineus'),
    (r'\buirginem\b', 'virgo'),
    (r'\buirginemne\b', 'virgo'),
    (r'\buirgineo\b', 'virgineus'),
    (r'\buirgineos\b', 'virgineus'),
    (r'\buirgines\b', 'virgo'),
    (r'\buirginesque\b', 'virgo'),
    (r'\buirgineum\b', 'virgineus'),
    (r'\buirgineumque\b', 'virgineus'),
    (r'\buirgineus\b', 'virgineus'),
    (r'\buirgineusque\b', 'virgineus'),
    (r'\buirgini\b', 'virgo'),
    (r'\buirginibus\b', 'virgo'),
    (r'\buirginis\b', 'virgo'),
    (r'\buirginitas\b', 'virginitas'),
    (r'\buirginitate\b', 'virginitas'),
    (r'\buirginitatem\b', 'virginitas'),
    (r'\buirginitati\b', 'virginitas'),
    (r'\buirginitatis\b', 'virginitas'),
    (r'\buirginum\b', 'virgo'),
    (r'\buirgis\b', 'virga'),
    (r'\buirgisque\b', 'virga'),
    (r'\buirgo\b', 'virgo'),
    (r'\buirgula\b', 'virgula'),
    (r'\buirgulae\b', 'virgula'),
    (r'\buirgulam\b', 'virgula'),
    (r'\buirgulis\b', 'virgula'),
    (r'\buirgulta\b', 'virgultus'),
    (r'\buirgulta\b', 'virgultum'),
    (r'\buirgultaque\b', 'virgultus'),
    (r'\buirgultaque\b', 'virgultum'),
    (r'\buirgultis\b', 'virgultus'),
    (r'\buirgultis\b', 'virgultum'),
    (r'\buirgultorum\b', 'virgultus'),
    (r'\buirgultorum\b', 'virgultum'),
    (r'\buirgultorumque\b', 'virgultus'),
    (r'\buirgultorumque\b', 'virgultum'),
    (r'\buirgultum\b', 'virgultus'),
    (r'\buirgultum\b', 'virgultum'),
    (r'\buirguncula\b', 'virguncula'),
    (r'\buirgunculis\b', 'virguncula'),
    (r'\buiri\b', 'vir'),
    (r'\buiri\b', 'virus'),
    (r'\buiribus\b', 'vis'),
    (r'\buiribusque\b', 'vis'),
    (r'\buiriculas\b', 'viriculae'),
    (r'\buiridante\b', 'virido'),
    (r'\buiridanti\b', 'virido'),
    (r'\buiridantia\b', 'virido'),
    (r'\buiridantibus\b', 'virido'),
    (r'\buiride\b', 'viride'),
    (r'\buiridem\b', 'vir'),
    (r'\buiridem\b', 'virus'),
    (r'\buiridemque\b', 'vir'),
    (r'\buiridemque\b', 'virus'),
    (r'\buirides\b', 'viridis'),
    (r'\buirides\b', 'virido'),
    (r'\buiridesque\b', 'viridis'),
    (r'\buiridesque\b', 'virido'),
    (r'\buiridi\b', 'viridis'),
    (r'\buiridi\b', 'viride'),
    (r'\buiridia\b', 'viride'),
    (r'\buiridibus\b', 'viridis'),
    (r'\buiridibus\b', 'viride'),
    (r'\buiridior\b', 'viridis'),
    (r'\buiridique\b', 'viridis'),
    (r'\buiridique\b', 'viride'),
    (r'\buiridis\b', 'viridis'),
    (r'\buiridis\b', 'viride'),
    (r'\buiridisque\b', 'viridis'),
    (r'\buiridisque\b', 'viride'),
    (r'\buiridissima\b', 'viridis'),
    (r'\buiridissimis\b', 'viridis'),
    (r'\buiridissimus\b', 'viridis'),
    (r'\buiriditate\b', 'viriditas'),
    (r'\buiridium\b', 'viridis'),
    (r'\buiridium\b', 'viride'),
    (r'\buiridius\b', 'viridis'),
    (r'\buirile\b', 'virilis'),
    (r'\buirilem\b', 'virilis'),
    (r'\buirilemque\b', 'virilis'),
    (r'\buiriles\b', 'virilis'),
    (r'\buirili\b', 'virilis'),
    (r'\buirilia\b', 'virilis'),
    (r'\buirilibus\b', 'virilis'),
    (r'\buirilibus\b', 'virilis'),
    (r'\buirilique\b', 'virilis'),
    (r'\buirilis\b', 'virilis'),
    (r'\buirilitas\b', 'virilitas'),
    (r'\buirilitate\b', 'virilitas'),
    (r'\buirilitatem\b', 'virilitas'),
    (r'\buirilitati\b', 'virilitas'),
    (r'\buirilitatis\b', 'virilitas'),
    (r'\buiriliter\b', 'virilis'),
    (r'\buiriliter\b', 'viriliter'),
    (r'\buirilium\b', 'virilis'),
    (r'\buirilium\b', 'virilis'),
    (r'\buirilius\b', 'virilis'),
    (r'\buiriolae\b', 'viriola'),
    (r'\buiriolam\b', 'viriola'),
    (r'\buiriolas\b', 'viriola'),
    (r'\buiriolis\b', 'viriola'),
    (r'\buiriosa\b', 'viriosus'),
    (r'\buiriosas\b', 'viriosus'),
    (r'\buiripotens\b', 'viripotens1'),
    (r'\buiripotentes\b', 'viripotens1'),
    (r'\buiripotenti\b', 'viripotens1'),
    (r'\buirique\b', 'vir'),
    (r'\buirique\b', 'virus'),
    (r'\buiris\b', 'vira'),
    (r'\buiris\b', 'vis'),
    (r'\buiris\b', 'vir'),
    (r'\buiris\b', 'virus'),
    (r'\buirisque\b', 'vira'),
    (r'\buirisque\b', 'vis'),
    (r'\buirisque\b', 'vir'),
    (r'\buirisque\b', 'virus'),
    (r'\buiritim\b', 'viritim'),
    (r'\buirium\b', 'vis'),
    (r'\buiriumque\b', 'vis'),
    (r'\buiro\b', 'vir'),
    (r'\buiro\b', 'virus'),
    (r'\buirores\b', 'viror'),
    (r'\buirorum\b', 'vir'),
    (r'\buirorum\b', 'virus'),
    (r'\buirorumque\b', 'vir'),
    (r'\buirorumque\b', 'virus'),
    (r'\buirorumue\b', 'vir'),
    (r'\buirorumue\b', 'virus'),
    (r'\buiros\b', 'vir'),
    (r'\buirosa\b', 'virosus1'),
    (r'\buirosam\b', 'virosus1'),
    (r'\buirosaque\b', 'virosus1'),
    (r'\buirosque\b', 'vir'),
    (r'\buirosus\b', 'virosus1'),
    (r'\buirque\b', 'vir'),
    (r'\buirtus\b', 'virtus'),
    (r'\buirtusne\b', 'virtus'),
    (r'\buirtusque\b', 'virtus'),
    (r'\buirtute\b', 'virtus'),
    (r'\buirtutem\b', 'virtus'),
    (r'\buirtutemque\b', 'virtus'),
    (r'\buirtutes\b', 'virtus'),
    (r'\buirtutesque\b', 'virtus'),
    (r'\buirtuti\b', 'virtus'),
    (r'\buirtutibus\b', 'virtus'),
    (r'\buirtutibusque\b', 'virtus'),
    (r'\buirtutique\b', 'virtus'),
    (r'\buirtutis\b', 'virtus'),
    (r'\buirtutisque\b', 'virtus'),
    (r'\buirtutium\b', 'virtus'),
    (r'\buirtutum\b', 'virtus'),
    (r'\buirtutumque\b', 'virtus'),
    (r'\buirue\b', 'vir'),
    (r'\buirulenta\b', 'virulentus'),
    (r'\buirulentorum\b', 'virulentus'),
    (r'\buirum\b', 'vir'),
    (r'\buirum\b', 'virus'),
    (r'\buirumque\b', 'vir'),
    (r'\buirumque\b', 'virus'),
    (r'\buirus\b', 'virus'),
    (r'\buirusque\b', 'virus'),
    (r'\buis\b', 'vis'),
    (r'\buis\b', 'volo1'),
    (r'\buisa\b', 'visum'),
    (r'\buisa\b', ''),
    (r'\buisae\b', ''),
    (r'\buisaeque\b', ''),
    (r'\buisam\b', 'viso'),
    (r'\buisam\b', ''),
    (r'\buisamque\b', 'viso'),
    (r'\buisamque\b', ''),
    (r'\buisant\b', 'viso'),
    (r'\buisantur\b', 'viso'),
    (r'\buisaque\b', 'visum'),
    (r'\buisaque\b', ''),
    (r'\buisas\b', ''),
    (r'\buisas\b', 'viso'),
    (r'\buisast\b', 'visum'),
    (r'\buisast\b', ''),
    (r'\buisatur\b', 'viso'),
    (r'\buiscantur\b', 'visco'),
    (r'\buiscatis\b', 'viscatus'),
    (r'\buiscatis\b', 'visco'),
    (r'\buiscatos\b', 'viscatus'),
    (r'\buiscatos\b', 'visco'),
    (r'\buiscera\b', 'visceratim'),
    (r'\buisceraque\b', 'visceratim'),
    (r'\buisceratim\b', 'visceratim'),
    (r'\buisceratio\b', 'visceratio'),
    (r'\buisceratione\b', 'visceratio'),
    (r'\buiscerationem\b', 'visceratio'),
    (r'\buiscere\b', 'visco'),
    (r'\buisceribus\b', 'visceratim'),
    (r'\buisceris\b', 'visco'),
    (r'\buiscerum\b', 'visceratim'),
    (r'\buisci\b', 'viscum'),
    (r'\buisco\b', 'viscum'),
    (r'\buisco\b', 'visco'),
    (r'\buiscoque\b', 'viscum'),
    (r'\buiscoque\b', 'visco'),
    (r'\buiscum\b', 'viscum'),
    (r'\buisebantur\b', 'viso'),
    (r'\buisebatur\b', 'viso'),
    (r'\buisenda\b', 'viso'),
    (r'\buisenda\b', 'visibilis'),
    (r'\buisendam\b', 'viso'),
    (r'\buisendaque\b', 'viso'),
    (r'\buisendaque\b', 'visibilis'),
    (r'\buisendas\b', 'viso'),
    (r'\buisendi\b', 'viso'),
    (r'\buisendo\b', 'viso'),
    (r'\buisendos\b', 'viso'),
    (r'\buisendosque\b', 'viso'),
    (r'\buisendum\b', 'viso'),
    (r'\buisendum\b', 'visibilis'),
    (r'\buisendumque\b', 'viso'),
    (r'\buisendumque\b', 'visibilis'),
    (r'\buisendus\b', 'viso'),
    (r'\buisens\b', 'viso'),
    (r'\buisentem\b', 'viso'),
    (r'\buisenti\b', 'viso'),
    (r'\buisentibus\b', 'viso'),
    (r'\buisentis\b', 'viso'),
    (r'\buisentium\b', 'viso'),
    (r'\buisentur\b', 'viso'),
    (r'\buisere\b', 'viso'),
    (r'\buiserentur\b', 'viso'),
    (r'\buiseres\b', 'viso'),
    (r'\buiseret\b', 'viso'),
    (r'\buiseretque\b', 'viso'),
    (r'\buiseretur\b', 'viso'),
    (r'\buiseris\b', 'viso'),
    (r'\buises\b', 'viso'),
    (r'\buiset\b', 'viso'),
    (r'\buisi\b', 'visium'),
    (r'\buisi\b', ''),
    (r'\buisi\b', 'viso'),
    (r'\buisibilia\b', 'visibilis'),
    (r'\buisibilis\b', 'visibilis'),
    (r'\buisibilium\b', 'visibilis'),
    (r'\buisibus\b', 'visus2'),
    (r'\buisimus\b', 'viso'),
    (r'\buisione\b', 'visio'),
    (r'\buisione\b', 'visium'),
    (r'\buisiones\b', 'visio'),
    (r'\buisioni\b', 'visio'),
    (r'\buisionibus\b', 'visio'),
    (r'\buisionis\b', 'visio'),
    (r'\buisique\b', 'visium'),
    (r'\buisique\b', ''),
    (r'\buisique\b', 'viso'),
    (r'\buisis\b', 'visum'),
    (r'\buisis\b', ''),
    (r'\buisis\b', 'viso'),
    (r'\buisisque\b', 'visum'),
    (r'\buisisque\b', ''),
    (r'\buisisque\b', 'viso'),
    (r'\buisitandum\b', 'visito'),
    (r'\buisitare\b', 'visito'),
    (r'\buisitaret\b', 'visito'),
    (r'\buisitata\b', 'visito'),
    (r'\buisitatam\b', 'visito'),
    (r'\buisitaturus\b', 'visito'),
    (r'\buisitauit\b', 'visito'),
    (r'\buisite\b', 'viso'),
    (r'\buisitet\b', 'visito'),
    (r'\buisitur\b', 'viso'),
    (r'\buisne\b', 'vis'),
    (r'\buisne\b', 'volo1'),
    (r'\buiso\b', 'visum'),
    (r'\buiso\b', ''),
    (r'\buiso\b', 'viso'),
    (r'\buisoque\b', 'visum'),
    (r'\buisoque\b', ''),
    (r'\buisoque\b', 'viso'),
    (r'\buisos\b', ''),
    (r'\buispellionem\b', 'vispellio'),
    (r'\buispellionis\b', 'vispellio'),
    (r'\buisque\b', 'vis'),
    (r'\buisque\b', 'volo1'),
    (r'\buisu\b', 'visus2'),
    (r'\buisu\b', ''),
    (r'\buisum\b', 'visus2'),
    (r'\buisum\b', 'visum'),
    (r'\buisum\b', ''),
    (r'\buisumque\b', 'visus2'),
    (r'\buisumque\b', 'visum'),
    (r'\buisumque\b', ''),
    (r'\buisuntur\b', 'viso'),
    (r'\buisuque\b', 'visus2'),
    (r'\buisuque\b', ''),
    (r'\buisura\b', ''),
    (r'\buisuram\b', ''),
    (r'\buisure\b', ''),
    (r'\buisuri\b', ''),
    (r'\buisuris\b', ''),
    (r'\buisuros\b', ''),
    (r'\buisurum\b', ''),
    (r'\buisurus\b', ''),
    (r'\buisus\b', 'visus2'),
    (r'\buisus\b', ''),
    (r'\buisusque\b', 'visus2'),
    (r'\buisust\b', 'visus2'),
    (r'\buisust\b', ''),
    (r'\buita\b', 'vita'),
    (r'\buita\b', 'vito'),
    (r'\buitabant\b', 'vito'),
    (r'\buitabat\b', 'vito'),
    (r'\buitabilis\b', 'vitabilis'),
    (r'\buitabimus\b', 'vito'),
    (r'\buitabis\b', 'vito'),
    (r'\buitabit\b', 'vito'),
    (r'\buitabitur\b', 'vito'),
    (r'\buitabiturque\b', 'vito'),
    (r'\buitabundus\b', 'vitabundus'),
    (r'\buitabunt\b', 'vito'),
    (r'\buitae\b', 'vita'),
    (r'\buitaeque\b', 'vita'),
    (r'\buitale\b', 'vitalis'),
    (r'\buitalem\b', 'vitalis'),
    (r'\buitalemque\b', 'vitalis'),
    (r'\buitales\b', 'vitalis'),
    (r'\buitali\b', 'vitalis'),
    (r'\buitalia\b', 'vitalis'),
    (r'\buitalibus\b', 'vitalis'),
    (r'\buitalibus\b', 'vitalis'),
    (r'\buitalis\b', 'vitalis'),
    (r'\buitam\b', 'vita'),
    (r'\buitamque\b', 'vita'),
    (r'\buitamst\b', 'vita'),
    (r'\buitamue\b', 'vita'),
    (r'\buitanda\b', 'vito'),
    (r'\buitandae\b', 'vito'),
    (r'\buitandam\b', 'vito'),
    (r'\buitandaque\b', 'vito'),
    (r'\buitandas\b', 'vito'),
    (r'\buitandi\b', 'vito'),
    (r'\buitandique\b', 'vito'),
    (r'\buitando\b', 'vito'),
    (r'\buitandorum\b', 'vito'),
    (r'\buitandos\b', 'vito'),
    (r'\buitandum\b', 'vito'),
    (r'\buitandumque\b', 'vito'),
    (r'\buitandus\b', 'vito'),
    (r'\buitans\b', 'vito'),
    (r'\buitansque\b', 'vito'),
    (r'\buitant\b', 'vito'),
    (r'\buitantem\b', 'vito'),
    (r'\buitantes\b', 'vito'),
    (r'\buitanti\b', 'vito'),
    (r'\buitantia\b', 'vito'),
    (r'\buitantibus\b', 'vito'),
    (r'\buitantis\b', 'vito'),
    (r'\buitantque\b', 'vito'),
    (r'\buitantur\b', 'vito'),
    (r'\buitaque\b', 'vita'),
    (r'\buitaque\b', 'vito'),
    (r'\buitare\b', 'vito'),
    (r'\buitarem\b', 'vito'),
    (r'\buitarent\b', 'vito'),
    (r'\buitarentur\b', 'vito'),
    (r'\buitaret\b', 'vito'),
    (r'\buitari\b', 'vito'),
    (r'\buitarit\b', 'vito'),
    (r'\buitas\b', 'vita'),
    (r'\buitas\b', 'vito'),
    (r'\buitasque\b', 'vita'),
    (r'\buitasque\b', 'vito'),
    (r'\buitasse\b', 'vito'),
    (r'\buitassem\b', 'vito'),
    (r'\buitassent\b', 'vito'),
    (r'\buitasset\b', 'vito'),
    (r'\buitastis\b', 'vito'),
    (r'\buitat\b', 'vito'),
    (r'\buitata\b', 'vito'),
    (r'\buitatis\b', 'vito'),
    (r'\buitato\b', 'vito'),
    (r'\buitatum\b', 'vito'),
    (r'\buitatur\b', 'vito'),
    (r'\buitaturque\b', 'vito'),
    (r'\buitaturum\b', 'vito'),
    (r'\buitauerant\b', 'vito'),
    (r'\buitauerat\b', 'vito'),
    (r'\buitauere\b', 'vito'),
    (r'\buitauerimus\b', 'vito'),
    (r'\buitaueris\b', 'vito'),
    (r'\buitauerit\b', 'vito'),
    (r'\buitauerunt\b', 'vito'),
    (r'\buitauisse\b', 'vito'),
    (r'\buitauit\b', 'vito'),
    (r'\buite\b', 'vitis'),
    (r'\buitea\b', 'viteus'),
    (r'\buitecula\b', 'viticula'),
    (r'\buiteculas\b', 'viticula'),
    (r'\buitelli\b', 'vitellus'),
    (r'\buitelli\b', 'vitellum'),
    (r'\bUitelliam\b', 'Vitellia'),
    (r'\bUitelliis\b', 'Vitellia'),
    (r'\bUitelliis\b', 'Vitellius'),
    (r'\bUitelliorum\b', 'Vitellius'),
    (r'\bUitellios\b', 'Vitellius'),
    (r'\bUitelliosque\b', 'Vitellius'),
    (r'\buitellis\b', 'vitellus'),
    (r'\buitellis\b', 'vitellum'),
    (r'\bUitellium\b', 'Vitellius'),
    (r'\buitello\b', 'vitellus'),
    (r'\buitello\b', 'vitellum'),
    (r'\buitellos\b', 'vitellus'),
    (r'\buitellus\b', 'vitellus'),
    (r'\buitem\b', 'vitis'),
    (r'\buitem\b', 'vito'),
    (r'\buitemque\b', 'vitis'),
    (r'\buitemque\b', 'vito'),
    (r'\buitemus\b', 'vito'),
    (r'\buitent\b', 'vito'),
    (r'\buitentur\b', 'vito'),
    (r'\buites\b', 'vitis'),
    (r'\buites\b', 'vito'),
    (r'\buitesque\b', 'vitis'),
    (r'\buitesque\b', 'vito'),
    (r'\buitet\b', 'vito'),
    (r'\buitetur\b', 'vito'),
    (r'\buiti\b', 'vitis'),
    (r'\buiti\b', 'vitium'),
    (r'\buitia\b', 'vitium'),
    (r'\buitia\b', 'vitio'),
    (r'\buitiabanturque\b', 'vitio'),
    (r'\buitiabili\b', 'vitiabilis'),
    (r'\buitiabit\b', 'vitio'),
    (r'\buitiabunt\b', 'vitio'),
    (r'\buitian\b', 'vitium'),
    (r'\buitian\b', 'vitio'),
    (r'\buitiandas\b', 'vitio'),
    (r'\buitiant\b', 'vitio'),
    (r'\buitiante\b', 'vitio'),
    (r'\buitiantur\b', 'vitio'),
    (r'\buitiaque\b', 'vitium'),
    (r'\buitiaque\b', 'vitio'),
    (r'\buitiarant\b', 'vitio'),
    (r'\buitiare\b', 'vitio'),
    (r'\buitiari\b', 'vitiarium'),
    (r'\buitiari\b', 'vitio'),
    (r'\buitiariis\b', 'vitiarium'),
    (r'\buitiario\b', 'vitiarium'),
    (r'\buitiarique\b', 'vitiarium'),
    (r'\buitiarique\b', 'vitio'),
    (r'\buitiarium\b', 'vitiarium'),
    (r'\buitiarunt\b', 'vitio'),
    (r'\buitiasse\b', 'vitio'),
    (r'\buitiasset\b', 'vitio'),
    (r'\buitiat\b', 'vitio'),
    (r'\buitiata\b', 'vitio'),
    (r'\buitiatae\b', 'vitio'),
    (r'\buitiatam\b', 'vitio'),
    (r'\buitiatamque\b', 'vitio'),
    (r'\buitiatas\b', 'vitio'),
    (r'\buitiati\b', 'vitio'),
    (r'\buitiatis\b', 'vitio'),
    (r'\buitiato\b', 'vitio'),
    (r'\buitiatum\b', 'vitio'),
    (r'\buitiatur\b', 'vitio'),
    (r'\buitiatus\b', 'vitio'),
    (r'\buitiauerat\b', 'vitio'),
    (r'\buitiauerit\b', 'vitio'),
    (r'\buitiauit\b', 'vitio'),
    (r'\buitibus\b', 'vitis'),
    (r'\buiticolae\b', 'viticola'),
    (r'\buiticulis\b', 'viticula'),
    (r'\buitientur\b', 'vitio'),
    (r'\buitiet\b', 'vitio'),
    (r'\buitietur\b', 'vitio'),
    (r'\buitifera\b', 'vitifer'),
    (r'\buitiferi\b', 'vitifer'),
    (r'\buitifero\b', 'vitifer'),
    (r'\buitiferos\b', 'vitifer'),
    (r'\buitigineis\b', 'vitigineus'),
    (r'\buitigineos\b', 'vitigineus'),
    (r'\buitii\b', 'vitium'),
    (r'\buitiique\b', 'vitium'),
    (r'\buitiis\b', 'vitium'),
    (r'\buitiiue\b', 'vitium'),
    (r'\buitilia\b', 'vitiligo'),
    (r'\buitiligine\b', 'vitiligo'),
    (r'\buitiligo\b', 'vitiligo'),
    (r'\buitilitigent\b', 'vitilitigo'),
    (r'\buitio\b', 'vitium'),
    (r'\buitio\b', 'vitio'),
    (r'\buitione\b', 'vitium'),
    (r'\buitione\b', 'vitio'),
    (r'\buitioque\b', 'vitium'),
    (r'\buitioque\b', 'vitio'),
    (r'\buitiorum\b', 'vitium'),
    (r'\buitiorumque\b', 'vitium'),
    (r'\buitiosa\b', 'vitiosus'),
    (r'\buitiosa\b', 'vitiosa'),
    (r'\buitiosae\b', 'vitiosus'),
    (r'\buitiosaeque\b', 'vitiosus'),
    (r'\buitiosam\b', 'vitiosus'),
    (r'\buitiosamque\b', 'vitiosus'),
    (r'\buitiosarum\b', 'vitiosus'),
    (r'\buitiosarumque\b', 'vitiosus'),
    (r'\buitiosas\b', 'vitiosus'),
    (r'\buitiose\b', 'vitiosus'),
    (r'\buitioseque\b', 'vitiosus'),
    (r'\buitiosi\b', 'vitiosus'),
    (r'\buitiosior\b', 'vitiosus'),
    (r'\buitiosique\b', 'vitiosus'),
    (r'\buitiosis\b', 'vitiosus'),
    (r'\buitiosis\b', 'vitiosa'),
    (r'\buitiosissima\b', 'vitiosus'),
    (r'\buitiosissime\b', 'vitiosus'),
    (r'\buitiosissimo\b', 'vitiosus'),
    (r'\buitiosissimum\b', 'vitiosus'),
    (r'\buitioso\b', 'vitiosus'),
    (r'\buitiosos\b', 'vitiosus'),
    (r'\buitiosum\b', 'vitiosus'),
    (r'\buitiosum\b', 'vitiosa'),
    (r'\buitiosus\b', 'vitiosus'),
    (r'\buitiosusue\b', 'vitiosus'),
    (r'\buitioue\b', 'vitium'),
    (r'\buitioue\b', 'vitio'),
    (r'\buitis\b', 'vita'),
    (r'\buitis\b', 'vitis'),
    (r'\buitisator\b', 'vitisator'),
    (r'\buitisque\b', 'vita'),
    (r'\buitisque\b', 'vitis'),
    (r'\buitium\b', 'vitis'),
    (r'\buitium\b', 'vitium'),
    (r'\buitiumque\b', 'vitis'),
    (r'\buitiumque\b', 'vitium'),
    (r'\buitiumue\b', 'vitis'),
    (r'\buitiumue\b', 'vitium'),
    (r'\buito\b', 'vito'),
    (r'\buitor\b', 'vitor'),
    (r'\buitor\b', 'vito'),
    (r'\buitrea\b', 'achlis08'),
    (r'\buitrea\b', 'vitreamen'),
    (r'\buitream\b', 'achlis08'),
    (r'\buitreamina\b', 'vitreamen'),
    (r'\buitreas\b', 'achlis08'),
    (r'\buitrei\b', 'achlis08'),
    (r'\buitreis\b', 'achlis08'),
    (r'\buitreis\b', 'vitreamen'),
    (r'\buitreisque\b', 'achlis08'),
    (r'\buitreisque\b', 'vitreamen'),
    (r'\buitreo\b', 'achlis08'),
    (r'\buitreoque\b', 'achlis08'),
    (r'\buitreos\b', 'achlis08'),
    (r'\buitreum\b', 'achlis08'),
    (r'\buitreum\b', 'vitreamen'),
    (r'\buitreus\b', 'achlis08'),
    (r'\buitri\b', 'vitrum'),
    (r'\buitrici\b', 'vitricus'),
    (r'\buitrico\b', 'vitricus'),
    (r'\buitricum\b', 'vitricus'),
    (r'\buitricus\b', 'vitricus'),
    (r'\buitro\b', 'vitrum'),
    (r'\buitrum\b', 'vitrum'),
    (r'\bUitruuio\b', 'Vitruvius'),
    (r'\bUitruuium\b', 'Vitruvius'),
    (r'\bUitruuiumque\b', 'Vitruvius'),
    (r'\bUitruuius\b', 'Vitruvius'),
    (r'\buitta\b', 'vitta'),
    (r'\buittae\b', 'vitta'),
    (r'\buittaeque\b', 'vitta'),
    (r'\buittam\b', 'vitta'),
    (r'\buittaque\b', 'vitta'),
    (r'\buittarum\b', 'vitta'),
    (r'\buittas\b', 'vitta'),
    (r'\buittasque\b', 'vitta'),
    (r'\buittata\b', 'vittatus'),
    (r'\buittatae\b', 'vittatus'),
    (r'\buittatam\b', 'vittatus'),
    (r'\buittatus\b', 'vittatus'),
    (r'\buittis\b', 'vitta'),
    (r'\buittisque\b', 'vitta'),
    (r'\buitula\b', 'vitula'),
    (r'\buitulam\b', 'vitula'),
    (r'\buitulans\b', 'vitulor'),
    (r'\buitulantes\b', 'vitulor'),
    (r'\buitulantis\b', 'vitulor'),
    (r'\buitulari\b', 'vitulor'),
    (r'\buituli\b', 'vitulus'),
    (r'\buitulina\b', 'vitulinus'),
    (r'\buitulina\b', 'vitulinus'),
    (r'\buitulinae\b', 'vitulinus'),
    (r'\buitulinam\b', 'vitulinus'),
    (r'\buitulini\b', 'vitulinus'),
    (r'\buitulinum\b', 'vitulinus'),
    (r'\buitulis\b', 'vitula'),
    (r'\buitulis\b', 'vitulus'),
    (r'\buitulisque\b', 'vitula'),
    (r'\buitulisque\b', 'vitulus'),
    (r'\buitulo\b', 'vitulus'),
    (r'\buitulorum\b', 'vitulus'),
    (r'\buitulos\b', 'vitulus'),
    (r'\buitulosque\b', 'vitulus'),
    (r'\buitulum\b', 'vitulus'),
    (r'\buitulumque\b', 'vitulus'),
    (r'\buitulus\b', 'vitulus'),
    (r'\buitupera\b', 'vitupero1'),
    (r'\buituperabat\b', 'vitupero1'),
    (r'\buituperamus\b', 'vitupero1'),
    (r'\buituperanda\b', 'vitupero1'),
    (r'\buituperandam\b', 'vitupero1'),
    (r'\buituperandi\b', 'vitupero1'),
    (r'\buituperandique\b', 'vitupero1'),
    (r'\buituperando\b', 'vitupero1'),
    (r'\buituperandum\b', 'vitupero1'),
    (r'\buituperanti\b', 'vitupero1'),
    (r'\buituperantium\b', 'vitupero1'),
    (r'\buituperare\b', 'vitupero1'),
    (r'\buituperarentne\b', 'vitupero1'),
    (r'\buituperari\b', 'vitupero1'),
    (r'\buituperasse\b', 'vitupero1'),
    (r'\buituperat\b', 'vitupero1'),
    (r'\buituperatio\b', 'vituperatio'),
    (r'\buituperatione\b', 'vituperatio'),
    (r'\buituperationem\b', 'vituperatio'),
    (r'\buituperationemque\b', 'vituperatio'),
    (r'\buituperationes\b', 'vituperatio'),
    (r'\buituperationis\b', 'vituperatio'),
    (r'\buituperaturum\b', 'vitupero1'),
    (r'\buituperent\b', 'vitupero1'),
    (r'\buituperet\b', 'vitupero1'),
    (r'\buituperetur\b', 'vitupero1'),
    (r'\buituperones\b', 'vitupero2'),
    (r'\buiua\b', 'vivus'),
    (r'\buiua\b', 'vivus'),
    (r'\buiuacem\b', 'vivax'),
    (r'\buiuaces\b', 'vivax'),
    (r'\buiuacesque\b', 'vivax'),
    (r'\buiuacior\b', 'vivax'),
    (r'\buiuaciores\b', 'vivax'),
    (r'\buiuacis\b', 'vivax'),
    (r'\buiuacissima\b', 'vivax'),
    (r'\buiuacissimae\b', 'vivax'),
    (r'\buiuacissimo\b', 'vivax'),
    (r'\buiuacitas\b', 'vivacitas'),
    (r'\buiuacitate\b', 'vivacitas'),
    (r'\buiuacitatem\b', 'vivacitas'),
    (r'\buiuacitates\b', 'vivacitas'),
    (r'\buiuacitatis\b', 'vivacitas'),
    (r'\buiuae\b', 'vivus'),
    (r'\buiuam\b', 'vivus'),
    (r'\buiuam\b', 'vivo'),
    (r'\buiuamne\b', 'vivus'),
    (r'\buiuamne\b', 'vivo'),
    (r'\buiuamus\b', 'vivo'),
    (r'\buiuant\b', 'vivo'),
    (r'\buiuaque\b', 'vivus'),
    (r'\buiuaque\b', 'vivus'),
    (r'\buiuaria\b', 'vivarius'),
    (r'\buiuaria\b', 'vivarium'),
    (r'\buiuarii\b', 'vivarius'),
    (r'\buiuarii\b', 'vivarium'),
    (r'\buiuariis\b', 'vivarius'),
    (r'\buiuariis\b', 'vivarium'),
    (r'\buiuario\b', 'vivarius'),
    (r'\buiuario\b', 'vivarium'),
    (r'\buiuarium\b', 'vivarius'),
    (r'\buiuarium\b', 'vivarium'),
    (r'\buiuas\b', 'vivus'),
    (r'\buiuas\b', 'vivo'),
    (r'\buiuasque\b', 'vivus'),
    (r'\buiuasque\b', 'vivo'),
    (r'\buiuat\b', 'vivo'),
    (r'\buiuatis\b', 'vivatus'),
    (r'\buiuatis\b', 'vivo'),
    (r'\buiuax\b', 'vivax'),
    (r'\buiue\b', 'vivus'),
    (r'\buiue\b', 'vis'),
    (r'\buiue\b', 'vivus'),
    (r'\buiue\b', 'vivo'),
    (r'\buiuebam\b', 'vivo'),
    (r'\buiuebant\b', 'vivo'),
    (r'\buiuebat\b', 'vivo'),
    (r'\buiuebatque\b', 'vivo'),
    (r'\buiuebatur\b', 'vivo'),
    (r'\buiuemus\b', 'vivo'),
    (r'\buiuendi\b', 'vivo'),
    (r'\buiuendique\b', 'vivo'),
    (r'\buiuendo\b', 'vivo'),
    (r'\buiuendum\b', 'vivo'),
    (r'\buiuens\b', 'vivo'),
    (r'\buiuent\b', 'vivo'),
    (r'\buiuente\b', 'vivo'),
    (r'\buiuentem\b', 'vivo'),
    (r'\buiuentes\b', 'vivo'),
    (r'\buiuenti\b', 'vivo'),
    (r'\buiuentibus\b', 'vivo'),
    (r'\buiuentis\b', 'vivo'),
    (r'\buiuentisue\b', 'vivo'),
    (r'\buiuentium\b', 'vivo'),
    (r'\buiuere\b', 'vivo'),
    (r'\buiuerem\b', 'vivo'),
    (r'\buiueremus\b', 'vivo'),
    (r'\buiuerent\b', 'vivo'),
    (r'\buiueres\b', 'vivo'),
    (r'\buiueret\b', 'vivo'),
    (r'\buiueretis\b', 'vivo'),
    (r'\buiues\b', 'vivo'),
    (r'\buiuet\b', 'vivo'),
    (r'\buiuetis\b', 'vivo'),
    (r'\buiuetque\b', 'vivo'),
    (r'\buiui\b', 'vivus'),
    (r'\buiui\b', 'vivus'),
    (r'\buiui\b', 'vivo'),
    (r'\buiuida\b', 'vividus'),
    (r'\buiuida\b', 'vivido'),
    (r'\buiuidae\b', 'vividus'),
    (r'\buiuidior\b', 'vividus'),
    (r'\buiuidius\b', 'vividus'),
    (r'\buiuido\b', 'vividus'),
    (r'\buiuido\b', 'vivido'),
    (r'\buiuidos\b', 'vividus'),
    (r'\buiuidum\b', 'vividus'),
    (r'\buiuidus\b', 'vividus'),
    (r'\buiuificare\b', 'vivifico'),
    (r'\buiuificat\b', 'vivifico'),
    (r'\buiuificatum\b', 'vivifico'),
    (r'\buiuificatur\b', 'vivifico'),
    (r'\buiuificatus\b', 'vivifico'),
    (r'\buiuimus\b', 'vivo'),
    (r'\buiuimusque\b', 'vivo'),
    (r'\buiuiparos\b', 'viviparus'),
    (r'\buiuique\b', 'vivus'),
    (r'\buiuique\b', 'vivus'),
    (r'\buiuique\b', 'vivo'),
    (r'\buiuiradice\b', 'viviradix'),
    (r'\buiuiradicem\b', 'viviradix'),
    (r'\buiuiradices\b', 'viviradix'),
    (r'\buiuiradici\b', 'viviradix'),
    (r'\buiuiradicibus\b', 'viviradix'),
    (r'\buiuiradicis\b', 'viviradix'),
    (r'\buiuiradix\b', 'viviradix'),
    (r'\buiuis\b', 'vivus'),
    (r'\buiuis\b', 'vivus'),
    (r'\buiuis\b', 'vivo'),
    (r'\buiuisne\b', 'vivus'),
    (r'\buiuisne\b', 'vivus'),
    (r'\buiuisne\b', 'vivo'),
    (r'\buiuisque\b', 'vivus'),
    (r'\buiuisque\b', 'vivus'),
    (r'\buiuisque\b', 'vivo'),
    (r'\buiuit\b', 'vivo'),
    (r'\buiuite\b', 'vivo'),
    (r'\buiuitis\b', 'vivo'),
    (r'\buiuitne\b', 'vivo'),
    (r'\buiuito\b', 'vivo'),
    (r'\buiuitque\b', 'vivo'),
    (r'\buiuitur\b', 'vivo'),
    (r'\buiuo\b', 'vivus'),
    (r'\buiuo\b', 'vivus'),
    (r'\buiuo\b', 'vivo'),
    (r'\buiuom\b', 'vivus'),
    (r'\buiuom\b', 'vivus'),
    (r'\buiuoque\b', 'vivus'),
    (r'\buiuoque\b', 'vivus'),
    (r'\buiuoque\b', 'vivo'),
    (r'\buiuorum\b', 'vivus'),
    (r'\buiuorum\b', 'vivus'),
    (r'\buiuos\b', 'vivus'),
    (r'\buiuosque\b', 'vivus'),
    (r'\buiuum\b', 'vivus'),
    (r'\buiuum\b', 'vivus'),
    (r'\buiuumque\b', 'vivus'),
    (r'\buiuumque\b', 'vivus'),
    (r'\buiuunt\b', 'vivo'),
    (r'\buiuus\b', 'vivus'),
    (r'\buiuusque\b', 'vivus'),
    (r'\buix\b', 'vix'),
    (r'\buixerant\b', 'vivo'),
    (r'\buixerat\b', 'vivo'),
    (r'\buixere\b', 'vivo'),
    (r'\buixerim\b', 'vivo'),
    (r'\buixerimus\b', 'vivo'),
    (r'\buixerint\b', 'vivo'),
    (r'\buixeris\b', 'vivo'),
    (r'\buixerit\b', 'vivo'),
    (r'\buixerunt\b', 'vivo'),
    (r'\buixi\b', 'vivo'),
    (r'\buiximus\b', 'vivo'),
    (r'\buixisse\b', 'vivo'),
    (r'\buixissent\b', 'vivo'),
    (r'\buixisset\b', 'vivo'),
    (r'\buixisti\b', 'vivo'),
    (r'\buixistis\b', 'vivo'),
    (r'\buixit\b', 'vivo'),
    (r'\buixitque\b', 'vivo'),
    (r'\buixque\b', 'vix'),
    (r'\bulcera\b', 'ulcus'),
    (r'\bulcera\b', 'ulcero'),
    (r'\bulceraque\b', 'ulcus'),
    (r'\bulceraque\b', 'ulcero'),
    (r'\bulceratam\b', 'ulcero'),
    (r'\bulceratio\b', 'ulceratio'),
    (r'\bulcerationem\b', 'ulceratio'),
    (r'\bulcerationes\b', 'ulceratio'),
    (r'\bulcerato\b', 'ulcero'),
    (r'\bulcere\b', 'ulcus'),
    (r'\bulcerentur\b', 'ulcero'),
    (r'\bulceret\b', 'ulcero'),
    (r'\bulceri\b', 'ulcus'),
    (r'\bulceribus\b', 'ulcus'),
    (r'\bulceribusque\b', 'ulcus'),
    (r'\bulcerique\b', 'ulcus'),
    (r'\bulceris\b', 'ulcus'),
    (r'\bulcerosa\b', 'ulcerosus'),
    (r'\bulcerosam\b', 'ulcerosus'),
    (r'\bulcerosum\b', 'ulcerosus'),
    (r'\bulcerosus\b', 'ulcerosus'),
    (r'\bulcerum\b', 'ulcus'),
    (r'\bulcerumque\b', 'ulcus'),
    (r'\bulciscamur\b', 'ulciscor'),
    (r'\bulciscamurque\b', 'ulciscor'),
    (r'\bulciscantur\b', 'ulciscor'),
    (r'\bulciscar\b', 'ulciscor'),
    (r'\bulciscare\b', 'ulciscor'),
    (r'\bulciscaris\b', 'ulciscor'),
    (r'\bulciscatur\b', 'ulciscor'),
    (r'\bulciscebantur\b', 'ulciscor'),
    (r'\bulciscebatur\b', 'ulciscor'),
    (r'\bulciscenda\b', 'ulciscor'),
    (r'\bulciscendae\b', 'ulciscor'),
    (r'\bulciscendam\b', 'ulciscor'),
    (r'\bulciscendaque\b', 'ulciscor'),
    (r'\bulciscendas\b', 'ulciscor'),
    (r'\bulciscendi\b', 'ulciscor'),
    (r'\bulciscendis\b', 'ulciscor'),
    (r'\bulciscendo\b', 'ulciscor'),
    (r'\bulciscendorum\b', 'ulciscor'),
    (r'\bulciscendum\b', 'ulciscor'),
    (r'\bulciscendumque\b', 'ulciscor'),
    (r'\bulciscens\b', 'ulciscor'),
    (r'\bulciscente\b', 'ulciscor'),
    (r'\bulciscentem\b', 'ulciscor'),
    (r'\bulciscentes\b', 'ulciscor'),
    (r'\bulciscentium\b', 'ulciscor'),
    (r'\bulciscentur\b', 'ulciscor'),
    (r'\bulciscere\b', 'ulciscor'),
    (r'\bulcisceremini\b', 'ulciscor'),
    (r'\bulciscerentur\b', 'ulciscor'),
    (r'\bulciscerer\b', 'ulciscor'),
    (r'\bulcisceretur\b', 'ulciscor'),
    (r'\bulcisceris\b', 'ulciscor'),
    (r'\bulciscetur\b', 'ulciscor'),
    (r'\bulcisci\b', 'ulciscor'),
    (r'\bulciscimini\b', 'ulciscor'),
    (r'\bulciscimur\b', 'ulciscor'),
    (r'\bulciscique\b', 'ulciscor'),
    (r'\bulciscitur\b', 'ulciscor'),
    (r'\bulciscor\b', 'ulciscor'),
    (r'\bulciscundo\b', 'ulciscor'),
    (r'\bulciscuntur\b', 'ulciscor'),
    (r'\bulcus\b', 'ulcus'),
    (r'\bulcuscula\b', 'ulcusculum'),
    (r'\bulcusculum\b', 'ulcusculum'),
    (r'\bulcusque\b', 'ulcus'),
    (r'\bulex\b', 'ulex'),
    (r'\bUlia\b', 'Ulia'),
    (r'\bUliam\b', 'Ulia'),
    (r'\bulice\b', 'ulex'),
    (r'\buligine\b', 'uligo'),
    (r'\buliginem\b', 'uligo'),
    (r'\buligines\b', 'uligo'),
    (r'\buliginis\b', 'uligo'),
    (r'\buliginosa\b', 'uliginosus'),
    (r'\buliginosa\b', 'uliginosus'),
    (r'\buliginosam\b', 'uliginosus'),
    (r'\buliginosi\b', 'uliginosus'),
    (r'\buliginosis\b', 'uliginosus'),
    (r'\buliginosis\b', 'uliginosus'),
    (r'\buliginoso\b', 'uliginosus'),
    (r'\buliginosos\b', 'uliginosus'),
    (r'\buliginosum\b', 'uliginosus'),
    (r'\buliginosum\b', 'uliginosus'),
    (r'\buliginosus\b', 'uliginosus'),
    (r'\buliginosusue\b', 'uliginosus'),
    (r'\buligo\b', 'uligo'),
    (r'\bUlixe\b', 'Ulixes'),
    (r'\bUlixem\b', 'Ulixes'),
    (r'\bUlixen\b', 'Ulixes'),
    (r'\bUlixes\b', 'Ulixes'),
    (r'\bUlixi\b', 'Ulixes'),
    (r'\bUlixis\b', 'Ulixes'),
    (r'\bulla\b', 'ullus'),
    (r'\bullae\b', 'ullus'),
    (r'\bullam\b', 'ullus'),
    (r'\bullamve\b', 'ullus'),
    (r'\bullane\b', 'ullus'),
    (r'\bullarum\b', 'ullus'),
    (r'\bullas\b', 'ullus'),
    (r'\bullast\b', 'ullus'),
    (r'\bullatenus\b', 'ullatenus'),
    (r'\bullave\b', 'ullus'),
    (r'\bulli\b', 'ullus'),
    (r'\bulline\b', 'ullus'),
    (r'\bullis\b', 'ullus'),
    (r'\bullius\b', 'ullus'),
    (r'\bullo\b', 'ullus'),
    (r'\bullorum\b', 'ullus'),
    (r'\bullos\b', 'ullus'),
    (r'\bullum\b', 'ullus'),
    (r'\bullumve\b', 'ullus'),
    (r'\bullus\b', 'ullus'),
    (r'\bullusne\b', 'ullus'),
    (r'\bullust\b', 'ullus'),
    (r'\bulmaria\b', 'ulmarium'),
    (r'\bulmariis\b', 'ulmarium'),
    (r'\bulmea\b', 'ulmeus'),
    (r'\bulmeae\b', 'ulmeus'),
    (r'\bulmeam\b', 'ulmeus'),
    (r'\bulmearum\b', 'ulmeus'),
    (r'\bulmeas\b', 'ulmeus'),
    (r'\bulmei\b', 'ulmeus'),
    (r'\bulmeis\b', 'ulmeus'),
    (r'\bulmeo\b', 'ulmeus'),
    (r'\bulmeos\b', 'ulmeus'),
    (r'\bulmi\b', 'ulmus'),
    (r'\bulmis\b', 'ulmus'),
    (r'\bulmisque\b', 'ulmus'),
    (r'\bulmitriba\b', 'ulmitriba'),
    (r'\bulmo\b', 'ulmus'),
    (r'\bulmorum\b', 'ulmus'),
    (r'\bulmos\b', 'ulmus'),
    (r'\bulmosque\b', 'ulmus'),
    (r'\bulmum\b', 'ulmus'),
    (r'\bulmus\b', 'ulmus'),
    (r'\bulna\b', 'ulna'),
    (r'\bulnae\b', 'ulna'),
    (r'\bulnam\b', 'ulna'),
    (r'\bulnarum\b', 'ulna'),
    (r'\bulnas\b', 'ulna'),
    (r'\bulnis\b', 'ulna'),
    (r'\bUlpi\b', 'Ulpius'),
    (r'\bUlpia\b', 'Ulpius'),
    (r'\bUlpiae\b', 'Ulpius'),
    (r'\bUlpian\b', 'Ulpius'),
    (r'\bUlpiani\b', 'Ulpianus'),
    (r'\bUlpiano\b', 'Ulpianus'),
    (r'\bUlpianum\b', 'Ulpianus'),
    (r'\bUlpianus\b', 'Ulpianus'),
    (r'\bulpici\b', 'ulpicum'),
    (r'\bulpicique\b', 'ulpicum'),
    (r'\bulpicum\b', 'ulpicum'),
    (r'\bUlpii\b', 'Ulpius'),
    (r'\bUlpio\b', 'Ulpius'),
    (r'\bUlpiorum\b', 'Ulpius'),
    (r'\bUlpium\b', 'Ulpius'),
    (r'\bUlpius\b', 'Ulpius'),
    (r'\bulta\b', 'ulciscor'),
    (r'\bultae\b', 'ulciscor'),
    (r'\bultam\b', 'ulciscor'),
    (r'\bultaque\b', 'ulciscor'),
    (r'\bultas\b', 'ulciscor'),
    (r'\bultast\b', 'ulciscor'),
    (r'\bulte\b', 'ulciscor'),
    (r'\bulteriora\b', 'ulteriores'),
    (r'\bulteriores\b', 'ulteriores'),
    (r'\bulterioresque\b', 'ulteriores'),
    (r'\bulterioribus\b', 'ulteriores'),
    (r'\bulterioribus\b', 'ulteriores'),
    (r'\bulteriorum\b', 'ulteriores'),
    (r'\bulteriorum\b', 'ulteriores'),
    (r'\bulti\b', 'ulciscor'),
    (r'\bultima\b', 'ulter'),
    (r'\bultima\b', 'ultimo2'),
    (r'\bultimae\b', 'ulter'),
    (r'\bultimam\b', 'ulter'),
    (r'\bultimamque\b', 'ulter'),
    (r'\bultimaque\b', 'ulter'),
    (r'\bultimaque\b', 'ultimo2'),
    (r'\bultimarum\b', 'ulter'),
    (r'\bultimas\b', 'ulter'),
    (r'\bultimas\b', 'ultimo2'),
    (r'\bultime\b', 'ulter'),
    (r'\bultimi\b', 'ulter'),
    (r'\bultimique\b', 'ulter'),
    (r'\bultimis\b', 'ulter'),
    (r'\bultimisque\b', 'ulter'),
    (r'\bultimo\b', 'ultimo1'),
    (r'\bultimo\b', 'ulter'),
    (r'\bultimo\b', 'ultimo2'),
    (r'\bultimoque\b', 'ultimo1'),
    (r'\bultimoque\b', 'ulter'),
    (r'\bultimoque\b', 'ultimo2'),
    (r'\bultimorum\b', 'ulter'),
    (r'\bultimos\b', 'ulter'),
    (r'\bultimosque\b', 'ulter'),
    (r'\bultimum\b', 'ultimum'),
    (r'\bultimum\b', 'ulter'),
    (r'\bultimumque\b', 'ultimum'),
    (r'\bultimumque\b', 'ulter'),
    (r'\bultimus\b', 'ulter'),
    (r'\bultio\b', 'ultio'),
    (r'\bultione\b', 'ultio'),
    (r'\bultionem\b', 'ultio'),
    (r'\bultionemque\b', 'ultio'),
    (r'\bultiones\b', 'ultio'),
    (r'\bultioni\b', 'ultio'),
    (r'\bultionique\b', 'ultio'),
    (r'\bultionis\b', 'ultio'),
    (r'\bultionum\b', 'ultio'),
    (r'\bultique\b', 'ulciscor'),
    (r'\bultis\b', 'ulciscor'),
    (r'\bultiue\b', 'ulciscor'),
    (r'\bultius\b', 'ulciscor'),
    (r'\bulto\b', 'ulciscor'),
    (r'\bultor\b', 'ultor'),
    (r'\bultore\b', 'ultor'),
    (r'\bultorem\b', 'ultor'),
    (r'\bultoremque\b', 'ultor'),
    (r'\bultores\b', 'ultor'),
    (r'\bultoresque\b', 'ultor'),
    (r'\bultori\b', 'ultor'),
    (r'\bultori\b', 'ultorius'),
    (r'\bultoribus\b', 'ultor'),
    (r'\bultoris\b', 'ultor'),
    (r'\bultorque\b', 'ultor'),
    (r'\bultos\b', 'ulciscor'),
    (r'\bultra\b', 'ultra'),
    (r'\bultra\b', 'ulter'),
    (r'\bultramundanus\b', 'ultramundanus'),
    (r'\bultraque\b', 'ultra'),
    (r'\bultraque\b', 'ulter'),
    (r'\bultraue\b', 'ultra'),
    (r'\bultraue\b', 'ulter'),
    (r'\bultrice\b', 'ultrix'),
    (r'\bultricem\b', 'ultrix'),
    (r'\bultrices\b', 'ultrix'),
    (r'\bultricesque\b', 'ultrix'),
    (r'\bultricibus\b', 'ultrix'),
    (r'\bultricis\b', 'ultrix'),
    (r'\bultricum\b', 'ultrix'),
    (r'\bultrix\b', 'ultrix'),
    (r'\bultro\b', 'ultro'),
    (r'\bultro\b', 'ulter'),
    (r'\bultron\b', 'ultro'),
    (r'\bultron\b', 'ulter'),
    (r'\bultroneam\b', 'ultroneus'),
    (r'\bultroneum\b', 'ultroneus'),
    (r'\bultroneus\b', 'ultroneus'),
    (r'\bultroque\b', 'ultro'),
    (r'\bultroque\b', 'ulter'),
    (r'\bultu\b', 'ulciscor'),
    (r'\bultum\b', 'ulciscor'),
    (r'\bulturae\b', 'ulciscor'),
    (r'\bultus\b', 'ulciscor'),
    (r'\bultusque\b', 'ulciscor'),
    (r'\bulua\b', 'ulva'),
    (r'\buluamque\b', 'ulva'),
    (r'\bUlubrano\b', 'ulucus'),
    (r'\bUlubris\b', 'Ulubrae'),
    (r'\bulucos\b', 'ulucus'),
    (r'\buluis\b', 'ulva'),
    (r'\bulula\b', 'ulula'),
    (r'\bulula\b', 'ululo'),
    (r'\bululabant\b', 'ululo'),
    (r'\bululabat\b', 'ululo'),
    (r'\bululabili\b', 'ululabilis'),
    (r'\bululabilis\b', 'ululabilis'),
    (r'\bululabit\b', 'ululo'),
    (r'\bululabitis\b', 'ululo'),
    (r'\bululabo\b', 'ululo'),
    (r'\bululabunt\b', 'ululo'),
    (r'\bululae\b', 'ulula'),
    (r'\bululam\b', 'ulula'),
    (r'\bululans\b', 'ululo'),
    (r'\bululant\b', 'ululo'),
    (r'\bululante\b', 'ululo'),
    (r'\bululantem\b', 'ululo'),
    (r'\bululantes\b', 'ululo'),
    (r'\bululantesque\b', 'ululo'),
    (r'\bululantia\b', 'ululo'),
    (r'\bululantibus\b', 'ululo'),
    (r'\bululantique\b', 'ululo'),
    (r'\bululantis\b', 'ululo'),
    (r'\bululantium\b', 'ululo'),
    (r'\bululantiumque\b', 'ululo'),
    (r'\bululantque\b', 'ululo'),
    (r'\bululare\b', 'ululo'),
    (r'\bulularent\b', 'ululo'),
    (r'\bululari\b', 'ululo'),
    (r'\bulularunt\b', 'ululo'),
    (r'\bululasse\b', 'ululo'),
    (r'\bululat\b', 'ululo'),
    (r'\bululata\b', 'ululo'),
    (r'\bululataque\b', 'ululo'),
    (r'\bululate\b', 'ululo'),
    (r'\bululatibus\b', 'ululatus'),
    (r'\bululatibusque\b', 'ululatus'),
    (r'\bululatque\b', 'ululo'),
    (r'\bululatu\b', 'ululatus'),
    (r'\bululatu\b', 'ululo'),
    (r'\bululatum\b', 'ululatus'),
    (r'\bululatum\b', 'ululo'),
    (r'\bululatuque\b', 'ululatus'),
    (r'\bululatuque\b', 'ululo'),
    (r'\bululatur\b', 'ululo'),
    (r'\bululatus\b', 'ululatus'),
    (r'\bululatus\b', 'ululo'),
    (r'\bululatusque\b', 'ululatus'),
    (r'\bululatusque\b', 'ululo'),
    (r'\bululauit\b', 'ululo'),
    (r'\bululaverunt\b', 'ululo'),
    (r'\bululavit\b', 'ululo'),
    (r'\bululet\b', 'ululo'),
    (r'\bululetque\b', 'ululo'),
    (r'\bululis\b', 'ulula'),
    (r'\bulva\b', 'ulva'),
    (r'\bulvae\b', 'ulva'),
    (r'\bulvaeque\b', 'ulva'),
    (r'\bulvam\b', 'ulva'),
    (r'\bulvamque\b', 'ulva'),
    (r'\bulvas\b', 'ulva'),
    (r'\bulvis\b', 'ulva'),
    (r'\bumbella\b', 'umbella'),
    (r'\bumbellam\b', 'umbella'),
    (r'\bUmber\b', 'Umber'),
    (r'\bumbilicatum\b', 'umbilicatus'),
    (r'\bumbilici\b', 'umbilicus'),
    (r'\bumbilicis\b', 'umbilicus'),
    (r'\bumbilico\b', 'umbilicus'),
    (r'\bumbilicoque\b', 'umbilicus'),
    (r'\bumbilicos\b', 'umbilicus'),
    (r'\bumbilicum\b', 'umbilicus'),
    (r'\bumbilicus\b', 'umbilicus'),
    (r'\bumbo\b', 'umbo'),
    (r'\bumbone\b', 'umbo'),
    (r'\bumbonem\b', 'umbo'),
    (r'\bumbonibus\b', 'umbo'),
    (r'\bumbonis\b', 'umbo'),
    (r'\bumbonum\b', 'umbo'),
    (r'\bUmbra\b', 'umbra'),
    (r'\bumbra\b', 'umbra'),
    (r'\bumbra\b', 'umbro'),
    (r'\bumbrabant\b', 'umbro'),
    (r'\bumbrabat\b', 'umbro'),
    (r'\bumbrabatque\b', 'umbro'),
    (r'\bumbracula\b', 'umbraculum'),
    (r'\bumbraculi\b', 'umbraculum'),
    (r'\bumbraculis\b', 'umbraculum'),
    (r'\bumbraculisque\b', 'umbraculum'),
    (r'\bumbraculo\b', 'umbraculum'),
    (r'\bumbraculum\b', 'umbraculum'),
    (r'\bUmbrae\b', 'umbra'),
    (r'\bumbrae\b', 'umbra'),
    (r'\bumbraeque\b', 'umbra'),
    (r'\bumbram\b', 'umbra'),
    (r'\bumbramne\b', 'umbra'),
    (r'\bumbramque\b', 'umbra'),
    (r'\bumbramue\b', 'umbra'),
    (r'\bumbrante\b', 'umbro'),
    (r'\bumbrantem\b', 'umbro'),
    (r'\bumbrantes\b', 'umbro'),
    (r'\bumbrantur\b', 'umbro'),
    (r'\bumbraque\b', 'umbra'),
    (r'\bumbraque\b', 'umbro'),
    (r'\bumbrare\b', 'umbro'),
    (r'\bumbrarum\b', 'umbra'),
    (r'\bumbrarumque\b', 'umbra'),
    (r'\bumbras\b', 'umbra'),
    (r'\bumbras\b', 'umbro'),
    (r'\bumbrasque\b', 'umbra'),
    (r'\bumbrasque\b', 'umbro'),
    (r'\bumbrasse\b', 'umbro'),
    (r'\bumbrata\b', 'umbro'),
    (r'\bumbratam\b', 'umbro'),
    (r'\bumbrataque\b', 'umbro'),
    (r'\bumbratica\b', 'umbraticus'),
    (r'\bumbraticas\b', 'umbraticus'),
    (r'\bumbraticis\b', 'umbraticus'),
    (r'\bumbraticus\b', 'umbraticus'),
    (r'\bumbratilem\b', 'umbratilis'),
    (r'\bumbratili\b', 'umbratilis'),
    (r'\bumbratilis\b', 'umbratilis'),
    (r'\bumbrato\b', 'umbro'),
    (r'\bumbratus\b', 'umbro'),
    (r'\bumbratusque\b', 'umbro'),
    (r'\bumbraue\b', 'umbra'),
    (r'\bumbraue\b', 'umbro'),
    (r'\bumbrave\b', 'umbra'),
    (r'\bumbrave\b', 'umbro'),
    (r'\bumbravit\b', 'umbro'),
    (r'\bUmbreni\b', 'Umbrenus'),
    (r'\bUmbreno\b', 'Umbrenus'),
    (r'\bUmbrenum\b', 'Umbrenus'),
    (r'\bUmbrenus\b', 'Umbrenus'),
    (r'\bUmbri\b', 'Umber'),
    (r'\bUmbria\b', 'Umbricius'),
    (r'\bUmbriae\b', 'Umbricius'),
    (r'\bUmbriam\b', 'Umbricius'),
    (r'\bUmbrica\b', 'umbrifer'),
    (r'\bUmbricio\b', 'Umbricius'),
    (r'\bUmbrico\b', 'umbrifer'),
    (r'\bumbrifera\b', 'umbrifer'),
    (r'\bumbriferaeque\b', 'umbrifer'),
    (r'\bumbriferas\b', 'umbrifer'),
    (r'\bumbrifero\b', 'umbrifer'),
    (r'\bumbriferos\b', 'umbrifer'),
    (r'\bumbriferum\b', 'umbrifer'),
    (r'\bUmbrique\b', 'Umber'),
    (r'\bUmbris\b', 'umbra'),
    (r'\bumbris\b', 'umbra'),
    (r'\bUmbris\b', 'Umber'),
    (r'\bumbrisne\b', 'umbra'),
    (r'\bUmbrisque\b', 'umbra'),
    (r'\bumbrisque\b', 'umbra'),
    (r'\bUmbrisque\b', 'Umber'),
    (r'\bUmbro\b', 'Umber'),
    (r'\bumbro\b', 'umbro'),
    (r'\bUmbrorum\b', 'Umber'),
    (r'\bUmbrorumue\b', 'Umber'),
    (r'\bUmbros\b', 'Umber'),
    (r'\bumbrosa\b', 'umbrosus'),
    (r'\bumbrosa\b', 'umbrosus'),
    (r'\bumbrosae\b', 'umbrosus'),
    (r'\bumbrosaeque\b', 'umbrosus'),
    (r'\bumbrosam\b', 'umbrosus'),
    (r'\bumbrosamque\b', 'umbrosus'),
    (r'\bumbrosaque\b', 'umbrosus'),
    (r'\bumbrosaque\b', 'umbrosus'),
    (r'\bumbrosas\b', 'umbrosus'),
    (r'\bumbrosi\b', 'umbrosus'),
    (r'\bumbrosiorem\b', 'umbrosus'),
    (r'\bumbrosis\b', 'umbrosus'),
    (r'\bumbrosis\b', 'umbrosus'),
    (r'\bumbrosisque\b', 'umbrosus'),
    (r'\bumbrosisque\b', 'umbrosus'),
    (r'\bumbrosissima\b', 'umbrosus'),
    (r'\bumbrosissimumque\b', 'umbrosus'),
    (r'\bumbroso\b', 'umbrosus'),
    (r'\bumbrosum\b', 'umbrosus'),
    (r'\bumbrosum\b', 'umbrosus'),
    (r'\bumbrosus\b', 'umbrosus'),
    (r'\bUmbrum\b', 'Umber'),
    (r'\bume\b', 'umeo'),
    (r'\bumectas\b', 'umectus'),
    (r'\bumectiores\b', 'umectus'),
    (r'\bumectis\b', 'umectus'),
    (r'\bumectus\b', 'umectus'),
    (r'\bumefacto\b', 'umefacio'),
    (r'\bumenen\b', 'umeo'),
    (r'\bumens\b', 'umeo'),
    (r'\bument\b', 'umeo'),
    (r'\bumente\b', 'umeo'),
    (r'\bumentem\b', 'umeo'),
    (r'\bumentemque\b', 'umeo'),
    (r'\bumentes\b', 'umeo'),
    (r'\bumenti\b', 'umeo'),
    (r'\bumentia\b', 'umeo'),
    (r'\bumentibus\b', 'umeo'),
    (r'\bumentique\b', 'umeo'),
    (r'\bumentis\b', 'umeo'),
    (r'\bumentium\b', 'umeo'),
    (r'\bumerale\b', 'umerale'),
    (r'\bumeri\b', 'umerus'),
    (r'\bumeri\b', 'umeo'),
    (r'\bumerique\b', 'umerus'),
    (r'\bumerique\b', 'umeo'),
    (r'\bumeris\b', 'umerus'),
    (r'\bumeris\b', 'umeo'),
    (r'\bumerisque\b', 'umerus'),
    (r'\bumerisque\b', 'umeo'),
    (r'\bumero\b', 'umerus'),
    (r'\bumeroque\b', 'umerus'),
    (r'\bumerorum\b', 'umerus'),
    (r'\bumeros\b', 'umerus'),
    (r'\bumerosque\b', 'umerus'),
    (r'\bumeruli\b', 'umerulus'),
    (r'\bumerulis\b', 'umerulus'),
    (r'\bumerum\b', 'umerus'),
    (r'\bumerumque\b', 'umerus'),
    (r'\bumerus\b', 'umerus'),
    (r'\bumet\b', 'umeo'),
    (r'\bumetis\b', 'umeo'),
    (r'\bumida\b', 'umidus'),
    (r'\bumida\b', 'umidus'),
    (r'\bumidae\b', 'umidus'),
    (r'\bumidam\b', 'umidus'),
    (r'\bumidaque\b', 'umidus'),
    (r'\bumidaque\b', 'umidus'),
    (r'\bumidarum\b', 'umidus'),
    (r'\bumidas\b', 'umidus'),
    (r'\bumide\b', 'umidus'),
    (r'\bumide\b', 'umide'),
    (r'\bumide\b', 'umidus'),
    (r'\bumidi\b', 'umidus'),
    (r'\bumidi\b', 'umidus'),
    (r'\bumidior\b', 'umidus'),
    (r'\bumidiora\b', 'umidus'),
    (r'\bumidiore\b', 'umidus'),
    (r'\bumidiorem\b', 'umidus'),
    (r'\bumidiores\b', 'umidus'),
    (r'\bumidioribus\b', 'umidus'),
    (r'\bumidiorisque\b', 'umidus'),
    (r'\bumidis\b', 'umidus'),
    (r'\bumidis\b', 'umidus'),
    (r'\bumidisque\b', 'umidus'),
    (r'\bumidisque\b', 'umidus'),
    (r'\bumidissimi\b', 'umidus'),
    (r'\bumidissimum\b', 'umidus'),
    (r'\bumidius\b', 'umidus'),
    (r'\bumido\b', 'umidus'),
    (r'\bumido\b', 'umidus'),
    (r'\bumidoque\b', 'umidus'),
    (r'\bumidoque\b', 'umidus'),
    (r'\bumidos\b', 'umidus'),
    (r'\bumiduli\b', 'umidulus'),
    (r'\bumidum\b', 'umidus'),
    (r'\bumidum\b', 'umidus'),
    (r'\bumidumque\b', 'umidus'),
    (r'\bumidumque\b', 'umidus'),
    (r'\bumidus\b', 'umidus'),
    (r'\bumiferum\b', 'umifer'),
    (r'\bumifico\b', 'umor'),
    (r'\bumifico\b', 'umifico'),
    (r'\bumor\b', 'umor'),
    (r'\bumore\b', 'umor'),
    (r'\bumorem\b', 'umor'),
    (r'\bumoremque\b', 'umor'),
    (r'\bumoreque\b', 'umor'),
    (r'\bumores\b', 'umor'),
    (r'\bumori\b', 'umor'),
    (r'\bumoribus\b', 'umor'),
    (r'\bumorique\b', 'umor'),
    (r'\bumoris\b', 'umor'),
    (r'\bumorisque\b', 'umor'),
    (r'\bumorque\b', 'umor'),
    (r'\bumorue\b', 'umor'),
    (r'\bumorum\b', 'umor'),
    (r'\bumquam\b', 'umquam'),
    (r'\bumquamne\b', 'umquam'),
    (r'\bumquamst\b', 'umquam'),
    (r'\buna\b', 'unus'),
    (r'\buna\b', 'uno'),
    (r'\bunae\b', 'unus'),
    (r'\bunam\b', 'unus'),
    (r'\bunamque\b', 'unus'),
    (r'\bunamue\b', 'unus'),
    (r'\bunane\b', 'unus'),
    (r'\bunane\b', 'uno'),
    (r'\bunanima\b', 'unanimus'),
    (r'\bunanimam\b', 'unanimus'),
    (r'\bunanime\b', 'unanimus'),
    (r'\bunanime\b', 'unanimis'),
    (r'\bunanimem\b', 'unanimis'),
    (r'\bunanimes\b', 'unanimis'),
    (r'\bunanimi\b', 'unanimus'),
    (r'\bunanimi\b', 'unanimis'),
    (r'\bunanimique\b', 'unanimus'),
    (r'\bunanimique\b', 'unanimis'),
    (r'\bunanimis\b', 'unanimis'),
    (r'\bunanimis\b', 'unanimus'),
    (r'\bunanimitate\b', 'unanimitas'),
    (r'\bunanimitatem\b', 'unanimitas'),
    (r'\bunanimiter\b', 'unanimis'),
    (r'\bunanimiter\b', 'unanimiter'),
    (r'\bunanimo\b', 'unanimus'),
    (r'\bunanimos\b', 'unanimus'),
    (r'\bunanimum\b', 'unanimus'),
    (r'\bunanimus\b', 'unanimus'),
    (r'\bunaque\b', 'unus'),
    (r'\bunaque\b', 'uno'),
    (r'\bunas\b', 'unus'),
    (r'\bunas\b', 'uno'),
    (r'\bunast\b', 'unus'),
    (r'\bunast\b', 'uno'),
    (r'\bunaue\b', 'unus'),
    (r'\bunaue\b', 'uno'),
    (r'\bunca\b', 'uncus2'),
    (r'\bunca\b', 'unco'),
    (r'\buncae\b', 'uncus2'),
    (r'\buncaeque\b', 'uncus2'),
    (r'\buncam\b', 'uncus2'),
    (r'\buncaque\b', 'uncus2'),
    (r'\buncaque\b', 'unco'),
    (r'\buncare\b', 'unco'),
    (r'\buncas\b', 'uncus2'),
    (r'\buncas\b', 'unco'),
    (r'\bunci\b', 'uncus1'),
    (r'\bunci\b', 'uncus2'),
    (r'\buncia\b', 'uncia'),
    (r'\bunciae\b', 'uncia'),
    (r'\buncialem\b', 'uncialis'),
    (r'\bunciales\b', 'uncialis'),
    (r'\bunciali\b', 'uncialis'),
    (r'\buncialis\b', 'uncialis'),
    (r'\bunciam\b', 'uncia'),
    (r'\bunciaria\b', 'unciarius'),
    (r'\bunciariae\b', 'unciarius'),
    (r'\bunciario\b', 'unciarius'),
    (r'\bunciarium\b', 'unciarius'),
    (r'\bunciarum\b', 'uncia'),
    (r'\buncias\b', 'uncia'),
    (r'\bunciatim\b', 'unciatim'),
    (r'\bunciis\b', 'uncia'),
    (r'\buncinatisque\b', 'uncinatus'),
    (r'\buncini\b', 'uncinus'),
    (r'\buncinis\b', 'uncinus'),
    (r'\buncino\b', 'uncinus'),
    (r'\buncinos\b', 'uncinus'),
    (r'\buncinum\b', 'uncinus'),
    (r'\buncinus\b', 'uncinus'),
    (r'\bunciolam\b', 'unciola'),
    (r'\buncique\b', 'uncus1'),
    (r'\buncique\b', 'uncus2'),
    (r'\buncis\b', 'uncus1'),
    (r'\buncis\b', 'uncus2'),
    (r'\bunco\b', 'uncus1'),
    (r'\bunco\b', 'uncus2'),
    (r'\bunco\b', 'unco'),
    (r'\buncoque\b', 'uncus1'),
    (r'\buncoque\b', 'uncus2'),
    (r'\buncoque\b', 'unco'),
    (r'\buncorum\b', 'uncus1'),
    (r'\buncorum\b', 'uncus2'),
    (r'\buncos\b', 'uncus1'),
    (r'\buncta\b', 'unctus'),
    (r'\buncta\b', 'unctum'),
    (r'\buncta\b', 'ungo'),
    (r'\bunctae\b', 'unctus'),
    (r'\bunctae\b', 'ungo'),
    (r'\bunctam\b', 'unctus'),
    (r'\bunctam\b', 'ungo'),
    (r'\bunctamque\b', 'unctus'),
    (r'\bunctamque\b', 'ungo'),
    (r'\bunctaque\b', 'unctus'),
    (r'\bunctaque\b', 'unctum'),
    (r'\bunctaque\b', 'ungo'),
    (r'\bunctas\b', 'unctus'),
    (r'\bunctas\b', 'ungo'),
    (r'\buncti\b', 'unctus'),
    (r'\buncti\b', 'unctum'),
    (r'\buncti\b', 'ungo'),
    (r'\bunctio\b', 'unctio'),
    (r'\bunctione\b', 'unctio'),
    (r'\bunctionem\b', 'unctio'),
    (r'\bunctioneque\b', 'unctio'),
    (r'\bunctiones\b', 'unctio'),
    (r'\bunctionibus\b', 'unctio'),
    (r'\bunctionis\b', 'unctio'),
    (r'\bunctior\b', 'unctus'),
    (r'\bunctiore\b', 'unctus'),
    (r'\bunctis\b', 'unctus'),
    (r'\bunctis\b', 'unctum'),
    (r'\bunctis\b', 'ungo'),
    (r'\bunctitabant\b', 'unctito'),
    (r'\bunctitant\b', 'unctito'),
    (r'\bunctito\b', 'unctito'),
    (r'\bunctius\b', 'unctus'),
    (r'\buncto\b', 'unctus'),
    (r'\buncto\b', 'unctum'),
    (r'\buncto\b', 'ungo'),
    (r'\bunctor\b', 'unctor'),
    (r'\bunctorem\b', 'unctor'),
    (r'\bunctores\b', 'unctor'),
    (r'\bunctoribus\b', 'unctor'),
    (r'\bunctorium\b', 'unctorium'),
    (r'\bunctorum\b', 'unctor'),
    (r'\bunctorum\b', 'unctum'),
    (r'\bunctorum\b', 'ungo'),
    (r'\bunctos\b', 'unctus'),
    (r'\bunctos\b', 'ungo'),
    (r'\bunctu\b', 'unctus2'),
    (r'\bunctu\b', 'ungo'),
    (r'\bunctui\b', 'unctus2'),
    (r'\bunctuli\b', 'unctulus'),
    (r'\bunctuli\b', 'unctulus'),
    (r'\bunctulum\b', 'unctulus'),
    (r'\bunctulum\b', 'unctulus'),
    (r'\bunctum\b', 'unctus'),
    (r'\bunctum\b', 'unctum'),
    (r'\bunctum\b', 'ungo'),
    (r'\bunctumque\b', 'unctus'),
    (r'\bunctumque\b', 'unctum'),
    (r'\bunctumque\b', 'ungo'),
    (r'\bunctura\b', 'unctura'),
    (r'\bunctura\b', 'ungo'),
    (r'\bunctus\b', 'unctus2'),
    (r'\bunctus\b', 'unctus'),
    (r'\bunctus\b', 'ungo'),
    (r'\bunctusque\b', 'unctus2'),
    (r'\bunctusque\b', 'unctus'),
    (r'\bunctusque\b', 'ungo'),
    (r'\buncum\b', 'uncus1'),
    (r'\buncum\b', 'uncus2'),
    (r'\buncus\b', 'uncus1'),
    (r'\bunda\b', 'unda'),
    (r'\bunda\b', 'undo'),
    (r'\bundabant\b', 'undo'),
    (r'\bundabat\b', 'undo'),
    (r'\bundabit\b', 'undo'),
    (r'\bundabundum\b', 'undabundus'),
    (r'\bundae\b', 'unda'),
    (r'\bundaeque\b', 'unda'),
    (r'\bundaest\b', 'unda'),
    (r'\bundam\b', 'unda'),
    (r'\bundamque\b', 'unda'),
    (r'\bundante\b', 'undo'),
    (r'\bundantem\b', 'undo'),
    (r'\bundantemque\b', 'undo'),
    (r'\bundanter\b', 'undanter'),
    (r'\bundantes\b', 'undo'),
    (r'\bundanti\b', 'undo'),
    (r'\bundantia\b', 'undo'),
    (r'\bundantibus\b', 'undo'),
    (r'\bundantique\b', 'undo'),
    (r'\bundantis\b', 'undo'),
    (r'\bundantium\b', 'undo'),
    (r'\bundaque\b', 'unda'),
    (r'\bundaque\b', 'undo'),
    (r'\bundare\b', 'undo'),
    (r'\bundaret\b', 'undo'),
    (r'\bundarum\b', 'unda'),
    (r'\bundarumque\b', 'unda'),
    (r'\bundas\b', 'unda'),
    (r'\bundas\b', 'undo'),
    (r'\bundasne\b', 'unda'),
    (r'\bundasne\b', 'undo'),
    (r'\bundasque\b', 'unda'),
    (r'\bundasque\b', 'undo'),
    (r'\bundat\b', 'undo'),
    (r'\bundata\b', 'unde'),
    (r'\bundata\b', 'undo'),
    (r'\bundatim\b', 'undatim'),
    (r'\bundauit\b', 'undo'),
    (r'\bunde\b', 'unde'),
    (r'\bundecentesimum\b', 'undecentesimus'),
    (r'\bundecim\b', 'undecim'),
    (r'\bundecima\b', 'undecimus'),
    (r'\bundecimae\b', 'undecimus'),
    (r'\bundecimam\b', 'undecimus'),
    (r'\bundecimi\b', 'undecimus'),
    (r'\bundecimis\b', 'undecimus'),
    (r'\bundecimo\b', 'undecimus'),
    (r'\bundecimoque\b', 'undecimus'),
    (r'\bundecimum\b', 'undecimus'),
    (r'\bundecimumque\b', 'undecimus'),
    (r'\bundecimus\b', 'undecimus'),
    (r'\bundecumque\b', 'undecumque'),
    (r'\bundelibet\b', 'undelibet'),
    (r'\bundequadragesimum\b', 'undequadragesimus'),
    (r'\bundequinquagesimo\b', 'undequinquagesimus'),
    (r'\bundest\b', 'unde'),
    (r'\bundetricesimo\b', 'undetricesimus'),
    (r'\bundeuicesimo\b', 'undevicesimus'),
    (r'\bundeuicesimum\b', 'undevicesimus'),
    (r'\bundeuiginti\b', 'undicola'),
    (r'\bundevicesimae\b', 'undevicesimus'),
    (r'\bundeviginti\b', 'undicola'),
    (r'\bundicolae\b', 'undicola'),
    (r'\bundique\b', 'undique'),
    (r'\bundis\b', 'unda'),
    (r'\bundisonae\b', 'undisonus'),
    (r'\bundisonam\b', 'undisonus'),
    (r'\bundisoni\b', 'undisonus'),
    (r'\bundisonis\b', 'undisonus'),
    (r'\bundisonos\b', 'undisonus'),
    (r'\bundiuagus\b', 'undivagus'),
    (r'\bundo\b', 'undo'),
    (r'\bundosa\b', 'undosus'),
    (r'\bundosae\b', 'undosus'),
    (r'\bundosaque\b', 'undosus'),
    (r'\bundosi\b', 'undosus'),
    (r'\bundosis\b', 'undosus'),
    (r'\bundosum\b', 'undosus'),
    (r'\bundulata\b', 'undulatus'),
    (r'\bundulatam\b', 'undulatus'),
    (r'\bundulatas\b', 'undulatus'),
    (r'\bundulatis\b', 'undulatus'),
    (r'\bunedo\b', 'unedo'),
    (r'\bunedone\b', 'unedo'),
    (r'\bunedones\b', 'unedo'),
    (r'\bunedoni\b', 'unedo'),
    (r'\bunedonibus\b', 'unedo'),
    (r'\bunedonis\b', 'unedo'),
    (r'\bUnelli\b', 'Unelli'),
    (r'\bUnellorum\b', 'Unelli'),
    (r'\bUnellos\b', 'Unelli'),
    (r'\bunem\b', 'uno'),
    (r'\bunes\b', 'uno'),
    (r'\bunetvicesima\b', 'unetvicesimus'),
    (r'\bunetvicesimae\b', 'unetvicesimus'),
    (r'\bunetvicesimani\b', 'unetvicesimani'),
    (r'\bunetvicesimanique\b', 'unetvicesimani'),
    (r'\bunetvicesimanis\b', 'unetvicesimani'),
    (r'\bungat\b', 'ungo'),
    (r'\bungatur\b', 'ungo'),
    (r'\bunge\b', 'ungo'),
    (r'\bungebam\b', 'ungo'),
    (r'\bungellae\b', 'ungella'),
    (r'\bungellas\b', 'ungella'),
    (r'\bungendis\b', 'ungo'),
    (r'\bungendum\b', 'ungo'),
    (r'\bungendus\b', 'ungo'),
    (r'\bungentis\b', 'ungo'),
    (r'\bungere\b', 'ungo'),
    (r'\bungerent\b', 'ungo'),
    (r'\bungi\b', 'ungo'),
    (r'\bungis\b', 'ungo'),
    (r'\bungo\b', 'ungo'),
    (r'\bungor\b', 'ungo'),
    (r'\bungue\b', 'unguis'),
    (r'\bunguedine\b', 'unguedo'),
    (r'\bunguem\b', 'unguis'),
    (r'\bunguen\b', 'unguis'),
    (r'\bunguenta\b', 'unguentum'),
    (r'\bunguenta\b', 'unguento'),
    (r'\bunguentari\b', 'unguentarius'),
    (r'\bunguentari\b', 'unguentarius'),
    (r'\bunguentari\b', 'unguento'),
    (r'\bunguentaria\b', 'unguentarius'),
    (r'\bunguentaria\b', 'unguentarius'),
    (r'\bunguentariam\b', 'unguentarius'),
    (r'\bunguentarias\b', 'unguentarius'),
    (r'\bunguentarii\b', 'unguentarius'),
    (r'\bunguentarii\b', 'unguentarius'),
    (r'\bunguentariis\b', 'unguentarius'),
    (r'\bunguentariis\b', 'unguentarius'),
    (r'\bunguentariis\b', 'unguentarius'),
    (r'\bunguentarios\b', 'unguentarius'),
    (r'\bunguentarium\b', 'unguentarius'),
    (r'\bunguentarium\b', 'unguentarius'),
    (r'\bunguentarius\b', 'unguentarius'),
    (r'\bunguentate\b', 'unguento'),
    (r'\bunguentate\b', 'unguento'),
    (r'\bunguentatos\b', 'unguento'),
    (r'\bunguentatos\b', 'unguento'),
    (r'\bunguentatum\b', 'unguento'),
    (r'\bunguentatum\b', 'unguento'),
    (r'\bunguentatus\b', 'unguento'),
    (r'\bunguentatus\b', 'unguento'),
    (r'\bunguentes\b', 'unguento'),
    (r'\bunguenti\b', 'unguentum'),
    (r'\bunguentis\b', 'unguentum'),
    (r'\bunguentisque\b', 'unguentum'),
    (r'\bunguento\b', 'unguentum'),
    (r'\bunguento\b', 'unguento'),
    (r'\bunguentoque\b', 'unguentum'),
    (r'\bunguentoque\b', 'unguento'),
    (r'\bunguentorum\b', 'unguentum'),
    (r'\bunguentorumque\b', 'unguentum'),
    (r'\bunguentum\b', 'unguentum'),
    (r'\bunguentumque\b', 'unguentum'),
    (r'\bungues\b', 'unguis'),
    (r'\bunguesque\b', 'unguis'),
    (r'\bungui\b', 'unguis'),
    (r'\bunguibus\b', 'unguis'),
    (r'\bunguibusque\b', 'unguis'),
    (r'\bunguiculis\b', 'unguiculus'),
    (r'\bunguiculo\b', 'unguiculus'),
    (r'\bunguiculorum\b', 'unguiculus'),
    (r'\bunguiculosque\b', 'unguiculus'),
    (r'\bunguine\b', 'unguis'),
    (r'\bunguinosiores\b', 'unguinosus'),
    (r'\bunguinosum\b', 'unguinosus'),
    (r'\bunguis\b', 'unguis'),
    (r'\bunguium\b', 'unguis'),
    (r'\bungula\b', 'ungula'),
    (r'\bungulae\b', 'ungula'),
    (r'\bungulam\b', 'ungula'),
    (r'\bungulamque\b', 'ungula'),
    (r'\bungulaque\b', 'ungula'),
    (r'\bungularum\b', 'ungula'),
    (r'\bungulas\b', 'ungula'),
    (r'\bungulis\b', 'ungula'),
    (r'\bungulis\b', 'ungulus'),
    (r'\bungulisque\b', 'ungula'),
    (r'\bungulisque\b', 'ungulus'),
    (r'\bungulum\b', 'ungulus'),
    (r'\bungulus\b', 'ungulus'),
    (r'\bungunt\b', 'ungo'),
    (r'\bunguntur\b', 'ungo'),
    (r'\buni\b', 'unus'),
    (r'\bunianimem\b', 'unianimis'),
    (r'\bunianimes\b', 'unianimis'),
    (r'\bunianimi\b', 'unianimis'),
    (r'\bunianimis\b', 'unianimis'),
    (r'\bunianimiter\b', 'unianimis'),
    (r'\bunica\b', 'unicus'),
    (r'\bunicae\b', 'unicus'),
    (r'\bunicalamum\b', 'unicalamus'),
    (r'\bunicam\b', 'unicus'),
    (r'\bunicarumque\b', 'unicus'),
    (r'\bunicas\b', 'unicus'),
    (r'\bunicast\b', 'unicus'),
    (r'\bunicaule\b', 'unicaulis'),
    (r'\bunicaulis\b', 'unicaulis'),
    (r'\bunice\b', 'unicus'),
    (r'\bunici\b', 'unicus'),
    (r'\bunicis\b', 'unicus'),
    (r'\bunico\b', 'unicus'),
    (r'\bunicorne\b', 'unicornis'),
    (r'\bunicornes\b', 'unicornis'),
    (r'\bunicornis\b', 'unicornis'),
    (r'\bunicornium\b', 'unicornis'),
    (r'\bunicos\b', 'unicus'),
    (r'\bunicum\b', 'unicus'),
    (r'\bunicumque\b', 'unicus'),
    (r'\bunicus\b', 'unicus'),
    (r'\bunicust\b', 'unicus'),
    (r'\buniforme\b', 'uniformis'),
    (r'\buniformis\b', 'uniformis'),
    (r'\buniformiter\b', 'uniformis'),
    (r'\buniformiter\b', 'uniformiter'),
    (r'\bunigena\b', 'unigena'),
    (r'\bunigenam\b', 'unigena'),
    (r'\bunigenamque\b', 'unigena'),
    (r'\bunigenita\b', 'unigenitus'),
    (r'\bunigeniti\b', 'unigenitus'),
    (r'\bunigenito\b', 'unigenitus'),
    (r'\bunigenitum\b', 'unigenitus'),
    (r'\bunigenitus\b', 'unigenitus'),
    (r'\buniiuga\b', 'unijugus'),
    (r'\buniiugae\b', 'unijugus'),
    (r'\bunimammas\b', 'unimammae'),
    (r'\bunimanum\b', 'unimanus'),
    (r'\bunimanus\b', 'unimanus'),
    (r'\bunio\b', 'unio2'),
    (r'\bunion\b', 'unio2'),
    (r'\bunione\b', 'unio2'),
    (r'\bunionem\b', 'unio2'),
    (r'\buniones\b', 'unio2'),
    (r'\bunionibus\b', 'unio2'),
    (r'\bunionis\b', 'unio2'),
    (r'\bunionum\b', 'unio2'),
    (r'\bunionumque\b', 'unio2'),
    (r'\bunique\b', 'unus'),
    (r'\bunis\b', 'unus'),
    (r'\bunisque\b', 'unus'),
    (r'\bunitas\b', 'unitas'),
    (r'\bunitate\b', 'unitas'),
    (r'\bunitatem\b', 'unitas'),
    (r'\bunitatis\b', 'unitas'),
    (r'\buniter\b', 'uniter'),
    (r'\buniuersa\b', 'universus'),
    (r'\buniuersa\b', 'universus'),
    (r'\buniuersae\b', 'universus'),
    (r'\buniuersaeque\b', 'universus'),
    (r'\buniuersale\b', 'universalis'),
    (r'\buniuersales\b', 'universalis'),
    (r'\buniuersalia\b', 'universalis'),
    (r'\buniuersalis\b', 'universalis'),
    (r'\buniuersaliter\b', 'universalis'),
    (r'\buniuersaliter\b', 'universaliter'),
    (r'\buniuersam\b', 'universus'),
    (r'\buniuersaque\b', 'universus'),
    (r'\buniuersaque\b', 'universus'),
    (r'\buniuersarum\b', 'universus'),
    (r'\buniuersarumque\b', 'universus'),
    (r'\buniuersas\b', 'universus'),
    (r'\buniuerse\b', 'universus'),
    (r'\buniuerse\b', 'universus'),
    (r'\buniuersi\b', 'universus'),
    (r'\buniuersi\b', 'universim'),
    (r'\buniuersi\b', 'universus'),
    (r'\buniuersimque\b', 'universim'),
    (r'\buniuersique\b', 'universus'),
    (r'\buniuersique\b', 'universim'),
    (r'\buniuersique\b', 'universus'),
    (r'\buniuersis\b', 'universus'),
    (r'\buniuersis\b', 'universim'),
    (r'\buniuersis\b', 'universus'),
    (r'\buniuersisque\b', 'universus'),
    (r'\buniuersisque\b', 'universim'),
    (r'\buniuersisque\b', 'universus'),
    (r'\buniuersitas\b', 'universitas'),
    (r'\buniuersitate\b', 'universitas'),
    (r'\buniuersitatem\b', 'universitas'),
    (r'\buniuersitati\b', 'universitas'),
    (r'\buniuersitatibus\b', 'universitas'),
    (r'\buniuersitatis\b', 'universitas'),
    (r'\buniuersitatium\b', 'universitas'),
    (r'\buniuerso\b', 'universus'),
    (r'\buniuerso\b', 'universus'),
    (r'\buniuersorum\b', 'universim'),
    (r'\buniuersorum\b', 'universus'),
    (r'\buniuersorumque\b', 'universim'),
    (r'\buniuersorumque\b', 'universus'),
    (r'\buniuersos\b', 'universim'),
    (r'\buniuersosque\b', 'universim'),
    (r'\buniuersum\b', 'universus'),
    (r'\buniuersum\b', 'universim'),
    (r'\buniuersum\b', 'universus'),
    (r'\buniuersumque\b', 'universus'),
    (r'\buniuersumque\b', 'universim'),
    (r'\buniuersumque\b', 'universus'),
    (r'\buniuersus\b', 'universus'),
    (r'\bunius\b', 'unus'),
    (r'\buniusne\b', 'unus'),
    (r'\buniusque\b', 'unus'),
    (r'\buniversa\b', 'universus'),
    (r'\buniversa\b', 'universus'),
    (r'\buniversae\b', 'universus'),
    (r'\buniversaeque\b', 'universus'),
    (r'\buniversam\b', 'universus'),
    (r'\buniversamque\b', 'universus'),
    (r'\buniversaque\b', 'universus'),
    (r'\buniversaque\b', 'universus'),
    (r'\buniversarum\b', 'universus'),
    (r'\buniversas\b', 'universus'),
    (r'\buniversasque\b', 'universus'),
    (r'\buniverse\b', 'universus'),
    (r'\buniverse\b', 'universus'),
    (r'\buniverseque\b', 'universus'),
    (r'\buniverseque\b', 'universus'),
    (r'\buniversi\b', 'universus'),
    (r'\buniversi\b', 'universim'),
    (r'\buniversi\b', 'universus'),
    (r'\buniversique\b', 'universus'),
    (r'\buniversique\b', 'universim'),
    (r'\buniversique\b', 'universus'),
    (r'\buniversis\b', 'universus'),
    (r'\buniversis\b', 'universim'),
    (r'\buniversis\b', 'universus'),
    (r'\buniversisque\b', 'universus'),
    (r'\buniversisque\b', 'universim'),
    (r'\buniversisque\b', 'universus'),
    (r'\buniversitas\b', 'universitas'),
    (r'\buniversitate\b', 'universitas'),
    (r'\buniversitatem\b', 'universitas'),
    (r'\buniversitatemque\b', 'universitas'),
    (r'\buniversitati\b', 'universitas'),
    (r'\buniversitatis\b', 'universitas'),
    (r'\buniverso\b', 'universus'),
    (r'\buniverso\b', 'universus'),
    (r'\buniversorum\b', 'universim'),
    (r'\buniversorum\b', 'universus'),
    (r'\buniversorumque\b', 'universim'),
    (r'\buniversorumque\b', 'universus'),
    (r'\buniversos\b', 'universim'),
    (r'\buniversosque\b', 'universim'),
    (r'\buniversum\b', 'universus'),
    (r'\buniversum\b', 'universim'),
    (r'\buniversum\b', 'universus'),
    (r'\buniversumque\b', 'universus'),
    (r'\buniversumque\b', 'universim'),
    (r'\buniversumque\b', 'universus'),
    (r'\buniversus\b', 'universus'),
    (r'\buniversusque\b', 'universus'),
    (r'\buniviriam\b', 'univira'),
    (r'\buno\b', 'unus'),
    (r'\buno\b', 'uno'),
    (r'\bunoculi\b', 'unoculus'),
    (r'\bunoculum\b', 'unoculus'),
    (r'\bunoculus\b', 'unoculus'),
    (r'\bunone\b', 'unus'),
    (r'\bunone\b', 'uno'),
    (r'\bunoque\b', 'unus'),
    (r'\bunoque\b', 'uno'),
    (r'\bunos\b', 'unus'),
    (r'\bunose\b', 'unose'),
    (r'\bunquam\b', 'umquam'),
    (r'\bunquamne\b', 'umquam'),
    (r'\bunum\b', 'unus'),
    (r'\bunumque\b', 'unus'),
    (r'\bunumst\b', 'unus'),
    (r'\bunus\b', 'unus'),
    (r'\bunusne\b', 'unus'),
    (r'\bunusque\b', 'unus'),
    (r'\bunxere\b', 'ungo'),
    (r'\bunxeris\b', 'ungo'),
    (r'\bunxerit\b', 'ungo'),
    (r'\bunxerunt\b', 'ungo'),
    (r'\bunxeruntque\b', 'ungo'),
    (r'\bunxi\b', 'ungo'),
    (r'\bunximus\b', 'ungo'),
    (r'\bunxisse\b', 'ungo'),
    (r'\bunxissent\b', 'ungo'),
    (r'\bunxisti\b', 'ungo'),
    (r'\bunxistis\b', 'ungo'),
    (r'\bunxit\b', 'ungo'),
    (r'\bunxitque\b', 'ungo'),
    (r'\bunxive\b', 'ungo'),
    (r'\buobis\b', 'tu'),
    (r'\buobiscum\b', 'tu'),
    (r'\buobisque\b', 'tu'),
    (r'\buoca\b', 'voco'),
    (r'\buocabam\b', 'voco'),
    (r'\buocabamus\b', 'voco'),
    (r'\buocabant\b', 'voco'),
    (r'\buocabantur\b', 'voco'),
    (r'\buocabat\b', 'voco'),
    (r'\buocabatur\b', 'voco'),
    (r'\buocabilior\b', 'vocabilis'),
    (r'\buocabimus\b', 'voco'),
    (r'\buocabis\b', 'voco'),
    (r'\buocabit\b', 'voco'),
    (r'\buocabitur\b', 'voco'),
    (r'\buocabo\b', 'voco'),
    (r'\buocabor\b', 'voco'),
    (r'\buocabula\b', 'vocabulum'),
    (r'\buocabuli\b', 'vocabulum'),
    (r'\buocabulis\b', 'vocabulum'),
    (r'\buocabulisque\b', 'vocabulum'),
    (r'\buocabulo\b', 'vocabulum'),
    (r'\buocabulorum\b', 'vocabulum'),
    (r'\buocabulum\b', 'vocabulum'),
    (r'\buocabunt\b', 'voco'),
    (r'\buocabuntur\b', 'voco'),
    (r'\buocale\b', 'vocalis'),
    (r'\buocalem\b', 'vocalis'),
    (r'\buocales\b', 'vocalis'),
    (r'\buocales\b', 'vocalis'),
    (r'\buocali\b', 'vocalis'),
    (r'\buocalia\b', 'vocalis'),
    (r'\buocalibus\b', 'vocalis'),
    (r'\buocalibus\b', 'vocalis'),
    (r'\buocaliora\b', 'vocalis'),
    (r'\buocalis\b', 'vocalis'),
    (r'\buocalis\b', 'vocalis'),
    (r'\buocalissimus\b', 'vocalis'),
    (r'\buocalitas\b', 'vocalitas'),
    (r'\buocaliter\b', 'vocalis'),
    (r'\buocaliter\b', 'vocaliter'),
    (r'\buocalium\b', 'vocalis'),
    (r'\buocalium\b', 'vocalis'),
    (r'\buocamur\b', 'voco'),
    (r'\buocamus\b', 'voco'),
    (r'\buocanda\b', 'voco'),
    (r'\buocandae\b', 'voco'),
    (r'\buocandas\b', 'voco'),
    (r'\buocandi\b', 'voco'),
    (r'\buocando\b', 'voco'),
    (r'\buocandum\b', 'voco'),
    (r'\buocandus\b', 'voco'),
    (r'\buocans\b', 'voco'),
    (r'\buocant\b', 'voco'),
    (r'\buocante\b', 'voco'),
    (r'\buocantem\b', 'voco'),
    (r'\buocantes\b', 'voco'),
    (r'\buocantesque\b', 'voco'),
    (r'\buocanti\b', 'voco'),
    (r'\buocantia\b', 'voco'),
    (r'\buocantibus\b', 'voco'),
    (r'\buocantis\b', 'voco'),
    (r'\buocantium\b', 'voco'),
    (r'\buocantur\b', 'voco'),
    (r'\buocarat\b', 'voco'),
    (r'\buocare\b', 'voco'),
    (r'\buocarem\b', 'voco'),
    (r'\buocaremus\b', 'voco'),
    (r'\buocarent\b', 'voco'),
    (r'\buocarentur\b', 'voco'),
    (r'\buocarere\b', 'voco'),
    (r'\buocares\b', 'voco'),
    (r'\buocaret\b', 'voco'),
    (r'\buocaretur\b', 'voco'),
    (r'\buocari\b', 'voco'),
    (r'\buocarique\b', 'voco'),
    (r'\buocaris\b', 'voco'),
    (r'\buocarit\b', 'voco'),
    (r'\buocarunt\b', 'voco'),
    (r'\buocas\b', 'voco'),
    (r'\buocasse\b', 'voco'),
    (r'\buocassent\b', 'voco'),
    (r'\buocasses\b', 'voco'),
    (r'\buocasset\b', 'voco'),
    (r'\buocasti\b', 'voco'),
    (r'\buocat\b', 'voco'),
    (r'\buocata\b', 'voco'),
    (r'\buocatae\b', 'voco'),
    (r'\buocatam\b', 'voco'),
    (r'\buocataque\b', 'voco'),
    (r'\buocatas\b', 'voco'),
    (r'\buocate\b', 'voco'),
    (r'\buocati\b', 'voco'),
    (r'\buocationem\b', 'vocatio'),
    (r'\buocationis\b', 'vocatio'),
    (r'\buocatique\b', 'voco'),
    (r'\buocatis\b', 'voco'),
    (r'\buocatiue\b', 'vocativus'),
    (r'\buocatiue\b', 'vocative'),
    (r'\buocatiue\b', 'voco'),
    (r'\buocatiui\b', 'vocativus'),
    (r'\buocatiuo\b', 'vocativus'),
    (r'\buocato\b', 'voco'),
    (r'\buocatoque\b', 'voco'),
    (r'\buocatori\b', 'vocator'),
    (r'\buocatori\b', 'vocatorius'),
    (r'\buocatoribus\b', 'vocator'),
    (r'\buocatorum\b', 'vocator'),
    (r'\buocatorum\b', 'voco'),
    (r'\buocatos\b', 'voco'),
    (r'\buocatosque\b', 'voco'),
    (r'\buocatque\b', 'voco'),
    (r'\buocatu\b', 'vocatus'),
    (r'\buocatu\b', 'voco'),
    (r'\buocatum\b', 'vocatus'),
    (r'\buocatum\b', 'voco'),
    (r'\buocatur\b', 'voco'),
    (r'\buocaturi\b', 'voco'),
    (r'\buocaturos\b', 'voco'),
    (r'\buocaturque\b', 'voco'),
    (r'\buocaturum\b', 'voco'),
    (r'\buocaturus\b', 'voco'),
    (r'\buocatus\b', 'vocatus'),
    (r'\buocatus\b', 'voco'),
    (r'\buocatusque\b', 'vocatus'),
    (r'\buocatusque\b', 'voco'),
    (r'\buocauerant\b', 'voco'),
    (r'\buocauerat\b', 'voco'),
    (r'\buocauere\b', 'voco'),
    (r'\buocauerimus\b', 'voco'),
    (r'\buocaueris\b', 'voco'),
    (r'\buocauerit\b', 'voco'),
    (r'\buocauerunt\b', 'voco'),
    (r'\buocaui\b', 'voco'),
    (r'\buocauit\b', 'voco'),
    (r'\buoce\b', 'vox'),
    (r'\buocem\b', 'vox'),
    (r'\buocem\b', 'voco'),
    (r'\buocemque\b', 'vox'),
    (r'\buocemque\b', 'voco'),
    (r'\buocemue\b', 'vox'),
    (r'\buocemue\b', 'voco'),
    (r'\buocemur\b', 'voco'),
    (r'\buocemus\b', 'voco'),
    (r'\buocent\b', 'voco'),
    (r'\buocentur\b', 'voco'),
    (r'\buoces\b', 'vox'),
    (r'\buoces\b', 'voco'),
    (r'\buocesque\b', 'vox'),
    (r'\buocesque\b', 'voco'),
    (r'\buocet\b', 'voco'),
    (r'\buocetur\b', 'voco'),
    (r'\buoci\b', 'vox'),
    (r'\buocibus\b', 'vox'),
    (r'\buocibusque\b', 'vox'),
    (r'\buociferabantur\b', 'vocifero'),
    (r'\buociferabatur\b', 'vocifero'),
    (r'\buociferando\b', 'vocifero'),
    (r'\buociferans\b', 'vocifero'),
    (r'\buociferant\b', 'vocifero'),
    (r'\buociferante\b', 'vocifero'),
    (r'\buociferantem\b', 'vocifero'),
    (r'\buociferantemque\b', 'vocifero'),
    (r'\buociferantes\b', 'vocifero'),
    (r'\buociferanti\b', 'vocifero'),
    (r'\buociferantibus\b', 'vocifero'),
    (r'\buociferantibusque\b', 'vocifero'),
    (r'\buociferantis\b', 'vocifero'),
    (r'\buociferantur\b', 'vocifero'),
    (r'\buociferarentur\b', 'vocifero'),
    (r'\buociferarer\b', 'vocifero'),
    (r'\buociferaretur\b', 'vocifero'),
    (r'\buociferari\b', 'vocifero'),
    (r'\buociferaris\b', 'vocifero'),
    (r'\buociferata\b', 'vocifero'),
    (r'\buociferati\b', 'vocifero'),
    (r'\buociferatio\b', 'vociferatio'),
    (r'\buociferatione\b', 'vociferatio'),
    (r'\buociferationem\b', 'vociferatio'),
    (r'\buociferationi\b', 'vociferatio'),
    (r'\buociferationibus\b', 'vociferatio'),
    (r'\buociferationis\b', 'vociferatio'),
    (r'\buociferatos\b', 'vocifero'),
    (r'\buociferatum\b', 'vociferatus'),
    (r'\buociferatum\b', 'vocifero'),
    (r'\buociferatumque\b', 'vociferatus'),
    (r'\buociferatumque\b', 'vocifero'),
    (r'\buociferatur\b', 'vocifero'),
    (r'\buociferatus\b', 'vociferatus'),
    (r'\buociferatus\b', 'vocifero'),
    (r'\buociferatusque\b', 'vociferatus'),
    (r'\buociferatusque\b', 'vocifero'),
    (r'\buociferentur\b', 'vocifero'),
    (r'\buociferer\b', 'vocifero'),
    (r'\buociferere\b', 'vocifero'),
    (r'\buocificant\b', 'vocifico'),
    (r'\buocis\b', 'vox'),
    (r'\buocisque\b', 'vox'),
    (r'\buocitabatur\b', 'vocito'),
    (r'\buocitant\b', 'vocito'),
    (r'\buocitantur\b', 'vocito'),
    (r'\buocitarant\b', 'vocito'),
    (r'\buocitare\b', 'vocito'),
    (r'\buocitari\b', 'vocito'),
    (r'\buocitata\b', 'vocito'),
    (r'\buocitatae\b', 'vocito'),
    (r'\buocitatas\b', 'vocito'),
    (r'\buocitati\b', 'vocito'),
    (r'\buocitatos\b', 'vocito'),
    (r'\buocitatque\b', 'vocito'),
    (r'\buocitatum\b', 'vocito'),
    (r'\buocitatur\b', 'vocito'),
    (r'\buocitatus\b', 'vocito'),
    (r'\buocitatusque\b', 'vocito'),
    (r'\buocitauerunt\b', 'vocito'),
    (r'\buocitetur\b', 'vocito'),
    (r'\buoco\b', 'voco'),
    (r'\bUoconium\b', 'Voconius'),
    (r'\bUocontiorum\b', 'Vocontii'),
    (r'\bUocontiorum\b', 'vocula'),
    (r'\buocor\b', 'voco'),
    (r'\buocula\b', 'vocula'),
    (r'\buoculae\b', 'vocula'),
    (r'\buocularum\b', 'vocula'),
    (r'\buoculas\b', 'vocula'),
    (r'\buoculatio\b', 'voculatio'),
    (r'\buoculationem\b', 'voculatio'),
    (r'\buoculationes\b', 'voculatio'),
    (r'\buocum\b', 'vox'),
    (r'\buocumque\b', 'vox'),
    (r'\buola\b', 'vola'),
    (r'\buola\b', 'volo2'),
    (r'\buolabant\b', 'volo2'),
    (r'\buolabat\b', 'volo2'),
    (r'\buolabit\b', 'volo2'),
    (r'\buolam\b', 'vola'),
    (r'\buolam\b', 'volo1'),
    (r'\buolamus\b', 'volo2'),
    (r'\buolando\b', 'volo2'),
    (r'\buolans\b', 'volo2'),
    (r'\buolant\b', 'volo2'),
    (r'\buolante\b', 'volo2'),
    (r'\buolantem\b', 'volo2'),
    (r'\buolantes\b', 'volantes'),
    (r'\buolantes\b', 'volo2'),
    (r'\buolanti\b', 'volo2'),
    (r'\buolantia\b', 'volo2'),
    (r'\buolantibus\b', 'volantes'),
    (r'\buolantibus\b', 'volo2'),
    (r'\buolantis\b', 'volantes'),
    (r'\buolantis\b', 'volo2'),
    (r'\buolantium\b', 'volantes'),
    (r'\buolantium\b', 'volo2'),
    (r'\buolare\b', 'volo2'),
    (r'\buolarent\b', 'volo2'),
    (r'\buolaret\b', 'volo2'),
    (r'\buolasse\b', 'volo2'),
    (r'\buolat\b', 'volo2'),
    (r'\bUolaterrani\b', 'volatica'),
    (r'\bUolaterrani\b', 'volatica'),
    (r'\bUolaterras\b', 'volantes'),
    (r'\buolatibus\b', 'volatus'),
    (r'\buolaticae\b', 'volatica'),
    (r'\buolaticam\b', 'volatica'),
    (r'\buolaticum\b', 'volaticus'),
    (r'\buolatile\b', 'volatilis'),
    (r'\buolatilem\b', 'volatilis'),
    (r'\buolatilis\b', 'volatilis'),
    (r'\buolatilis\b', 'volatilis'),
    (r'\buolatque\b', 'volo2'),
    (r'\buolatu\b', 'volatus'),
    (r'\buolatu\b', 'volo2'),
    (r'\buolatum\b', 'volatus'),
    (r'\buolatum\b', 'volo2'),
    (r'\buolatura\b', 'volatura'),
    (r'\buolatura\b', 'volo2'),
    (r'\buolaturam\b', 'volatura'),
    (r'\buolaturam\b', 'volo2'),
    (r'\buolatus\b', 'volatus'),
    (r'\buolatus\b', 'volo2'),
    (r'\buolaui\b', 'volo2'),
    (r'\buolauit\b', 'volo2'),
    (r'\bUolcani\b', 'Volcanus'),
    (r'\bUolcani\b', 'Volcanus'),
    (r'\bUolcano\b', 'Volcanus'),
    (r'\bUolcarum\b', 'Volcae'),
    (r'\buolebam\b', 'volo1'),
    (r'\buolebamus\b', 'volo1'),
    (r'\buolebant\b', 'volo1'),
    (r'\buolebas\b', 'volo1'),
    (r'\buolebat\b', 'volo1'),
    (r'\buolebatis\b', 'volo1'),
    (r'\buolebatque\b', 'volo1'),
    (r'\buolemus\b', 'volo1'),
    (r'\buolemus\b', 'volo2'),
    (r'\buolens\b', 'volens'),
    (r'\buolens\b', 'volo1'),
    (r'\buolensque\b', 'volens'),
    (r'\buolensque\b', 'volo1'),
    (r'\buolent\b', 'volo1'),
    (r'\buolent\b', 'volo2'),
    (r'\buolente\b', 'volens'),
    (r'\buolente\b', 'volo1'),
    (r'\buolentem\b', 'volens'),
    (r'\buolentem\b', 'volo1'),
    (r'\buolenter\b', 'volenter'),
    (r'\buolentes\b', 'volens'),
    (r'\buolentes\b', 'volo1'),
    (r'\buolenti\b', 'volens'),
    (r'\buolenti\b', 'volo1'),
    (r'\buolentia\b', 'volentia'),
    (r'\buolentia\b', 'volo1'),
    (r'\buolentiam\b', 'volentia'),
    (r'\buolentibus\b', 'volens'),
    (r'\buolentibus\b', 'volo1'),
    (r'\buolentibusque\b', 'volens'),
    (r'\buolentibusque\b', 'volo1'),
    (r'\buolentis\b', 'volens'),
    (r'\buolentis\b', 'volo1'),
    (r'\buolentium\b', 'volens'),
    (r'\buolentium\b', 'volo1'),
    (r'\buolentum\b', 'volens'),
    (r'\buoles\b', 'volo1'),
    (r'\buoles\b', 'volo2'),
    (r'\bUolesi\b', 'Volesus'),
    (r'\buolet\b', 'volo1'),
    (r'\buolet\b', 'volo2'),
    (r'\buoletis\b', 'volo1'),
    (r'\buoletis\b', 'volo2'),
    (r'\buolgabant\b', 'vulgo2'),
    (r'\buolgabantur\b', 'vulgo2'),
    (r'\buolgabat\b', 'vulgo2'),
    (r'\buolgantur\b', 'vulgo2'),
    (r'\buolgare\b', 'vulgaris'),
    (r'\buolgare\b', 'vulgo2'),
    (r'\buolgarem\b', 'vulgo2'),
    (r'\buolgarem\b', 'vulgaris'),
    (r'\buolgaretur\b', 'vulgo2'),
    (r'\buolgari\b', 'vulgaris'),
    (r'\buolgari\b', 'vulgo2'),
    (r'\buolgaria\b', 'vulgaris'),
    (r'\buolgarique\b', 'vulgaris'),
    (r'\buolgarique\b', 'vulgo2'),
    (r'\buolgaris\b', 'vulgaris'),
    (r'\buolgaris\b', 'vulgo2'),
    (r'\buolgarisque\b', 'vulgaris'),
    (r'\buolgarisque\b', 'vulgo2'),
    (r'\buolgata\b', 'vulgatus'),
    (r'\buolgata\b', 'vulgo2'),
    (r'\buolgatae\b', 'vulgatus'),
    (r'\buolgatae\b', 'vulgo2'),
    (r'\buolgataeque\b', 'vulgatus'),
    (r'\buolgataeque\b', 'vulgo2'),
    (r'\buolgatam\b', 'vulgatus'),
    (r'\buolgatam\b', 'vulgo2'),
    (r'\buolgati\b', 'vulgatus'),
    (r'\buolgati\b', 'vulgo2'),
    (r'\buolgatior\b', 'vulgatus'),
    (r'\buolgatique\b', 'vulgatus'),
    (r'\buolgatique\b', 'vulgo2'),
    (r'\buolgatis\b', 'vulgatus'),
    (r'\buolgatis\b', 'vulgo2'),
    (r'\buolgato\b', 'vulgo2'),
    (r'\buolgato\b', 'vulgatus'),
    (r'\buolgatum\b', 'vulgatus'),
    (r'\buolgatum\b', 'vulgo2'),
    (r'\buolgatumque\b', 'vulgatus'),
    (r'\buolgatumque\b', 'vulgo2'),
    (r'\buolgatur\b', 'vulgo2'),
    (r'\buolgatus\b', 'vulgatus'),
    (r'\buolgatus\b', 'vulgo2'),
    (r'\buolgauerat\b', 'vulgo2'),
    (r'\buolgauit\b', 'vulgo2'),
    (r'\buolgentur\b', 'vulgo2'),
    (r'\buolgi\b', 'vulgus'),
    (r'\buolgique\b', 'vulgus'),
    (r'\buolgo\b', 'vulgo1'),
    (r'\buolgo\b', 'vulgus'),
    (r'\buolgo\b', 'vulgo2'),
    (r'\buolgoque\b', 'vulgo1'),
    (r'\buolgoque\b', 'vulgus'),
    (r'\buolgoque\b', 'vulgo2'),
    (r'\buolgum\b', 'vulgus'),
    (r'\buolgus\b', 'vulgus'),
    (r'\buolitabant\b', 'volito'),
    (r'\buolitabat\b', 'volito'),
    (r'\buolitando\b', 'volito'),
    (r'\buolitans\b', 'volito'),
    (r'\buolitant\b', 'volito'),
    (r'\buolitante\b', 'volito'),
    (r'\buolitantem\b', 'volito'),
    (r'\buolitantia\b', 'volito'),
    (r'\buolitantis\b', 'volito'),
    (r'\buolitantque\b', 'volito'),
    (r'\buolitare\b', 'volito'),
    (r'\buolitaret\b', 'volito'),
    (r'\buolitasse\b', 'volito'),
    (r'\buolitat\b', 'volito'),
    (r'\buolitatque\b', 'volito'),
    (r'\buolitauerit\b', 'volito'),
    (r'\buolitauerunt\b', 'volito'),
    (r'\buolitauit\b', 'volito'),
    (r'\buolitent\b', 'volito'),
    (r'\buolitet\b', 'volito'),
    (r'\buolnera\b', 'vulnus'),
    (r'\buolnera\b', 'vulnero'),
    (r'\buolnerabant\b', 'vulnero'),
    (r'\buolnerabantur\b', 'vulnero'),
    (r'\buolnerant\b', 'vulnero'),
    (r'\buolnerantur\b', 'vulnero'),
    (r'\buolneraque\b', 'vulnus'),
    (r'\buolneraque\b', 'vulnero'),
    (r'\buolnerare\b', 'vulnero'),
    (r'\buolnerarent\b', 'vulnero'),
    (r'\buolnerarentur\b', 'vulnero'),
    (r'\buolneraret\b', 'vulnero'),
    (r'\buolnerari\b', 'vulnerarius'),
    (r'\buolnerari\b', 'vulnero'),
    (r'\buolnerat\b', 'vulnero'),
    (r'\buolnerata\b', 'vulnero'),
    (r'\buolnerati\b', 'vulnero'),
    (r'\buolneratique\b', 'vulnero'),
    (r'\buolneratis\b', 'vulnero'),
    (r'\buolneratisque\b', 'vulnero'),
    (r'\buolneratos\b', 'vulnero'),
    (r'\buolneratum\b', 'vulnero'),
    (r'\buolneratus\b', 'vulnero'),
    (r'\buolnerauerant\b', 'vulnero'),
    (r'\buolnerauerat\b', 'vulnero'),
    (r'\buolnerauerunt\b', 'vulnero'),
    (r'\buolnere\b', 'vulnus'),
    (r'\buolneri\b', 'vulnus'),
    (r'\buolneribus\b', 'vulnus'),
    (r'\buolneribusque\b', 'vulnus'),
    (r'\buolneris\b', 'vulnus'),
    (r'\buolnerum\b', 'vulnus'),
    (r'\buolnerumque\b', 'vulnus'),
    (r'\buolnus\b', 'vulnus'),
    (r'\buolnusque\b', 'vulnus'),
    (r'\buolo\b', 'volo3'),
    (r'\buolo\b', 'volo1'),
    (r'\buolones\b', 'volo3'),
    (r'\buoloni\b', 'volo3'),
    (r'\buolonibus\b', 'volo3'),
    (r'\buolonum\b', 'volo3'),
    (r'\buolpionem\b', 'vulpio'),
    (r'\buolsas\b', 'vello'),
    (r'\bUolscae\b', 'volsella'),
    (r'\bUolsci\b', 'Volsci'),
    (r'\bUolsci\b', 'Volscius'),
    (r'\bUolsci\b', 'volsella'),
    (r'\bUolscio\b', 'Volscius'),
    (r'\bUolscique\b', 'Volsci'),
    (r'\bUolscique\b', 'Volscius'),
    (r'\bUolscique\b', 'volsella'),
    (r'\bUolscis\b', 'Volsci'),
    (r'\bUolscis\b', 'volsella'),
    (r'\bUolscisque\b', 'Volsci'),
    (r'\bUolscisque\b', 'volsella'),
    (r'\bUolsciue\b', 'Volsci'),
    (r'\bUolsciue\b', 'Volscius'),
    (r'\bUolsciue\b', 'volsella'),
    (r'\bUolscius\b', 'volsella'),
    (r'\bUolscius\b', 'Volscius'),
    (r'\bUolsco\b', 'volsella'),
    (r'\bUolscoque\b', 'volsella'),
    (r'\bUolscorum\b', 'Volsci'),
    (r'\bUolscorum\b', 'volsella'),
    (r'\bUolscorumque\b', 'Volsci'),
    (r'\bUolscorumque\b', 'volsella'),
    (r'\bUolscos\b', 'Volsci'),
    (r'\bUolscosque\b', 'Volsci'),
    (r'\bUolscum\b', 'Volsci'),
    (r'\bUolscum\b', 'volsella'),
    (r'\bUolscus\b', 'volsella'),
    (r'\buolsella\b', 'volsella'),
    (r'\buolserat\b', 'vello'),
    (r'\bUolsiniensem\b', 'Volsinii'),
    (r'\bUolsinienses\b', 'Volsinii'),
    (r'\bUolsinienses\b', 'Volsinii'),
    (r'\bUolsiniensi\b', 'Volsinii'),
    (r'\bUolsiniensibus\b', 'Volsinii'),
    (r'\bUolsiniensibus\b', 'Volsinii'),
    (r'\bUolsiniensium\b', 'Volsinii'),
    (r'\bUolsiniensium\b', 'Volsinii'),
    (r'\bUolsinii\b', 'Volsinii'),
    (r'\bUolsinii\b', 'Volsinius'),
    (r'\bUolsiniis\b', 'Volsinii'),
    (r'\bUolsiniis\b', 'Volsinius'),
    (r'\buolsis\b', 'vello'),
    (r'\buolsit\b', 'vello'),
    (r'\bUolso\b', 'Vulso'),
    (r'\buolso\b', 'vello'),
    (r'\bUolsone\b', 'Vulso'),
    (r'\buolsone\b', 'vello'),
    (r'\bUolsoni\b', 'Vulso'),
    (r'\buolt\b', 'volo1'),
    (r'\buoltibus\b', 'vultus'),
    (r'\buoltis\b', 'volo1'),
    (r'\buoltu\b', 'vultus'),
    (r'\buoltum\b', 'vultus'),
    (r'\bUoltumnae\b', 'Voltumna'),
    (r'\buoltumque\b', 'vultus'),
    (r'\buoltuque\b', 'vultus'),
    (r'\buoltur\b', 'vultur1'),
    (r'\buolture\b', 'vultur1'),
    (r'\buolture\b', 'vulturus'),
    (r'\buoltures\b', 'vultur1'),
    (r'\buolturibus\b', 'vultur1'),
    (r'\buolturis\b', 'vulturus'),
    (r'\buolturis\b', 'vultur1'),
    (r'\buolturium\b', 'vulturius'),
    (r'\buolturiumque\b', 'vulturius'),
    (r'\bUolturni\b', 'Vulturnus'),
    (r'\bUolturni\b', 'Vulturnum'),
    (r'\bUolturno\b', 'Vulturnus'),
    (r'\bUolturno\b', 'Vulturnum'),
    (r'\bUolturnum\b', 'Vulturnus'),
    (r'\bUolturnum\b', 'Vulturnum'),
    (r'\bUolturnus\b', 'Vulturnus'),
    (r'\buoltus\b', 'vultus'),
    (r'\buoltusque\b', 'vultus'),
    (r'\buoltuue\b', 'vultus'),
    (r'\buolua\b', 'volva'),
    (r'\buoluae\b', 'volva'),
    (r'\buoluam\b', 'volva'),
    (r'\buoluam\b', 'volvo'),
    (r'\buoluant\b', 'volvo'),
    (r'\buoluantur\b', 'volvo'),
    (r'\buoluas\b', 'volva'),
    (r'\buoluas\b', 'volvo'),
    (r'\buoluatur\b', 'volvo'),
    (r'\buolubile\b', 'volubilis'),
    (r'\buolubiles\b', 'volubilis'),
    (r'\buolubili\b', 'volubilis'),
    (r'\buolubilia\b', 'volubilis'),
    (r'\buolubilis\b', 'volubilis'),
    (r'\buolubilisque\b', 'volubilis'),
    (r'\buolubilitas\b', 'volubilitas'),
    (r'\buolubilitate\b', 'volubilitas'),
    (r'\buolubilitatem\b', 'volubilitas'),
    (r'\buolucra\b', 'volucra'),
    (r'\buolucre\b', 'volucris'),
    (r'\buolucrem\b', 'volucris'),
    (r'\buolucremque\b', 'volucris'),
    (r'\buolucres\b', 'volucris'),
    (r'\buolucresque\b', 'volucris'),
    (r'\buolucri\b', 'volucris'),
    (r'\buolucribus\b', 'volucris'),
    (r'\buolucrique\b', 'volucris'),
    (r'\buolucris\b', 'volucra'),
    (r'\buolucris\b', 'volucris'),
    (r'\buolucrum\b', 'volucris'),
    (r'\buolucrumque\b', 'volucris'),
    (r'\buoluebant\b', 'volvo'),
    (r'\buoluebantur\b', 'volvo'),
    (r'\buoluebat\b', 'volvo'),
    (r'\buoluenda\b', 'volvo'),
    (r'\buoluendis\b', 'volvo'),
    (r'\buoluendo\b', 'volvo'),
    (r'\buoluendus\b', 'volvo'),
    (r'\buoluens\b', 'volvo'),
    (r'\buoluensque\b', 'volvo'),
    (r'\buoluent\b', 'volvo'),
    (r'\buoluente\b', 'volvo'),
    (r'\buoluentem\b', 'volvo'),
    (r'\buoluentes\b', 'volvo'),
    (r'\buoluentesque\b', 'volvo'),
    (r'\buoluenti\b', 'volvo'),
    (r'\buoluentia\b', 'volvo'),
    (r'\buoluentibus\b', 'volvo'),
    (r'\buoluentis\b', 'volvo'),
    (r'\buoluentium\b', 'volvo'),
    (r'\buoluere\b', 'volvo'),
    (r'\buoluerentur\b', 'volvo'),
    (r'\buoluerer\b', 'volvo'),
    (r'\buolueret\b', 'volvo'),
    (r'\buolueretque\b', 'volvo'),
    (r'\buolueretur\b', 'volvo'),
    (r'\buolueris\b', 'volvo'),
    (r'\buolues\b', 'volvo'),
    (r'\buoluet\b', 'volvo'),
    (r'\buoluetur\b', 'volvo'),
    (r'\buolui\b', 'volvo'),
    (r'\buoluier\b', 'volvo'),
    (r'\buoluimur\b', 'volvo'),
    (r'\buoluimus\b', 'volvo'),
    (r'\buoluis\b', 'volva'),
    (r'\buoluis\b', 'volvo'),
    (r'\buoluit\b', 'volvo'),
    (r'\buoluitque\b', 'volvo'),
    (r'\buoluitur\b', 'volvo'),
    (r'\buolumen\b', 'volumen'),
    (r'\buolumina\b', 'volumen'),
    (r'\buolumine\b', 'volumen'),
    (r'\buolumini\b', 'volumen'),
    (r'\buoluminibus\b', 'volumen'),
    (r'\buoluminis\b', 'volumen'),
    (r'\buoluminum\b', 'volumen'),
    (r'\bUolumni\b', 'Volumnus'),
    (r'\bUolumni\b', 'Volumnius'),
    (r'\bUolumnia\b', 'Volumnius'),
    (r'\bUolumniamque\b', 'Volumnius'),
    (r'\bUolumnianum\b', 'Volumnius'),
    (r'\bUolumnio\b', 'Volumnius'),
    (r'\bUolumnium\b', 'Volumnius'),
    (r'\bUolumniumque\b', 'Volumnius'),
    (r'\bUolumnius\b', 'Volumnius'),
    (r'\bUolumniusque\b', 'Volumnius'),
    (r'\buolumus\b', 'volo1'),
    (r'\buolunt\b', 'volo1'),
    (r'\buoluntari\b', 'voluntarius'),
    (r'\buoluntaria\b', 'voluntarius'),
    (r'\buoluntariae\b', 'voluntarius'),
    (r'\buoluntariam\b', 'voluntarius'),
    (r'\buoluntarias\b', 'voluntarius'),
    (r'\buoluntarie\b', 'voluntarius'),
    (r'\buoluntarii\b', 'voluntarius'),
    (r'\buoluntarii\b', 'voluntarius'),
    (r'\buoluntariis\b', 'voluntarius'),
    (r'\buoluntariis\b', 'voluntarius'),
    (r'\buoluntario\b', 'voluntarius'),
    (r'\buoluntariorum\b', 'voluntarius'),
    (r'\buoluntariorum\b', 'voluntarius'),
    (r'\buoluntarios\b', 'voluntarius'),
    (r'\buoluntarium\b', 'voluntarius'),
    (r'\buoluntarium\b', 'voluntarius'),
    (r'\buoluntarius\b', 'voluntarius'),
    (r'\buoluntas\b', 'voluntas'),
    (r'\buoluntate\b', 'voluntas'),
    (r'\buoluntatem\b', 'voluntas'),
    (r'\buoluntatemque\b', 'voluntas'),
    (r'\buoluntates\b', 'voluntas'),
    (r'\buoluntati\b', 'voluntas'),
    (r'\buoluntatibus\b', 'voluntas'),
    (r'\buoluntatibusque\b', 'voluntas'),
    (r'\buoluntatis\b', 'voluntas'),
    (r'\buoluntatum\b', 'voluntas'),
    (r'\buoluor\b', 'volvo'),
    (r'\buolup\b', 'volup'),
    (r'\buoluptaria\b', 'voluptarius'),
    (r'\buoluptariae\b', 'voluptarius'),
    (r'\buoluptariarum\b', 'voluptarius'),
    (r'\buoluptarie\b', 'voluptarius'),
    (r'\buoluptarii\b', 'voluptarius'),
    (r'\buoluptariis\b', 'voluptarius'),
    (r'\buoluptario\b', 'voluptarius'),
    (r'\buoluptarios\b', 'voluptarius'),
    (r'\buoluptarium\b', 'voluptarius'),
    (r'\buoluptarius\b', 'voluptarius'),
    (r'\buoluptas\b', 'voluptas'),
    (r'\buoluptasque\b', 'voluptas'),
    (r'\buoluptate\b', 'voluptas'),
    (r'\buoluptatem\b', 'voluptas'),
    (r'\buoluptatemque\b', 'voluptas'),
    (r'\buoluptates\b', 'voluptas'),
    (r'\buoluptati\b', 'voluptas'),
    (r'\buoluptatibus\b', 'voluptas'),
    (r'\buoluptatibusque\b', 'voluptas'),
    (r'\buoluptatis\b', 'voluptas'),
    (r'\buoluptatisque\b', 'voluptas'),
    (r'\buoluptatium\b', 'voluptas'),
    (r'\buoluptatum\b', 'voluptas'),
    (r'\buoluptifica\b', 'voluptificus'),
    (r'\buoluptuosa\b', 'voluptuosus'),
    (r'\buoluptuosae\b', 'voluptuosus'),
    (r'\buoluptuosis\b', 'voluptuosus'),
    (r'\buoluptuosum\b', 'voluptuosus'),
    (r'\bUolusii\b', 'Volusius'),
    (r'\bUolusius\b', 'Volusius'),
    (r'\bUolustana\b', 'Volustana'),
    (r'\buoluta\b', 'voluta'),
    (r'\buoluta\b', 'volvo'),
    (r'\buoluta\b', 'voluto'),
    (r'\buolutabam\b', 'voluto'),
    (r'\buolutabantur\b', 'voluto'),
    (r'\buolutabar\b', 'voluto'),
    (r'\buolutabitur\b', 'voluto'),
    (r'\buolutabris\b', 'volutabrum'),
    (r'\buolutae\b', 'voluta'),
    (r'\buolutae\b', 'volvo'),
    (r'\buolutamur\b', 'voluto'),
    (r'\buolutans\b', 'voluto'),
    (r'\buolutant\b', 'voluto'),
    (r'\buolutantem\b', 'voluto'),
    (r'\buolutanti\b', 'voluto'),
    (r'\buolutantibus\b', 'voluto'),
    (r'\buolutantur\b', 'voluto'),
    (r'\buolutare\b', 'voluto'),
    (r'\buolutari\b', 'voluto'),
    (r'\buolutas\b', 'voluta'),
    (r'\buolutas\b', 'volvo'),
    (r'\buolutas\b', 'voluto'),
    (r'\buolutat\b', 'voluto'),
    (r'\buolutata\b', 'voluto'),
    (r'\buolutati\b', 'voluto'),
    (r'\buolutatibus\b', 'volutatus'),
    (r'\buolutatio\b', 'volutatio'),
    (r'\buolutatione\b', 'volutatio'),
    (r'\buolutato\b', 'voluto'),
    (r'\buolutatur\b', 'voluto'),
    (r'\buolutaturque\b', 'voluto'),
    (r'\buolutatus\b', 'volutatus'),
    (r'\buolutatus\b', 'voluto'),
    (r'\buolutauerat\b', 'voluto'),
    (r'\buolutaui\b', 'voluto'),
    (r'\buolutentur\b', 'voluto'),
    (r'\buoluter\b', 'voluto'),
    (r'\buolutet\b', 'voluto'),
    (r'\buolutetur\b', 'voluto'),
    (r'\buoluti\b', 'volvo'),
    (r'\buoluto\b', 'volvo'),
    (r'\buoluto\b', 'voluto'),
    (r'\buolutor\b', 'voluto'),
    (r'\buolutum\b', 'volutus2'),
    (r'\buolutum\b', 'volvo'),
    (r'\buolutus\b', 'volutus2'),
    (r'\buolutus\b', 'volvo'),
    (r'\buoluunt\b', 'volvo'),
    (r'\buoluuntque\b', 'volvo'),
    (r'\buoluuntur\b', 'volvo'),
    (r'\buomant\b', 'vomo'),
    (r'\buomat\b', 'vomo'),
    (r'\buomebat\b', 'vomo'),
    (r'\buomendi\b', 'vomo'),
    (r'\buomendum\b', 'vomo'),
    (r'\buomens\b', 'vomo'),
    (r'\buomensque\b', 'vomo'),
    (r'\buomentem\b', 'vomo'),
    (r'\buomentia\b', 'vomo'),
    (r'\buomentibus\b', 'vomo'),
    (r'\buomere\b', 'vomo'),
    (r'\buomerem\b', 'vomo'),
    (r'\buomeres\b', 'vomo'),
    (r'\buomeresque\b', 'vomo'),
    (r'\buomeris\b', 'vomo'),
    (r'\buomet\b', 'vomo'),
    (r'\buomica\b', 'vomica'),
    (r'\buomica\b', 'vomicus'),
    (r'\buomicae\b', 'vomica'),
    (r'\buomicam\b', 'vomica'),
    (r'\buomicas\b', 'vomica'),
    (r'\buomis\b', 'vomis'),
    (r'\buomis\b', 'vomo'),
    (r'\buomit\b', 'vomo'),
    (r'\buomitandi\b', 'vomito'),
    (r'\buomitant\b', 'vomito'),
    (r'\buomitibus\b', 'vomitus'),
    (r'\buomitionibus\b', 'vomitio'),
    (r'\buomito\b', 'vomo'),
    (r'\buomito\b', 'vomito'),
    (r'\buomitque\b', 'vomo'),
    (r'\buomitu\b', 'vomitus'),
    (r'\buomitu\b', 'vomo'),
    (r'\buomitum\b', 'vomitus'),
    (r'\buomitum\b', 'vomo'),
    (r'\buomitumque\b', 'vomitus'),
    (r'\buomitumque\b', 'vomo'),
    (r'\buomituque\b', 'vomitus'),
    (r'\buomituque\b', 'vomo'),
    (r'\buomiturus\b', 'vomo'),
    (r'\buomitus\b', 'vomitus'),
    (r'\buomitus\b', 'vomo'),
    (r'\buomitusue\b', 'vomitus'),
    (r'\buomitusue\b', 'vomo'),
    (r'\buomunt\b', 'vomo'),
    (r'\buomuntur\b', 'vomo'),
    (r'\buopiscum\b', 'vopiscus1'),
    (r'\bUopiscum\b', 'Vopiscus2'),
    (r'\buora\b', 'voro'),
    (r'\buorabis\b', 'voro'),
    (r'\buorabit\b', 'voro'),
    (r'\buoraci\b', 'vorax'),
    (r'\buoracibus\b', 'vorax'),
    (r'\buoracitate\b', 'voracitas'),
    (r'\buoracitati\b', 'voracitas'),
    (r'\buoragine\b', 'vorago'),
    (r'\buoraginem\b', 'vorago'),
    (r'\buoragines\b', 'vorago'),
    (r'\buoraginibus\b', 'vorago'),
    (r'\buoraginis\b', 'vorago'),
    (r'\buoraginosam\b', 'voraginosus'),
    (r'\buorago\b', 'vorago'),
    (r'\buorandi\b', 'voro'),
    (r'\buorantur\b', 'voro'),
    (r'\buorare\b', 'voro'),
    (r'\buoras\b', 'voro'),
    (r'\buorat\b', 'voro'),
    (r'\buorax\b', 'vorax'),
    (r'\buorem\b', 'voro'),
    (r'\buoret\b', 'voro'),
    (r'\buorsa\b', 'verto'),
    (r'\buorsa\b', 'verso'),
    (r'\buorsato\b', 'verso'),
    (r'\buorsibus\b', 'vorsus'),
    (r'\buorsum\b', 'versum'),
    (r'\buorsum\b', 'vorsus'),
    (r'\buorsum\b', 'verto'),
    (r'\buorsus\b', 'vorsus'),
    (r'\buorsus\b', 'verto'),
    (r'\buortam\b', 'verto'),
    (r'\buortat\b', 'verto'),
    (r'\buortebat\b', 'verto'),
    (r'\buortenda\b', 'verto'),
    (r'\buorterim\b', 'verto'),
    (r'\buorti\b', 'verto'),
    (r'\buortices\b', 'vertex'),
    (r'\buortit\b', 'verto'),
    (r'\buortito\b', 'verto'),
    (r'\bUortumni\b', 'Vertumnus'),
    (r'\buortunt\b', 'verto'),
    (r'\buos\b', 'tu'),
    (r'\buosmet\b', 'tu'),
    (r'\buosne\b', 'tu'),
    (r'\buosque\b', 'tu'),
    (r'\buostra\b', 'vester'),
    (r'\buostram\b', 'vester'),
    (r'\buostraque\b', 'vester'),
    (r'\buostrarum\b', 'vester'),
    (r'\buostri\b', 'vester'),
    (r'\buostris\b', 'vester'),
    (r'\buostrorum\b', 'vester'),
    (r'\buostrum\b', 'tu'),
    (r'\buostrum\b', 'vester'),
    (r'\buota\b', 'votum'),
    (r'\buota\b', 'voveo'),
    (r'\buota\b', 'veto'),
    (r'\buotae\b', 'voveo'),
    (r'\buotam\b', 'voveo'),
    (r'\buotaque\b', 'votum'),
    (r'\buotaque\b', 'voveo'),
    (r'\buotaque\b', 'veto'),
    (r'\buotas\b', 'voveo'),
    (r'\buotas\b', 'veto'),
    (r'\buoti\b', 'votum'),
    (r'\buoti\b', 'voveo'),
    (r'\buotique\b', 'votum'),
    (r'\buotique\b', 'voveo'),
    (r'\buotis\b', 'votum'),
    (r'\buotis\b', 'voveo'),
    (r'\buotisque\b', 'votum'),
    (r'\buotisque\b', 'voveo'),
    (r'\buotiua\b', 'votivus'),
    (r'\buotiuam\b', 'votivus'),
    (r'\buotiui\b', 'votivus'),
    (r'\buotiuis\b', 'votivus'),
    (r'\buotiuo\b', 'votivus'),
    (r'\buotiuos\b', 'votivus'),
    (r'\buotiuum\b', 'votivus'),
    (r'\buotiuumque\b', 'votivus'),
    (r'\buoto\b', 'votum'),
    (r'\buoto\b', 'voveo'),
    (r'\buoto\b', 'veto'),
    (r'\buotorum\b', 'votum'),
    (r'\buotorum\b', 'voveo'),
    (r'\buotos\b', 'voveo'),
    (r'\buotum\b', 'votum'),
    (r'\buotum\b', 'voveo'),
    (r'\buotumque\b', 'votum'),
    (r'\buotumque\b', 'voveo'),
    (r'\buoue\b', 'voveo'),
    (r'\buoueasque\b', 'voveo'),
    (r'\buouebant\b', 'voveo'),
    (r'\buouebat\b', 'voveo'),
    (r'\buouebit\b', 'voveo'),
    (r'\buouendas\b', 'voveo'),
    (r'\buouendos\b', 'voveo'),
    (r'\buouendum\b', 'voveo'),
    (r'\buouent\b', 'voveo'),
    (r'\buouente\b', 'voveo'),
    (r'\buouentem\b', 'voveo'),
    (r'\buouentis\b', 'voveo'),
    (r'\buouentium\b', 'voveo'),
    (r'\buoueo\b', 'voveo'),
    (r'\buoueras\b', 'voveo'),
    (r'\buouerat\b', 'voveo'),
    (r'\buouere\b', 'voveo'),
    (r'\buouerent\b', 'voveo'),
    (r'\buouerentur\b', 'voveo'),
    (r'\buoueret\b', 'voveo'),
    (r'\buoueri\b', 'voveo'),
    (r'\buouerit\b', 'voveo'),
    (r'\buouerunt\b', 'voveo'),
    (r'\buouet\b', 'voveo'),
    (r'\buouetur\b', 'voveo'),
    (r'\buoui\b', 'voveo'),
    (r'\buouisse\b', 'voveo'),
    (r'\buouisset\b', 'voveo'),
    (r'\buouisti\b', 'voveo'),
    (r'\buouit\b', 'voveo'),
    (r'\buouitque\b', 'voveo'),
    (r'\buox\b', 'vox'),
    (r'\buoxque\b', 'vox'),
    (r'\bupilio\b', 'opilio'),
    (r'\bupilionum\b', 'opilio'),
    (r'\bupupa\b', 'upupa'),
    (r'\bupupae\b', 'upupa'),
    (r'\bupupam\b', 'upupa'),
    (r'\buraeon\b', 'uraeus'),
    (r'\buram\b', 'uro'),
    (r'\buramur\b', 'uro'),
    (r'\bUrania\b', 'Urania'),
    (r'\bUraniae\b', 'Urania'),
    (r'\bUranie\b', 'Uranie'),
    (r'\burant\b', 'uro'),
    (r'\burantur\b', 'uro'),
    (r'\buranturque\b', 'uro'),
    (r'\burar\b', 'uro'),
    (r'\buras\b', 'uro'),
    (r'\burat\b', 'uro'),
    (r'\buratur\b', 'uro'),
    (r'\burbana\b', 'urbanus'),
    (r'\burbanae\b', 'urbanus'),
    (r'\burbanam\b', 'urbanus'),
    (r'\burbanaque\b', 'urbanus'),
    (r'\burbanarum\b', 'urbanus'),
    (r'\burbanas\b', 'urbanus'),
    (r'\burbanasque\b', 'urbanus'),
    (r'\burbanatim\b', 'urbanatim'),
    (r'\burbane\b', 'urbanus'),
    (r'\burbaneque\b', 'urbanus'),
    (r'\burbani\b', 'urbanus'),
    (r'\burbanicianis\b', 'urbanicianus'),
    (r'\burbanicianorum\b', 'urbanicianus'),
    (r'\burbanior\b', 'urbanus'),
    (r'\burbaniores\b', 'urbanus'),
    (r'\burbanioris\b', 'urbanus'),
    (r'\burbanique\b', 'urbanus'),
    (r'\burbanis\b', 'urbanus'),
    (r'\burbanisque\b', 'urbanus'),
    (r'\burbanissima\b', 'urbanus'),
    (r'\burbanissime\b', 'urbanus'),
    (r'\burbanissimo\b', 'urbanus'),
    (r'\burbanissimum\b', 'urbanus'),
    (r'\burbanissimus\b', 'urbanus'),
    (r'\burbanitas\b', 'urbanitas'),
    (r'\burbanitate\b', 'urbanitas'),
    (r'\burbanitatem\b', 'urbanitas'),
    (r'\burbanitates\b', 'urbanitas'),
    (r'\burbanitatis\b', 'urbanitas'),
    (r'\burbanitatisque\b', 'urbanitas'),
    (r'\burbanius\b', 'urbanus'),
    (r'\burbano\b', 'urbanus'),
    (r'\burbanorum\b', 'urbanus'),
    (r'\burbanos\b', 'urbanus'),
    (r'\burbanum\b', 'urbanus'),
    (r'\burbanus\b', 'urbanus'),
    (r'\burbanusque\b', 'urbanus'),
    (r'\burbe\b', 'urbs'),
    (r'\burbem\b', 'urbs'),
    (r'\burbemque\b', 'urbs'),
    (r'\burbes\b', 'urbs'),
    (r'\burbesque\b', 'urbs'),
    (r'\burbest\b', 'urbs'),
    (r'\burbi\b', 'urbs'),
    (r'\burbibus\b', 'urbs'),
    (r'\burbibusque\b', 'urbs'),
    (r'\burbica\b', 'urbicus1'),
    (r'\burbicae\b', 'urbicus1'),
    (r'\burbicam\b', 'urbicus1'),
    (r'\burbicape\b', 'urbicapus'),
    (r'\burbicas\b', 'urbicus1'),
    (r'\burbice\b', 'urbicus1'),
    (r'\bUrbice\b', 'Urbicus2'),
    (r'\bUrbici\b', 'Urbicus2'),
    (r'\burbici\b', 'urbicus1'),
    (r'\burbicis\b', 'urbicus1'),
    (r'\burbico\b', 'urbicus1'),
    (r'\bUrbicum\b', 'Urbicus2'),
    (r'\burbicum\b', 'urbicus1'),
    (r'\burbicus\b', 'urbicus1'),
    (r'\bUrbicus\b', 'Urbicus2'),
    (r'\burbique\b', 'urbs'),
    (r'\burbis\b', 'urbs'),
    (r'\burbisne\b', 'urbs'),
    (r'\burbisque\b', 'urbs'),
    (r'\burbium\b', 'urbs'),
    (r'\burbiumque\b', 'urbs'),
    (r'\burbs\b', 'urbs'),
    (r'\burceatim\b', 'urceatim'),
    (r'\burcei\b', 'urceus'),
    (r'\burceis\b', 'urceus'),
    (r'\burceo\b', 'urceus'),
    (r'\burceolarem\b', 'urceolaris'),
    (r'\burceolari\b', 'urceolaris'),
    (r'\burceolaris\b', 'urceolaris'),
    (r'\burceoli\b', 'urceolus'),
    (r'\burceolo\b', 'urceolus'),
    (r'\burceolos\b', 'urceolus'),
    (r'\burceolum\b', 'urceolus'),
    (r'\burceorum\b', 'urceus'),
    (r'\burceos\b', 'urceus'),
    (r'\burceum\b', 'urceus'),
    (r'\burceus\b', 'urceus'),
    (r'\bure\b', 'uro'),
    (r'\burebant\b', 'uro'),
    (r'\burebantur\b', 'uro'),
    (r'\burebar\b', 'uro'),
    (r'\burebat\b', 'uro'),
    (r'\burebatur\b', 'uro'),
    (r'\buredine\b', 'uredo'),
    (r'\buredinem\b', 'uredo'),
    (r'\buredines\b', 'uredo'),
    (r'\buredinis\b', 'uredo'),
    (r'\buredo\b', 'uredo'),
    (r'\burenda\b', 'uro'),
    (r'\burendi\b', 'uro'),
    (r'\burendique\b', 'uro'),
    (r'\burendisque\b', 'uro'),
    (r'\burendo\b', 'uro'),
    (r'\burendoque\b', 'uro'),
    (r'\burendos\b', 'uro'),
    (r'\burendum\b', 'uro'),
    (r'\burendus\b', 'uro'),
    (r'\burens\b', 'uro'),
    (r'\burente\b', 'uro'),
    (r'\burentem\b', 'uro'),
    (r'\burentes\b', 'uro'),
    (r'\burentesque\b', 'uro'),
    (r'\burenti\b', 'uro'),
    (r'\burentia\b', 'uro'),
    (r'\burentis\b', 'uro'),
    (r'\burentium\b', 'uro'),
    (r'\burentur\b', 'uro'),
    (r'\burenturque\b', 'uro'),
    (r'\burere\b', 'uro'),
    (r'\burerent\b', 'uro'),
    (r'\burerentur\b', 'uro'),
    (r'\bureret\b', 'uro'),
    (r'\bureretur\b', 'uro'),
    (r'\bureris\b', 'uro'),
    (r'\bures\b', 'uro'),
    (r'\buret\b', 'uro'),
    (r'\buretue\b', 'uro'),
    (r'\buretur\b', 'uro'),
    (r'\burge\b', 'urgeo'),
    (r'\burgeam\b', 'urgeo'),
    (r'\burgeamur\b', 'urgeo'),
    (r'\burgeamus\b', 'urgeo'),
    (r'\burgeant\b', 'urgeo'),
    (r'\burgeantur\b', 'urgeo'),
    (r'\burgear\b', 'urgeo'),
    (r'\burgearis\b', 'urgeo'),
    (r'\burgeas\b', 'urgeo'),
    (r'\burgeat\b', 'urgeo'),
    (r'\burgeatque\b', 'urgeo'),
    (r'\burgeatur\b', 'urgeo'),
    (r'\burgebam\b', 'urgeo'),
    (r'\burgebamur\b', 'urgeo'),
    (r'\burgebamusque\b', 'urgeo'),
    (r'\burgebant\b', 'urgeo'),
    (r'\burgebantque\b', 'urgeo'),
    (r'\burgebantur\b', 'urgeo'),
    (r'\burgebar\b', 'urgeo'),
    (r'\burgebat\b', 'urgeo'),
    (r'\burgebatur\b', 'urgeo'),
    (r'\burgebit\b', 'urgeo'),
    (r'\burgebitis\b', 'urgeo'),
    (r'\burgebitur\b', 'urgeo'),
    (r'\burgebo\b', 'urgeo'),
    (r'\burgebor\b', 'urgeo'),
    (r'\burgebunt\b', 'urgeo'),
    (r'\burgemur\b', 'urgeo'),
    (r'\burgemus\b', 'urgeo'),
    (r'\burgen\b', 'urgeo'),
    (r'\burgenda\b', 'urgeo'),
    (r'\burgendi\b', 'urgeo'),
    (r'\burgendo\b', 'urgeo'),
    (r'\burgendus\b', 'urgeo'),
    (r'\burgens\b', 'urgeo'),
    (r'\burgensque\b', 'urgeo'),
    (r'\burgent\b', 'urgeo'),
    (r'\burgente\b', 'urgeo'),
    (r'\burgentem\b', 'urgeo'),
    (r'\burgentes\b', 'urgeo'),
    (r'\burgenti\b', 'urgeo'),
    (r'\burgentia\b', 'urgeo'),
    (r'\burgentibus\b', 'urgeo'),
    (r'\burgentibusque\b', 'urgeo'),
    (r'\burgentis\b', 'urgeo'),
    (r'\burgentisque\b', 'urgeo'),
    (r'\burgentium\b', 'urgeo'),
    (r'\burgentque\b', 'urgeo'),
    (r'\burgentur\b', 'urgeo'),
    (r'\burgeo\b', 'urgeo'),
    (r'\burgeor\b', 'urgeo'),
    (r'\burgere\b', 'urgeo'),
    (r'\burgerent\b', 'urgeo'),
    (r'\burgerentur\b', 'urgeo'),
    (r'\burgeret\b', 'urgeo'),
    (r'\burgeretur\b', 'urgeo'),
    (r'\burgeri\b', 'urgeo'),
    (r'\burgerique\b', 'urgeo'),
    (r'\burgeris\b', 'urgeo'),
    (r'\burgerive\b', 'urgeo'),
    (r'\burges\b', 'urgeo'),
    (r'\burget\b', 'urgeo'),
    (r'\burgete\b', 'urgeo'),
    (r'\burgetis\b', 'urgeo'),
    (r'\burgetque\b', 'urgeo'),
    (r'\burgetur\b', 'urgeo'),
    (r'\burgeturque\b', 'urgeo'),
    (r'\burgue\b', 'urgeo'),
    (r'\burgueam\b', 'urgeo'),
    (r'\burgueantur\b', 'urgeo'),
    (r'\burgueat\b', 'urgeo'),
    (r'\burgueatur\b', 'urgeo'),
    (r'\burguebant\b', 'urgeo'),
    (r'\burguebantque\b', 'urgeo'),
    (r'\burguebantur\b', 'urgeo'),
    (r'\burguebat\b', 'urgeo'),
    (r'\burguebatur\b', 'urgeo'),
    (r'\burguebit\b', 'urgeo'),
    (r'\burguebitur\b', 'urgeo'),
    (r'\burguebunt\b', 'urgeo'),
    (r'\burguemur\b', 'urgeo'),
    (r'\burguemus\b', 'urgeo'),
    (r'\burguendo\b', 'urgeo'),
    (r'\burguendum\b', 'urgeo'),
    (r'\burguens\b', 'urgeo'),
    (r'\burguensque\b', 'urgeo'),
    (r'\burguent\b', 'urgeo'),
    (r'\burguente\b', 'urgeo'),
    (r'\burguentem\b', 'urgeo'),
    (r'\burguentes\b', 'urgeo'),
    (r'\burguentibus\b', 'urgeo'),
    (r'\burguentis\b', 'urgeo'),
    (r'\burguentisque\b', 'urgeo'),
    (r'\burguentur\b', 'urgeo'),
    (r'\burguere\b', 'urgeo'),
    (r'\burguerent\b', 'urgeo'),
    (r'\burguerentur\b', 'urgeo'),
    (r'\burguerer\b', 'urgeo'),
    (r'\burgueres\b', 'urgeo'),
    (r'\burgueret\b', 'urgeo'),
    (r'\burgueretur\b', 'urgeo'),
    (r'\burgueri\b', 'urgeo'),
    (r'\burgueris\b', 'urgeo'),
    (r'\burgues\b', 'urgeo'),
    (r'\burguet\b', 'urgeo'),
    (r'\burguetur\b', 'urgeo'),
    (r'\buri\b', 'urion'),
    (r'\buri\b', 'uro'),
    (r'\buria\b', 'urion'),
    (r'\burica\b', 'urica'),
    (r'\buricae\b', 'urica'),
    (r'\burigine\b', 'urigo'),
    (r'\buriginibus\b', 'urigo'),
    (r'\burimur\b', 'uro'),
    (r'\burina\b', 'urina'),
    (r'\burina\b', 'urinus'),
    (r'\burinae\b', 'urina'),
    (r'\burinaeque\b', 'urina'),
    (r'\burinam\b', 'urina'),
    (r'\burinantes\b', 'urinor'),
    (r'\burinantesve\b', 'urinor'),
    (r'\burinantibus\b', 'urinor'),
    (r'\burinantibusque\b', 'urinor'),
    (r'\burinantium\b', 'urinor'),
    (r'\burinantur\b', 'urinor'),
    (r'\burinaque\b', 'urina'),
    (r'\burinaque\b', 'urinus'),
    (r'\burinare\b', 'urinor'),
    (r'\burinas\b', 'urina'),
    (r'\burinator\b', 'urinator'),
    (r'\burinatores\b', 'urinator'),
    (r'\burinentur\b', 'urinor'),
    (r'\burinis\b', 'urina'),
    (r'\burinis\b', 'urinus'),
    (r'\burino\b', 'urinus'),
    (r'\burinum\b', 'urinus'),
    (r'\bUriosque\b', 'Urios'),
    (r'\burique\b', 'urion'),
    (r'\burique\b', 'uro'),
    (r'\buris\b', 'uro'),
    (r'\burit\b', 'uro'),
    (r'\burite\b', 'uro'),
    (r'\buritis\b', 'uro'),
    (r'\burito\b', 'uro'),
    (r'\buritque\b', 'uro'),
    (r'\buritur\b', 'uro'),
    (r'\burium\b', 'urion'),
    (r'\burive\b', 'urion'),
    (r'\burive\b', 'uro'),
    (r'\burna\b', 'urna'),
    (r'\burnae\b', 'urna'),
    (r'\burnaeque\b', 'urna'),
    (r'\burnales\b', 'urnalis'),
    (r'\burnalibus\b', 'urnalis'),
    (r'\burnalibus\b', 'urnalis'),
    (r'\burnam\b', 'urna'),
    (r'\burnamque\b', 'urna'),
    (r'\burnaque\b', 'urna'),
    (r'\burnarium\b', 'urnarium'),
    (r'\burnarum\b', 'urna'),
    (r'\burnas\b', 'urna'),
    (r'\burnasque\b', 'urna'),
    (r'\burnis\b', 'urna'),
    (r'\burnisque\b', 'urna'),
    (r'\burnula\b', 'urnula'),
    (r'\burnulam\b', 'urnula'),
    (r'\burnulas\b', 'urnula'),
    (r'\buro\b', 'uro'),
    (r'\buror\b', 'uro'),
    (r'\bursa\b', 'ursa'),
    (r'\bursae\b', 'ursa'),
    (r'\bursaeque\b', 'ursa'),
    (r'\bursam\b', 'ursa'),
    (r'\bursaque\b', 'ursa'),
    (r'\bursarum\b', 'ursa'),
    (r'\bursas\b', 'ursa'),
    (r'\bursi\b', 'ursus'),
    (r'\bursinae\b', 'ursinus'),
    (r'\bursinam\b', 'ursinus'),
    (r'\bursino\b', 'ursinus'),
    (r'\bursinos\b', 'ursinus'),
    (r'\bursinum\b', 'ursinus'),
    (r'\bursinus\b', 'ursinus'),
    (r'\bursique\b', 'ursus'),
    (r'\bursis\b', 'ursa'),
    (r'\bursis\b', 'ursus'),
    (r'\bursive\b', 'ursus'),
    (r'\burso\b', 'ursus'),
    (r'\bursorum\b', 'ursus'),
    (r'\bursos\b', 'ursus'),
    (r'\bursum\b', 'ursus'),
    (r'\bursus\b', 'ursus'),
    (r'\burtica\b', 'urtica'),
    (r'\burticae\b', 'urtica'),
    (r'\burticam\b', 'urtica'),
    (r'\burticarum\b', 'urtica'),
    (r'\burticas\b', 'urtica'),
    (r'\burticis\b', 'urtica'),
    (r'\buruat\b', 'urvo'),
    (r'\burunt\b', 'uro'),
    (r'\buruntque\b', 'uro'),
    (r'\buruntur\b', 'uro'),
    (r'\burvat\b', 'urvo'),
    (r'\burvo\b', 'urvum'),
    (r'\burvo\b', 'urvo'),
    (r'\burvum\b', 'urvum'),
    (r'\busa\b', 'utor'),
    (r'\busae\b', 'utor'),
    (r'\busam\b', 'utor'),
    (r'\busas\b', 'utor'),
    (r'\bUscana\b', 'Uscana'),
    (r'\bUscanae\b', 'Uscana'),
    (r'\bUscanam\b', 'Uscana'),
    (r'\bUscanenses\b', 'usio'),
    (r'\bUscanensibus\b', 'usio'),
    (r'\buse\b', 'utor'),
    (r'\busi\b', 'utor'),
    (r'\busibus\b', 'usus2'),
    (r'\busibusue\b', 'usus2'),
    (r'\busioni\b', 'usio'),
    (r'\busionis\b', 'usio'),
    (r'\bUsipetes\b', 'Usipetes'),
    (r'\bUsipetibus\b', 'Usipetes'),
    (r'\bUsipetum\b', 'Usipetes'),
    (r'\busique\b', 'utor'),
    (r'\busis\b', 'utor'),
    (r'\busitata\b', 'usitor'),
    (r'\busitatae\b', 'usitor'),
    (r'\busitataeque\b', 'usitor'),
    (r'\busitatam\b', 'usitor'),
    (r'\busitatas\b', 'usitor'),
    (r'\busitate\b', 'usitor'),
    (r'\busitati\b', 'usitor'),
    (r'\busitatior\b', 'usitor'),
    (r'\busitatiore\b', 'usitor'),
    (r'\busitatis\b', 'usitor'),
    (r'\busitatisque\b', 'usitor'),
    (r'\busitatissimam\b', 'usitor'),
    (r'\busitatissimi\b', 'usitor'),
    (r'\busitatissimis\b', 'usitor'),
    (r'\busitatissimum\b', 'usitor'),
    (r'\busitatius\b', 'usitor'),
    (r'\busitato\b', 'usitor'),
    (r'\busitatos\b', 'usitor'),
    (r'\busitatum\b', 'usitor'),
    (r'\busitatus\b', 'usitor'),
    (r'\buso\b', 'utor'),
    (r'\busos\b', 'utor'),
    (r'\busosque\b', 'utor'),
    (r'\buspiam\b', 'uspiam'),
    (r'\busquam\b', 'usquam'),
    (r'\busquamst\b', 'usquam'),
    (r'\busque\b', 'usque'),
    (r'\busserat\b', 'uro'),
    (r'\busserint\b', 'uro'),
    (r'\busserit\b', 'uro'),
    (r'\bussisse\b', 'uro'),
    (r'\bussit\b', 'uro'),
    (r'\busta\b', 'usta'),
    (r'\busta\b', 'uro'),
    (r'\bustae\b', 'usta'),
    (r'\bustae\b', 'uro'),
    (r'\bustaeque\b', 'usta'),
    (r'\bustaeque\b', 'uro'),
    (r'\bustam\b', 'usta'),
    (r'\bustam\b', 'uro'),
    (r'\bustas\b', 'usta'),
    (r'\bustas\b', 'uro'),
    (r'\busti\b', 'uro'),
    (r'\bUsticae\b', 'Ustica'),
    (r'\bustio\b', 'ustio'),
    (r'\bustione\b', 'ustio'),
    (r'\bustionem\b', 'ustio'),
    (r'\bustiones\b', 'ustio'),
    (r'\bustique\b', 'uro'),
    (r'\bustis\b', 'usta'),
    (r'\bustis\b', 'uro'),
    (r'\bustisque\b', 'usta'),
    (r'\bustisque\b', 'uro'),
    (r'\bustius\b', 'uro'),
    (r'\busto\b', 'uro'),
    (r'\bustoque\b', 'uro'),
    (r'\bustor\b', 'ustor'),
    (r'\bustore\b', 'ustor'),
    (r'\bustorque\b', 'ustor'),
    (r'\bustorum\b', 'ustor'),
    (r'\bustorum\b', 'uro'),
    (r'\bustrina\b', 'ustrina'),
    (r'\bustrina\b', 'ustulo'),
    (r'\bustrinae\b', 'ustrina'),
    (r'\bustrinas\b', 'ustrina'),
    (r'\bustrinum\b', 'ustulo'),
    (r'\bustulanda\b', 'ustulo'),
    (r'\bustulare\b', 'ustulo'),
    (r'\bustulavit\b', 'ustulo'),
    (r'\bustum\b', 'uro'),
    (r'\bustus\b', 'uro'),
    (r'\busu\b', 'usus2'),
    (r'\busu\b', 'utor'),
    (r'\busuali\b', 'usualis'),
    (r'\busualia\b', 'usualis'),
    (r'\busualis\b', 'usualis'),
    (r'\busuariae\b', 'usuarius'),
    (r'\busuarias\b', 'usuarius'),
    (r'\busuarii\b', 'usuarius'),
    (r'\busuario\b', 'usuarius'),
    (r'\busuarium\b', 'usuarius'),
    (r'\busuarius\b', 'usuarius'),
    (r'\busucapere\b', 'usucapio1'),
    (r'\busucaperem\b', 'usucapio1'),
    (r'\busucaperes\b', 'usucapio1'),
    (r'\busucaperet\b', 'usucapio1'),
    (r'\busucapi\b', 'usucapio1'),
    (r'\busucapiam\b', 'usucapio1'),
    (r'\busucapiantur\b', 'usucapio1'),
    (r'\busucapias\b', 'usucapio1'),
    (r'\busucapiat\b', 'usucapio1'),
    (r'\busucapiatur\b', 'usucapio1'),
    (r'\busucapiebas\b', 'usucapio1'),
    (r'\busucapiebat\b', 'usucapio1'),
    (r'\busucapiebatur\b', 'usucapio1'),
    (r'\busucapiemus\b', 'usucapio1'),
    (r'\busucapiendi\b', 'usucapio1'),
    (r'\busucapies\b', 'usucapio1'),
    (r'\busucapiet\b', 'usucapio1'),
    (r'\busucapietur\b', 'usucapio1'),
    (r'\busucapio\b', 'usucapio2'),
    (r'\busucapio\b', 'usucapio1'),
    (r'\busucapione\b', 'usucapio2'),
    (r'\busucapionem\b', 'usucapio2'),
    (r'\busucapiones\b', 'usucapio2'),
    (r'\busucapioni\b', 'usucapio2'),
    (r'\busucapionibus\b', 'usucapio2'),
    (r'\busucapionis\b', 'usucapio2'),
    (r'\busucapionum\b', 'usucapio2'),
    (r'\busucapit\b', 'usucapio1'),
    (r'\busucapitur\b', 'usucapio1'),
    (r'\busucapiunt\b', 'usucapio1'),
    (r'\busucapiuntur\b', 'usucapio1'),
    (r'\busucapta\b', 'usucapio1'),
    (r'\busucaptae\b', 'usucapio1'),
    (r'\busucapti\b', 'usucapio1'),
    (r'\busucaptis\b', 'usucapio1'),
    (r'\busucapto\b', 'usucapio1'),
    (r'\busucaptos\b', 'usucapio1'),
    (r'\busucaptum\b', 'usucapio1'),
    (r'\busucapturam\b', 'usucapio1'),
    (r'\busucapturum\b', 'usucapio1'),
    (r'\busucaptus\b', 'usucapio1'),
    (r'\busuceperat\b', 'usucapio1'),
    (r'\busuceperimus\b', 'usucapio1'),
    (r'\busuceperit\b', 'usucapio1'),
    (r'\busuceperunt\b', 'usucapio1'),
    (r'\busucepisse\b', 'usucapio1'),
    (r'\busucepissent\b', 'usucapio1'),
    (r'\busucepisti\b', 'usucapio1'),
    (r'\busucepit\b', 'usucapio1'),
    (r'\busufructuariis\b', 'usufructuarius'),
    (r'\busufructuario\b', 'usufructuarius'),
    (r'\busufructuarium\b', 'usufructuarius'),
    (r'\busufructuarius\b', 'usufructuarius'),
    (r'\busui\b', 'usus2'),
    (r'\busuique\b', 'usus2'),
    (r'\busuist\b', 'usus2'),
    (r'\busum\b', 'usus2'),
    (r'\busum\b', 'utor'),
    (r'\busumque\b', 'usus2'),
    (r'\busumque\b', 'utor'),
    (r'\busumve\b', 'usus2'),
    (r'\busumve\b', 'utor'),
    (r'\busuque\b', 'usus2'),
    (r'\busuque\b', 'utor'),
    (r'\busura\b', 'usura'),
    (r'\busura\b', 'utor'),
    (r'\busurae\b', 'usura'),
    (r'\busurae\b', 'utor'),
    (r'\busuraeque\b', 'usura'),
    (r'\busuraeque\b', 'utor'),
    (r'\busuraeue\b', 'usura'),
    (r'\busuraeue\b', 'utor'),
    (r'\busuram\b', 'usura'),
    (r'\busuram\b', 'utor'),
    (r'\busuramque\b', 'usura'),
    (r'\busuramque\b', 'utor'),
    (r'\busuraque\b', 'usura'),
    (r'\busuraque\b', 'utor'),
    (r'\busuraria\b', 'usurarius'),
    (r'\busurariam\b', 'usurarius'),
    (r'\busurario\b', 'usurarius'),
    (r'\busurarium\b', 'usurarius'),
    (r'\busurarius\b', 'usurarius'),
    (r'\busurarum\b', 'usura'),
    (r'\busurarum\b', 'utor'),
    (r'\busurarumque\b', 'usura'),
    (r'\busurarumque\b', 'utor'),
    (r'\busuras\b', 'usura'),
    (r'\busuras\b', 'utor'),
    (r'\busurasne\b', 'usura'),
    (r'\busurasne\b', 'utor'),
    (r'\busurasque\b', 'usura'),
    (r'\busurasque\b', 'utor'),
    (r'\busureceptio\b', 'usureceptio'),
    (r'\busurecipi\b', 'usurecipio'),
    (r'\busurecipitur\b', 'usurecipio'),
    (r'\busuri\b', 'utor'),
    (r'\busurique\b', 'utor'),
    (r'\busuris\b', 'usura'),
    (r'\busuris\b', 'utor'),
    (r'\busuro\b', 'utor'),
    (r'\busuros\b', 'utor'),
    (r'\busurpa\b', 'usurpo'),
    (r'\busurpabant\b', 'usurpo'),
    (r'\busurpabas\b', 'usurpo'),
    (r'\busurpabat\b', 'usurpo'),
    (r'\busurpabatur\b', 'usurpo'),
    (r'\busurpabis\b', 'usurpo'),
    (r'\busurpabo\b', 'usurpo'),
    (r'\busurpamus\b', 'usurpo'),
    (r'\busurpanda\b', 'usurpo'),
    (r'\busurpandae\b', 'usurpo'),
    (r'\busurpandam\b', 'usurpo'),
    (r'\busurpandi\b', 'usurpo'),
    (r'\busurpandis\b', 'usurpo'),
    (r'\busurpando\b', 'usurpo'),
    (r'\busurpandos\b', 'usurpo'),
    (r'\busurpandum\b', 'usurpo'),
    (r'\busurpandus\b', 'usurpo'),
    (r'\busurpans\b', 'usurpo'),
    (r'\busurpant\b', 'usurpo'),
    (r'\busurpante\b', 'usurpo'),
    (r'\busurpantem\b', 'usurpo'),
    (r'\busurpantes\b', 'usurpo'),
    (r'\busurpantur\b', 'usurpo'),
    (r'\busurpare\b', 'usurpo'),
    (r'\busurparent\b', 'usurpo'),
    (r'\busurparet\b', 'usurpo'),
    (r'\busurparetque\b', 'usurpo'),
    (r'\busurparetur\b', 'usurpo'),
    (r'\busurpari\b', 'usurpo'),
    (r'\busurparit\b', 'usurpo'),
    (r'\busurparunt\b', 'usurpo'),
    (r'\busurpas\b', 'usurpo'),
    (r'\busurpasse\b', 'usurpo'),
    (r'\busurpassent\b', 'usurpo'),
    (r'\busurpasses\b', 'usurpo'),
    (r'\busurpasset\b', 'usurpo'),
    (r'\busurpat\b', 'usurpo'),
    (r'\busurpata\b', 'usurpo'),
    (r'\busurpatae\b', 'usurpo'),
    (r'\busurpatam\b', 'usurpo'),
    (r'\busurpatas\b', 'usurpo'),
    (r'\busurpate\b', 'usurpo'),
    (r'\busurpati\b', 'usurpo'),
    (r'\busurpatio\b', 'usurpatio'),
    (r'\busurpatione\b', 'usurpatio'),
    (r'\busurpationem\b', 'usurpatio'),
    (r'\busurpationes\b', 'usurpatio'),
    (r'\busurpationibus\b', 'usurpatio'),
    (r'\busurpationis\b', 'usurpatio'),
    (r'\busurpatis\b', 'usurpo'),
    (r'\busurpatiua\b', 'usurpativus'),
    (r'\busurpative\b', 'usurpativus'),
    (r'\busurpativum\b', 'usurpativus'),
    (r'\busurpato\b', 'usurpo'),
    (r'\busurpatos\b', 'usurpo'),
    (r'\busurpatum\b', 'usurpo'),
    (r'\busurpatur\b', 'usurpo'),
    (r'\busurpauerint\b', 'usurpo'),
    (r'\busurpauerit\b', 'usurpo'),
    (r'\busurpauisset\b', 'usurpo'),
    (r'\busurpauit\b', 'usurpo'),
    (r'\busurpaverant\b', 'usurpo'),
    (r'\busurpaverat\b', 'usurpo'),
    (r'\busurpaverit\b', 'usurpo'),
    (r'\busurpaverunt\b', 'usurpo'),
    (r'\busurpavi\b', 'usurpo'),
    (r'\busurpavisse\b', 'usurpo'),
    (r'\busurpavit\b', 'usurpo'),
    (r'\busurpem\b', 'usurpo'),
    (r'\busurpemus\b', 'usurpo'),
    (r'\busurpent\b', 'usurpo'),
    (r'\busurpentur\b', 'usurpo'),
    (r'\busurpet\b', 'usurpo'),
    (r'\busurpetque\b', 'usurpo'),
    (r'\busurum\b', 'utor'),
    (r'\busurumque\b', 'utor'),
    (r'\busurus\b', 'utor'),
    (r'\busurust\b', 'utor'),
    (r'\busus\b', 'usus2'),
    (r'\busus\b', 'utor'),
    (r'\bususne\b', 'usus2'),
    (r'\bususne\b', 'utor'),
    (r'\bususque\b', 'usus2'),
    (r'\bususque\b', 'utor'),
    (r'\busust\b', 'usus2'),
    (r'\busust\b', 'utor'),
    (r'\bususve\b', 'usus2'),
    (r'\bususve\b', 'utor'),
    (r'\busuum\b', 'usus2'),
    (r'\but\b', 'ut'),
    (r'\butamini\b', 'uto'),
    (r'\butamur\b', 'uto'),
    (r'\butantur\b', 'uto'),
    (r'\butar\b', 'uto'),
    (r'\butare\b', 'uto'),
    (r'\butaris\b', 'uto'),
    (r'\butatur\b', 'uto'),
    (r'\butaturque\b', 'uto'),
    (r'\butcumque\b', 'utcumque'),
    (r'\butcunque\b', 'ut'),
    (r'\bute\b', 'uto'),
    (r'\butebamur\b', 'uto'),
    (r'\butebantur\b', 'uto'),
    (r'\butebar\b', 'uto'),
    (r'\butebare\b', 'uto'),
    (r'\butebaris\b', 'uto'),
    (r'\butebatur\b', 'uto'),
    (r'\butebaturque\b', 'uto'),
    (r'\butemini\b', 'uto'),
    (r'\butemur\b', 'uto'),
    (r'\butenda\b', 'uto'),
    (r'\butendam\b', 'uto'),
    (r'\butendas\b', 'uto'),
    (r'\butendi\b', 'uto'),
    (r'\butendis\b', 'uto'),
    (r'\butendo\b', 'uto'),
    (r'\butendos\b', 'uto'),
    (r'\butendum\b', 'uto'),
    (r'\butendumque\b', 'uto'),
    (r'\butendumst\b', 'uto'),
    (r'\butens\b', 'uto'),
    (r'\butensile\b', 'utensilis'),
    (r'\butensilia\b', 'utensilis'),
    (r'\butensiliaque\b', 'utensilis'),
    (r'\butensilibus\b', 'utensilis'),
    (r'\butensilibus\b', 'utensilis'),
    (r'\butensilium\b', 'utensilis'),
    (r'\butensilium\b', 'utensilis'),
    (r'\bUtente\b', 'Utens2'),
    (r'\butente\b', 'uto'),
    (r'\butentem\b', 'uto'),
    (r'\butentes\b', 'uto'),
    (r'\butentesque\b', 'uto'),
    (r'\butenti\b', 'uto'),
    (r'\butentia\b', 'uto'),
    (r'\butentibus\b', 'uto'),
    (r'\butentior\b', 'uto'),
    (r'\butentis\b', 'uto'),
    (r'\butentium\b', 'uto'),
    (r'\butentur\b', 'uto'),
    (r'\buter\b', 'uter3'),
    (r'\buter\b', 'uter'),
    (r'\butercumque\b', 'uter3'),
    (r'\butercumque\b', 'uter'),
    (r'\butere\b', 'uto'),
    (r'\butere\b', 'uterus'),
    (r'\buteremur\b', 'uto'),
    (r'\buterentur\b', 'uto'),
    (r'\buterer\b', 'uto'),
    (r'\buterere\b', 'uto'),
    (r'\butereris\b', 'uto'),
    (r'\butererque\b', 'uto'),
    (r'\buteretur\b', 'uto'),
    (r'\butereturne\b', 'uto'),
    (r'\butereturque\b', 'uto'),
    (r'\buteri\b', 'uterus'),
    (r'\buterina\b', 'uterinus'),
    (r'\buterinum\b', 'uterinus'),
    (r'\buterinus\b', 'uterinus'),
    (r'\buterique\b', 'uterus'),
    (r'\buteris\b', 'uto'),
    (r'\buteris\b', 'uterus'),
    (r'\buterne\b', 'uter3'),
    (r'\buterne\b', 'uter'),
    (r'\butero\b', 'uterus'),
    (r'\buteroque\b', 'uterus'),
    (r'\buteros\b', 'uterus'),
    (r'\buterque\b', 'uter3'),
    (r'\buterque\b', 'uter'),
    (r'\buterquest\b', 'uter3'),
    (r'\buterquest\b', 'uter'),
    (r'\buterue\b', 'uter3'),
    (r'\buterue\b', 'uter'),
    (r'\buterum\b', 'uterus'),
    (r'\buterumque\b', 'uterus'),
    (r'\buterus\b', 'uterus'),
    (r'\butervis\b', 'uter3'),
    (r'\butervis\b', 'uter'),
    (r'\butetur\b', 'uto'),
    (r'\buteturque\b', 'uto'),
    (r'\buti\b', 'uti'),
    (r'\buti\b', 'uto'),
    (r'\butibile\b', 'utibilis'),
    (r'\butibiles\b', 'utibilis'),
    (r'\butibilest\b', 'utibilis'),
    (r'\bUtica\b', 'Utica'),
    (r'\bUticae\b', 'Utica'),
    (r'\bUticam\b', 'Utica'),
    (r'\bUticensem\b', 'utilis'),
    (r'\bUticenses\b', 'utilis'),
    (r'\bUticenses\b', 'utilis'),
    (r'\bUticensi\b', 'utilis'),
    (r'\bUticensibus\b', 'utilis'),
    (r'\bUticensibus\b', 'utilis'),
    (r'\bUticensis\b', 'utilis'),
    (r'\bUticensis\b', 'utilis'),
    (r'\bUticensium\b', 'utilis'),
    (r'\bUticensium\b', 'utilis'),
    (r'\butier\b', 'uto'),
    (r'\butile\b', 'utilis'),
    (r'\butilem\b', 'utilis'),
    (r'\butilemque\b', 'utilis'),
    (r'\butilene\b', 'utilis'),
    (r'\butiles\b', 'utilis'),
    (r'\butilest\b', 'utilis'),
    (r'\butili\b', 'utilis'),
    (r'\butili\b', 'utilis'),
    (r'\butilia\b', 'utilis'),
    (r'\butilibus\b', 'utilis'),
    (r'\butilibus\b', 'utilis'),
    (r'\butilior\b', 'utilis'),
    (r'\butiliora\b', 'utilis'),
    (r'\butiliore\b', 'utilis'),
    (r'\butiliorem\b', 'utilis'),
    (r'\butilioremque\b', 'utilis'),
    (r'\butiliores\b', 'utilis'),
    (r'\butilioresque\b', 'utilis'),
    (r'\butiliorque\b', 'utilis'),
    (r'\butilis\b', 'utilis'),
    (r'\butilis\b', 'utilis'),
    (r'\butilisque\b', 'utilis'),
    (r'\butilisque\b', 'utilis'),
    (r'\butilissima\b', 'utilis'),
    (r'\butilissimae\b', 'utilis'),
    (r'\butilissimaeque\b', 'utilis'),
    (r'\butilissimam\b', 'utilis'),
    (r'\butilissimamque\b', 'utilis'),
    (r'\butilissimaque\b', 'utilis'),
    (r'\butilissimas\b', 'utilis'),
    (r'\butilissime\b', 'utilis'),
    (r'\butilissimi\b', 'utilis'),
    (r'\butilissimis\b', 'utilis'),
    (r'\butilissimo\b', 'utilis'),
    (r'\butilissimos\b', 'utilis'),
    (r'\butilissimum\b', 'utilis'),
    (r'\butilissimumque\b', 'utilis'),
    (r'\butilissimus\b', 'utilis'),
    (r'\butilitas\b', 'utilitas'),
    (r'\butilitasque\b', 'utilitas'),
    (r'\butilitate\b', 'utilitas'),
    (r'\butilitatem\b', 'utilitas'),
    (r'\butilitatemne\b', 'utilitas'),
    (r'\butilitatemque\b', 'utilitas'),
    (r'\butilitatemve\b', 'utilitas'),
    (r'\butilitates\b', 'utilitas'),
    (r'\butilitati\b', 'utilitas'),
    (r'\butilitatibus\b', 'utilitas'),
    (r'\butilitatibusque\b', 'utilitas'),
    (r'\butilitatique\b', 'utilitas'),
    (r'\butilitatis\b', 'utilitas'),
    (r'\butilitatisque\b', 'utilitas'),
    (r'\butilitatium\b', 'utilitas'),
    (r'\butilitatum\b', 'utilitas'),
    (r'\butiliter\b', 'utilis'),
    (r'\butiliter\b', 'utiliter'),
    (r'\butiliterque\b', 'utilis'),
    (r'\butiliterque\b', 'utiliter'),
    (r'\butilium\b', 'utilis'),
    (r'\butilium\b', 'utilis'),
    (r'\butiliumque\b', 'utilis'),
    (r'\butiliumque\b', 'utilis'),
    (r'\butilius\b', 'utilis'),
    (r'\butiliusne\b', 'utilis'),
    (r'\butimini\b', 'uto'),
    (r'\butimur\b', 'uto'),
    (r'\butin\b', 'uti'),
    (r'\butin\b', 'uto'),
    (r'\butinam\b', 'utinam'),
    (r'\butinamque\b', 'utinam'),
    (r'\butine\b', 'uti'),
    (r'\butine\b', 'uto'),
    (r'\butique\b', 'utique2'),
    (r'\butito\b', 'uto'),
    (r'\butitur\b', 'uto'),
    (r'\butiturque\b', 'uto'),
    (r'\butiue\b', 'uti'),
    (r'\butiue\b', 'uto'),
    (r'\butlibet\b', 'ut'),
    (r'\butne\b', 'ut'),
    (r'\buton\b', 'uto'),
    (r'\butor\b', 'uto'),
    (r'\butpote\b', 'utpote'),
    (r'\butque\b', 'ut'),
    (r'\butra\b', 'uter'),
    (r'\butracumque\b', 'uter'),
    (r'\butrae\b', 'uter'),
    (r'\butraeque\b', 'uter'),
    (r'\butralibet\b', 'utralibet'),
    (r'\butram\b', 'uter'),
    (r'\butramcumque\b', 'uter'),
    (r'\butramlibet\b', 'uter'),
    (r'\butramque\b', 'uter'),
    (r'\butramuis\b', 'uter'),
    (r'\butramvis\b', 'uter'),
    (r'\butraque\b', 'uter'),
    (r'\butrarios\b', 'utrarius'),
    (r'\butrarumque\b', 'uter'),
    (r'\butras\b', 'uter'),
    (r'\butrasque\b', 'utrasque'),
    (r'\butri\b', 'uter'),
    (r'\butricidam\b', 'utricida'),
    (r'\butricularium\b', 'utricularius'),
    (r'\butriculi\b', 'utriculus1'),
    (r'\butriculis\b', 'utriculus1'),
    (r'\butriculo\b', 'utriculus1'),
    (r'\butriculos\b', 'utriculus1'),
    (r'\butriculum\b', 'utriculus1'),
    (r'\butriculus\b', 'utriculus1'),
    (r'\butrilibet\b', 'uter'),
    (r'\butrimque\b', 'utrimque'),
    (r'\butrinde\b', 'utrinde'),
    (r'\butrinque\b', 'uter'),
    (r'\butrique\b', 'uter'),
    (r'\butriquest\b', 'uter'),
    (r'\butris\b', 'uter'),
    (r'\butrisne\b', 'uter'),
    (r'\butrisque\b', 'uter'),
    (r'\butrius\b', 'uter'),
    (r'\butriuslibet\b', 'uter'),
    (r'\butriusque\b', 'uter'),
    (r'\butriusvis\b', 'uter'),
    (r'\butrivis\b', 'uter'),
    (r'\butro\b', 'uter'),
    (r'\butrobique\b', 'utrobique'),
    (r'\butrocumque\b', 'uter'),
    (r'\butrolibet\b', 'utrolibet'),
    (r'\butroque\b', 'utroque'),
    (r'\butrorum\b', 'uter'),
    (r'\butrorumque\b', 'uter'),
    (r'\butros\b', 'uter'),
    (r'\butrosque\b', 'uter'),
    (r'\butrubi\b', 'utrubi'),
    (r'\butrubique\b', 'utrubi'),
    (r'\butrum\b', 'utrum'),
    (r'\butrum\b', 'uter'),
    (r'\butrumcumque\b', 'utrum'),
    (r'\butrumcumque\b', 'uter'),
    (r'\butrumlibet\b', 'utrum'),
    (r'\butrumlibet\b', 'uter'),
    (r'\butrumne\b', 'utrum'),
    (r'\butrumne\b', 'uter'),
    (r'\butrumque\b', 'utrum'),
    (r'\butrumque\b', 'uter'),
    (r'\butrumuis\b', 'utrum'),
    (r'\butrumvis\b', 'utrum'),
    (r'\butue\b', 'ut'),
    (r'\butuntur\b', 'uto'),
    (r'\butunturque\b', 'uto'),
    (r'\butut\b', 'utut'),
    (r'\butve\b', 'ut'),
    (r'\bUulcani\b', 'Volcanus'),
    (r'\bUulcani\b', 'Volcanus'),
    (r'\bUulcano\b', 'Volcanus'),
    (r'\buulgandam\b', 'vulgo2'),
    (r'\buulgantium\b', 'vulgo2'),
    (r'\buulgare\b', 'vulgaris'),
    (r'\buulgare\b', 'vulgo2'),
    (r'\buulgarem\b', 'vulgo2'),
    (r'\buulgarem\b', 'vulgaris'),
    (r'\buulgarent\b', 'vulgo2'),
    (r'\buulgarentur\b', 'vulgo2'),
    (r'\buulgares\b', 'vulgo2'),
    (r'\buulgares\b', 'vulgaris'),
    (r'\buulgaresque\b', 'vulgo2'),
    (r'\buulgaresque\b', 'vulgaris'),
    (r'\buulgaret\b', 'vulgo2'),
    (r'\buulgari\b', 'vulgaris'),
    (r'\buulgari\b', 'vulgarius'),
    (r'\buulgari\b', 'vulgo2'),
    (r'\buulgaria\b', 'vulgarius'),
    (r'\buulgaria\b', 'vulgaris'),
    (r'\buulgariae\b', 'vulgarius'),
    (r'\buulgariam\b', 'vulgarius'),
    (r'\buulgaribus\b', 'vulgaris'),
    (r'\buulgariis\b', 'vulgarius'),
    (r'\buulgaris\b', 'vulgaris'),
    (r'\buulgaris\b', 'vulgo2'),
    (r'\buulgaritas\b', 'vulgaritas'),
    (r'\buulgariter\b', 'vulgaris'),
    (r'\buulgariter\b', 'vulgariter'),
    (r'\buulgata\b', 'vulgatus'),
    (r'\buulgata\b', 'vulgo2'),
    (r'\buulgatae\b', 'vulgatus'),
    (r'\buulgatae\b', 'vulgo2'),
    (r'\buulgatam\b', 'vulgatus'),
    (r'\buulgatam\b', 'vulgo2'),
    (r'\buulgataque\b', 'vulgatus'),
    (r'\buulgataque\b', 'vulgo2'),
    (r'\buulgatasque\b', 'vulgatus'),
    (r'\buulgatasque\b', 'vulgo2'),
    (r'\buulgatis\b', 'vulgatus'),
    (r'\buulgatis\b', 'vulgo2'),
    (r'\buulgatissima\b', 'vulgatus'),
    (r'\buulgatissimae\b', 'vulgatus'),
    (r'\buulgatissimas\b', 'vulgatus'),
    (r'\buulgatissimos\b', 'vulgatus'),
    (r'\buulgatissimum\b', 'vulgatus'),
    (r'\buulgato\b', 'vulgo2'),
    (r'\buulgato\b', 'vulgatus'),
    (r'\buulgatos\b', 'vulgatus'),
    (r'\buulgatos\b', 'vulgo2'),
    (r'\buulgatum\b', 'vulgatus'),
    (r'\buulgatum\b', 'vulgo2'),
    (r'\buulgatumque\b', 'vulgatus'),
    (r'\buulgatumque\b', 'vulgo2'),
    (r'\buulgatur\b', 'vulgo2'),
    (r'\buulgatus\b', 'vulgatus2'),
    (r'\buulgatus\b', 'vulgatus'),
    (r'\buulgatus\b', 'vulgo2'),
    (r'\buulgauerant\b', 'vulgo2'),
    (r'\buulgauerint\b', 'vulgo2'),
    (r'\buulgauerit\b', 'vulgo2'),
    (r'\buulgauit\b', 'vulgo2'),
    (r'\buulgi\b', 'vulgus'),
    (r'\buulgique\b', 'vulgus'),
    (r'\buulgo\b', 'vulgo1'),
    (r'\buulgo\b', 'vulgus'),
    (r'\buulgo\b', 'vulgo2'),
    (r'\buulgoque\b', 'vulgo1'),
    (r'\buulgoque\b', 'vulgus'),
    (r'\buulgoque\b', 'vulgo2'),
    (r'\buulgum\b', 'vulgus'),
    (r'\buulgumque\b', 'vulgus'),
    (r'\buulgus\b', 'vulgus'),
    (r'\buulgusque\b', 'vulgus'),
    (r'\buulnera\b', 'vulnus'),
    (r'\buulnera\b', 'vulnero'),
    (r'\buulnerabant\b', 'vulnero'),
    (r'\buulnerabantur\b', 'vulnero'),
    (r'\buulnerabas\b', 'vulnero'),
    (r'\buulnerabat\b', 'vulnero'),
    (r'\buulnerabitur\b', 'vulnero'),
    (r'\buulnerando\b', 'vulnero'),
    (r'\buulnerandum\b', 'vulnero'),
    (r'\buulnerans\b', 'vulnero'),
    (r'\buulnerant\b', 'vulnero'),
    (r'\buulnerantur\b', 'vulnero'),
    (r'\buulneraque\b', 'vulnus'),
    (r'\buulneraque\b', 'vulnero'),
    (r'\buulnerare\b', 'vulnero'),
    (r'\buulnerarentur\b', 'vulnero'),
    (r'\buulneraret\b', 'vulnero'),
    (r'\buulneraretur\b', 'vulnero'),
    (r'\buulnerari\b', 'vulnerarius'),
    (r'\buulnerari\b', 'vulnero'),
    (r'\buulnerasse\b', 'vulnero'),
    (r'\buulnerassent\b', 'vulnero'),
    (r'\buulnerasti\b', 'vulnero'),
    (r'\buulnerat\b', 'vulnero'),
    (r'\buulnerata\b', 'vulnero'),
    (r'\buulneratae\b', 'vulnero'),
    (r'\buulnerati\b', 'vulnero'),
    (r'\buulneratique\b', 'vulnero'),
    (r'\buulneratis\b', 'vulnero'),
    (r'\buulnerato\b', 'vulnero'),
    (r'\buulneratoque\b', 'vulnero'),
    (r'\buulneratorum\b', 'vulnerator'),
    (r'\buulneratorum\b', 'vulnero'),
    (r'\buulneratum\b', 'vulnero'),
    (r'\buulneratur\b', 'vulnero'),
    (r'\buulneratus\b', 'vulnero'),
    (r'\buulneraueram\b', 'vulnero'),
    (r'\buulnerauerat\b', 'vulnero'),
    (r'\buulneraueris\b', 'vulnero'),
    (r'\buulnerauerit\b', 'vulnero'),
    (r'\buulnerauerunt\b', 'vulnero'),
    (r'\buulnerauit\b', 'vulnero'),
    (r'\buulnere\b', 'vulnus'),
    (r'\buulneremus\b', 'vulnero'),
    (r'\buulnerentur\b', 'vulnero'),
    (r'\buulneret\b', 'vulnero'),
    (r'\buulneretur\b', 'vulnero'),
    (r'\buulneri\b', 'vulnus'),
    (r'\buulneribus\b', 'vulnus'),
    (r'\buulneribusque\b', 'vulnus'),
    (r'\buulneris\b', 'vulnus'),
    (r'\buulneror\b', 'vulnero'),
    (r'\buulnerum\b', 'vulnus'),
    (r'\buulnifico\b', 'vulnificus'),
    (r'\buulnifico\b', 'vulnifico'),
    (r'\buulnificos\b', 'vulnificus'),
    (r'\buulnificusque\b', 'vulnificus'),
    (r'\buulnus\b', 'vulnus'),
    (r'\buulnusculum\b', 'vulnusculum'),
    (r'\buulnusque\b', 'vulnus'),
    (r'\buulpe\b', 'vulpis'),
    (r'\buulpem\b', 'vulpis'),
    (r'\buulpes\b', 'vulpis'),
    (r'\buulpinum\b', 'vulpinus'),
    (r'\buulpis\b', 'vulpis'),
    (r'\buulpium\b', 'vulpis'),
    (r'\buulsa\b', 'vulsus'),
    (r'\buulsa\b', 'vello'),
    (r'\buulsae\b', 'vulsus'),
    (r'\buulsae\b', 'vello'),
    (r'\buulsi\b', 'vulsus'),
    (r'\buulsi\b', 'vello'),
    (r'\buulsis\b', 'vulsus'),
    (r'\buulsis\b', 'vello'),
    (r'\buulsisque\b', 'vulsus'),
    (r'\buulsisque\b', 'vello'),
    (r'\buulsit\b', 'vello'),
    (r'\bUulso\b', 'Vulso'),
    (r'\buulso\b', 'vulsus'),
    (r'\buulso\b', 'vello'),
    (r'\bUulsone\b', 'Vulso'),
    (r'\buulsone\b', 'vulsus'),
    (r'\buulsone\b', 'vello'),
    (r'\buulsos\b', 'vulsus'),
    (r'\buulsos\b', 'vello'),
    (r'\buulsum\b', 'vulsus'),
    (r'\buulsum\b', 'vello'),
    (r'\buult\b', 'volo1'),
    (r'\buultibus\b', 'vultus'),
    (r'\buultis\b', 'volo1'),
    (r'\buultque\b', 'volo1'),
    (r'\buultu\b', 'vultus'),
    (r'\buultum\b', 'vultus'),
    (r'\buultumque\b', 'vultus'),
    (r'\buultune\b', 'vultus'),
    (r'\buultuosa\b', 'vultuosus'),
    (r'\buultuosam\b', 'vultuosus'),
    (r'\buultuque\b', 'vultus'),
    (r'\buultur\b', 'vultur1'),
    (r'\buulture\b', 'vultur1'),
    (r'\buulture\b', 'vulturus'),
    (r'\buultures\b', 'vultur1'),
    (r'\buulturibus\b', 'vultur1'),
    (r'\buulturii\b', 'vulturius'),
    (r'\buulturiis\b', 'vulturius'),
    (r'\buulturiiue\b', 'vulturius'),
    (r'\buulturio\b', 'vulturius'),
    (r'\buulturios\b', 'vulturius'),
    (r'\buulturis\b', 'vulturus'),
    (r'\buulturis\b', 'vultur1'),
    (r'\buulturius\b', 'vulturius'),
    (r'\buulturum\b', 'vulturus'),
    (r'\buulturum\b', 'vultur1'),
    (r'\buultus\b', 'vultus'),
    (r'\buultusque\b', 'vultus'),
    (r'\buulua\b', 'volva'),
    (r'\buuluae\b', 'volva'),
    (r'\buuluam\b', 'volva'),
    (r'\buuluas\b', 'volva'),
    (r'\buva\b', 'labrusca'),
    (r'\buvae\b', 'labrusca'),
    (r'\buvaeque\b', 'labrusca'),
    (r'\buvaeve\b', 'labrusca'),
    (r'\buvam\b', 'labrusca'),
    (r'\buvamque\b', 'labrusca'),
    (r'\buvaque\b', 'labrusca'),
    (r'\buvarum\b', 'labrusca'),
    (r'\buvas\b', 'labrusca'),
    (r'\buvasque\b', 'labrusca'),
    (r'\buvescit\b', 'uvesco'),
    (r'\buvescunt\b', 'uvesco'),
    (r'\buvida\b', 'uvidus'),
    (r'\buvidam\b', 'uvidus'),
    (r'\buvidaque\b', 'uvidus'),
    (r'\buvidas\b', 'uvidus'),
    (r'\buvidi\b', 'uvidus'),
    (r'\buvidique\b', 'uvidus'),
    (r'\buvidis\b', 'uvidus'),
    (r'\buvidulam\b', 'uvidulus'),
    (r'\buvidum\b', 'uvidus'),
    (r'\buvidus\b', 'uvidus'),
    (r'\buvifer\b', 'uvifer'),
    (r'\buvis\b', 'labrusca'),
    (r'\buvisque\b', 'labrusca'),
    (r'\buvisve\b', 'labrusca'),
    (r'\buvore\b', 'uvor'),
    (r'\bUxellodunum\b', 'Uxellodunum'),
    (r'\buxor\b', 'uxor'),
    (r'\buxorcula\b', 'uxorcula'),
    (r'\buxorculae\b', 'uxorcula'),
    (r'\buxore\b', 'uxor'),
    (r'\buxorem\b', 'uxor'),
    (r'\buxoremque\b', 'uxor'),
    (r'\buxoremst\b', 'uxor'),
    (r'\buxoremue\b', 'uxor'),
    (r'\buxores\b', 'uxor'),
    (r'\buxoresque\b', 'uxor'),
    (r'\buxori\b', 'uxor'),
    (r'\buxori\b', 'uxorius'),
    (r'\buxori\b', 'uxorius'),
    (r'\buxoria\b', 'uxorius'),
    (r'\buxoria\b', 'uxorius'),
    (r'\buxoriae\b', 'uxorius'),
    (r'\buxoriam\b', 'uxorius'),
    (r'\buxorias\b', 'uxorius'),
    (r'\buxoribus\b', 'uxor'),
    (r'\buxoribusque\b', 'uxor'),
    (r'\buxorii\b', 'uxorius'),
    (r'\buxorii\b', 'uxorius'),
    (r'\buxoriis\b', 'uxorius'),
    (r'\buxoriis\b', 'uxorius'),
    (r'\buxorin\b', 'uxor'),
    (r'\buxorin\b', 'uxorius'),
    (r'\buxorin\b', 'uxorius'),
    (r'\buxorio\b', 'uxorius'),
    (r'\buxorio\b', 'uxorius'),
    (r'\buxorique\b', 'uxor'),
    (r'\buxorique\b', 'uxorius'),
    (r'\buxorique\b', 'uxorius'),
    (r'\buxoris\b', 'uxor'),
    (r'\buxorisne\b', 'uxor'),
    (r'\buxorisque\b', 'uxor'),
    (r'\buxorist\b', 'uxor'),
    (r'\buxorist\b', 'uxorius'),
    (r'\buxorist\b', 'uxorius'),
    (r'\buxorisue\b', 'uxor'),
    (r'\buxorium\b', 'uxorius'),
    (r'\buxorium\b', 'uxorius'),
    (r'\buxorius\b', 'uxorius'),
    (r'\buxorque\b', 'uxor'),
    (r'\buxorue\b', 'uxor'),
    (r'\buxorum\b', 'uxor'),
    (r'\buxorumque\b', 'uxor'),
    (r'\bvaca\b', 'vaco'),
    (r'\bvacabant\b', 'vaco'),
    (r'\bvacabat\b', 'vaco'),
    (r'\bvacabis\b', 'vaco'),
    (r'\bvacabit\b', 'vaco'),
    (r'\bvacabitne\b', 'vaco'),
    (r'\bvacabunt\b', 'vaco'),
    (r'\bVacalus\b', 'Vacalus'),
    (r'\bvacan\b', 'vaco'),
    (r'\bvacandum\b', 'vaco'),
    (r'\bvacans\b', 'vaco'),
    (r'\bvacansque\b', 'vaco'),
    (r'\bvacant\b', 'vaco'),
    (r'\bvacante\b', 'vaco'),
    (r'\bvacantem\b', 'vaco'),
    (r'\bvacantes\b', 'vaco'),
    (r'\bvacanti\b', 'vaco'),
    (r'\bvacantia\b', 'vacatio'),
    (r'\bvacantia\b', 'vaco'),
    (r'\bvacantis\b', 'vaco'),
    (r'\bvacantium\b', 'vacatio'),
    (r'\bvacantium\b', 'vaco'),
    (r'\bvacare\b', 'vaco'),
    (r'\bvacarem\b', 'vaco'),
    (r'\bvacarent\b', 'vaco'),
    (r'\bvacaret\b', 'vaco'),
    (r'\bvacaretur\b', 'vaco'),
    (r'\bvacarit\b', 'vaco'),
    (r'\bvacarunt\b', 'vaco'),
    (r'\bvacas\b', 'vaco'),
    (r'\bvacasse\b', 'vaco'),
    (r'\bvacasset\b', 'vaco'),
    (r'\bvacasti\b', 'vaco'),
    (r'\bvacat\b', 'vaco'),
    (r'\bvacate\b', 'vaco'),
    (r'\bvacatio\b', 'vacatio'),
    (r'\bvacatione\b', 'vacatio'),
    (r'\bvacationem\b', 'vacatio'),
    (r'\bvacationes\b', 'vacatio'),
    (r'\bvacationibus\b', 'vacatio'),
    (r'\bvacationis\b', 'vacatio'),
    (r'\bvacationum\b', 'vacatio'),
    (r'\bvacatis\b', 'vaco'),
    (r'\bvacaturos\b', 'vaco'),
    (r'\bvacaverat\b', 'vaco'),
    (r'\bvacaveris\b', 'vaco'),
    (r'\bvacavi\b', 'vaco'),
    (r'\bvacavisse\b', 'vaco'),
    (r'\bvacavit\b', 'vaco'),
    (r'\bvacca\b', 'vacca1'),
    (r'\bVacca\b', 'Vacca2'),
    (r'\bvaccae\b', 'vacca1'),
    (r'\bVaccae\b', 'Vacca2'),
    (r'\bVaccaei\b', 'Vaccaei'),
    (r'\bVaccaeis\b', 'Vaccaei'),
    (r'\bVaccaeorum\b', 'Vaccaei'),
    (r'\bVaccaeos\b', 'Vaccaei'),
    (r'\bVaccaeosque\b', 'Vaccaei'),
    (r'\bvaccam\b', 'vacca1'),
    (r'\bvaccarum\b', 'vacca1'),
    (r'\bvaccas\b', 'vacca1'),
    (r'\bvaccasque\b', 'vacca1'),
    (r'\bVacci\b', 'Vaccus'),
    (r'\bvaccina\b', 'vaccinus'),
    (r'\bvaccini\b', 'vaccinus'),
    (r'\bvaccini\b', 'vaccinium'),
    (r'\bvaccinia\b', 'vaccinium'),
    (r'\bvaccinium\b', 'vaccinium'),
    (r'\bvaccino\b', 'vaccinus'),
    (r'\bvaccinum\b', 'vaccinus'),
    (r'\bvaccinus\b', 'vaccinus'),
    (r'\bvaccis\b', 'vacca1'),
    (r'\bvacem\b', 'vaco'),
    (r'\bvacemus\b', 'vaco'),
    (r'\bvacent\b', 'vaco'),
    (r'\bvacerra\b', 'vacerra'),
    (r'\bVacerra\b', 'vacerra'),
    (r'\bvacerram\b', 'vacerra'),
    (r'\bVacerram\b', 'vacerra'),
    (r'\bvacerrosum\b', 'vacerrosus'),
    (r'\bvaces\b', 'vaco'),
    (r'\bvacet\b', 'vaco'),
    (r'\bvacetis\b', 'vaco'),
    (r'\bvacillans\b', 'vacillo'),
    (r'\bvacillant\b', 'vacillo'),
    (r'\bvacillante\b', 'vacillo'),
    (r'\bvacillantem\b', 'vacillo'),
    (r'\bvacillantes\b', 'vacillo'),
    (r'\bvacillantesque\b', 'vacillo'),
    (r'\bvacillanti\b', 'vacillo'),
    (r'\bvacillantibus\b', 'vacillo'),
    (r'\bvacillantis\b', 'vacillo'),
    (r'\bvacillare\b', 'vacillo'),
    (r'\bvacillarunt\b', 'vacillo'),
    (r'\bvacillat\b', 'vacillo'),
    (r'\bvacillate\b', 'vacillo'),
    (r'\bvacillaverint\b', 'vacillo'),
    (r'\bvacillaverunt\b', 'vacillo'),
    (r'\bvacillavit\b', 'vacillo'),
    (r'\bvacillent\b', 'vacillo'),
    (r'\bvacivitate\b', 'vacivitas'),
    (r'\bvacivom\b', 'vacivus'),
    (r'\bvaco\b', 'vaco'),
    (r'\bvacua\b', 'vacuus'),
    (r'\bvacua\b', 'vacuus'),
    (r'\bvacua\b', 'vacuo'),
    (r'\bvacuae\b', 'vacuus'),
    (r'\bvacuaeque\b', 'vacuus'),
    (r'\bvacuam\b', 'vacuus'),
    (r'\bvacuamque\b', 'vacuus'),
    (r'\bvacuantur\b', 'vacuo'),
    (r'\bvacuaque\b', 'vacuus'),
    (r'\bvacuaque\b', 'vacuus'),
    (r'\bvacuaque\b', 'vacuo'),
    (r'\bvacuare\b', 'vacuo'),
    (r'\bvacuari\b', 'vacuo'),
    (r'\bvacuas\b', 'vacuus'),
    (r'\bvacuas\b', 'vacuo'),
    (r'\bvacuat\b', 'vacuo'),
    (r'\bvacuata\b', 'vacuo'),
    (r'\bvacuatam\b', 'vacuo'),
    (r'\bvacuatis\b', 'vacuo'),
    (r'\bvacuatum\b', 'vacuo'),
    (r'\bvacuatus\b', 'vacuo'),
    (r'\bvacuefaciat\b', 'vacuitas'),
    (r'\bvacuefacta\b', 'vacuitas'),
    (r'\bvacuefactus\b', 'vacuitas'),
    (r'\bvacuefecisses\b', 'vacuitas'),
    (r'\bvacuet\b', 'vacuo'),
    (r'\bvacui\b', 'vacuus'),
    (r'\bvacui\b', 'vacuus'),
    (r'\bvacuique\b', 'vacuus'),
    (r'\bvacuique\b', 'vacuus'),
    (r'\bvacuis\b', 'vacuus'),
    (r'\bvacuis\b', 'vacuus'),
    (r'\bvacuisque\b', 'vacuus'),
    (r'\bvacuisque\b', 'vacuus'),
    (r'\bvacuitas\b', 'vacuitas'),
    (r'\bvacuitate\b', 'vacuitas'),
    (r'\bvacuitatem\b', 'vacuitas'),
    (r'\bvacuitates\b', 'vacuitas'),
    (r'\bvacuitatis\b', 'vacuitas'),
    (r'\bVacuna\b', 'Vacuna'),
    (r'\bVacunae\b', 'Vacuna'),
    (r'\bVacunales\b', 'vacuo'),
    (r'\bvacuo\b', 'vacuus'),
    (r'\bvacuo\b', 'vacuus'),
    (r'\bvacuo\b', 'vacuo'),
    (r'\bvacuom\b', 'vacuus'),
    (r'\bvacuom\b', 'vacuus'),
    (r'\bvacuoque\b', 'vacuus'),
    (r'\bvacuoque\b', 'vacuus'),
    (r'\bvacuoque\b', 'vacuo'),
    (r'\bvacuos\b', 'vacuus'),
    (r'\bvacuosque\b', 'vacuus'),
    (r'\bvacuum\b', 'vacuus'),
    (r'\bvacuum\b', 'vacuus'),
    (r'\bvacuumque\b', 'vacuus'),
    (r'\bvacuumque\b', 'vacuus'),
    (r'\bvacuus\b', 'vacuus'),
    (r'\bvacuusque\b', 'vacuus'),
    (r'\bVada\b', 'Vada1'),
    (r'\bVada\b', 'Achelous81'),
    (r'\bvada\b', 'vadum'),
    (r'\bvada\b', 'vado2'),
    (r'\bVadam\b', 'Vada1'),
    (r'\bvadam\b', 'vado1'),
    (r'\bVadamque\b', 'Vada1'),
    (r'\bvadamque\b', 'vado1'),
    (r'\bvadandum\b', 'vado2'),
    (r'\bvadant\b', 'vado2'),
    (r'\bvadant\b', 'vado1'),
    (r'\bvadaretur\b', 'vado2'),
    (r'\bvadari\b', 'vado2'),
    (r'\bvadarier\b', 'vado2'),
    (r'\bVadas\b', 'Vada1'),
    (r'\bvadas\b', 'vado2'),
    (r'\bvadas\b', 'vado1'),
    (r'\bvadat\b', 'vado2'),
    (r'\bvadat\b', 'vado1'),
    (r'\bvadato\b', 'vado2'),
    (r'\bvadato\b', 'vadatus'),
    (r'\bvadatum\b', 'vadatus'),
    (r'\bvadatum\b', 'vado2'),
    (r'\bvadatur\b', 'vado2'),
    (r'\bvadatur\b', 'vado1'),
    (r'\bvadaturus\b', 'vado2'),
    (r'\bvadatus\b', 'vadatus'),
    (r'\bvadatus\b', 'vado2'),
    (r'\bvade\b', 'vadum'),
    (r'\bvade\b', 'vado1'),
    (r'\bvadebam\b', 'vado1'),
    (r'\bvadebat\b', 'vado1'),
    (r'\bvadem\b', 'vado2'),
    (r'\bvadendum\b', 'vado1'),
    (r'\bvadens\b', 'vado1'),
    (r'\bvadent\b', 'vado1'),
    (r'\bvadent\b', 'vado2'),
    (r'\bvadentem\b', 'vado1'),
    (r'\bvadenti\b', 'vado1'),
    (r'\bvadentia\b', 'vado1'),
    (r'\bvadentibus\b', 'vado1'),
    (r'\bvadere\b', 'vado1'),
    (r'\bvadere\b', 'vado2'),
    (r'\bvades\b', 'vado1'),
    (r'\bvades\b', 'vado2'),
    (r'\bvadet\b', 'vado1'),
    (r'\bvadet\b', 'vado2'),
    (r'\bvadi\b', 'vadum'),
    (r'\bvadi\b', 'vado1'),
    (r'\bvadimoni\b', 'vadimonium'),
    (r'\bvadimonia\b', 'vadimonium'),
    (r'\bvadimoniis\b', 'vadimonium'),
    (r'\bvadimonio\b', 'vadimonium'),
    (r'\bvadimonium\b', 'vadimonium'),
    (r'\bvadimus\b', 'vado1'),
    (r'\bVadis\b', 'Vada1'),
    (r'\bVadis\b', 'Achelous81'),
    (r'\bvadis\b', 'vadum'),
    (r'\bvadis\b', 'vado1'),
    (r'\bvadisque\b', 'vadum'),
    (r'\bvadisque\b', 'vado1'),
    (r'\bvadit\b', 'vado1'),
    (r'\bvadite\b', 'vado1'),
    (r'\bvaditque\b', 'vado1'),
    (r'\bvado\b', 'vadum'),
    (r'\bvado\b', 'vado1'),
    (r'\bvadoque\b', 'vadum'),
    (r'\bvadoque\b', 'vado1'),
    (r'\bVadorum\b', 'Achelous81'),
    (r'\bvadorum\b', 'vadum'),
    (r'\bvadosa\b', 'vadosus'),
    (r'\bvadosae\b', 'vadosus'),
    (r'\bvadosas\b', 'vadosus'),
    (r'\bvadosi\b', 'vadosus'),
    (r'\bvadoso\b', 'vadosus'),
    (r'\bvadost\b', 'vadum'),
    (r'\bvadost\b', 'vado1'),
    (r'\bvadosum\b', 'vadosus'),
    (r'\bvadosus\b', 'vadosus'),
    (r'\bvadum\b', 'vadum'),
    (r'\bvadumque\b', 'vadum'),
    (r'\bvadunt\b', 'vado1'),
    (r'\bvae\b', 'vae'),
    (r'\bvaesana\b', 'vesanus'),
    (r'\bvaesanas\b', 'vesanus'),
    (r'\bvaesani\b', 'vesanus'),
    (r'\bvafritiam\b', 'vafritia'),
    (r'\bvaga\b', 'vagus'),
    (r'\bvaga\b', 'vago'),
    (r'\bvagabantur\b', 'vago'),
    (r'\bvagabatur\b', 'vago'),
    (r'\bvagabimur\b', 'vago'),
    (r'\bvagabitur\b', 'vago'),
    (r'\bvagabuntur\b', 'vago'),
    (r'\bvagae\b', 'vagus'),
    (r'\bvagam\b', 'vagus'),
    (r'\bvagamque\b', 'vagus'),
    (r'\bvagamur\b', 'vago'),
    (r'\bvagandi\b', 'vago'),
    (r'\bvagando\b', 'vago'),
    (r'\bvagans\b', 'vago'),
    (r'\bvagant\b', 'vago'),
    (r'\bvagante\b', 'vago'),
    (r'\bvagantem\b', 'vago'),
    (r'\bvagantes\b', 'vago'),
    (r'\bvaganti\b', 'vago'),
    (r'\bvagantibus\b', 'vago'),
    (r'\bvagantis\b', 'vago'),
    (r'\bvagantium\b', 'vago'),
    (r'\bvagantur\b', 'vago'),
    (r'\bvagaque\b', 'vagus'),
    (r'\bvagaque\b', 'vago'),
    (r'\bvagare\b', 'vago'),
    (r'\bvagarentur\b', 'vago'),
    (r'\bvagarer\b', 'vago'),
    (r'\bvagaretur\b', 'vago'),
    (r'\bvagari\b', 'vago'),
    (r'\bvagaris\b', 'vago'),
    (r'\bvagarum\b', 'vagus'),
    (r'\bvagarunt\b', 'vago'),
    (r'\bvagas\b', 'vagus'),
    (r'\bvagas\b', 'vago'),
    (r'\bvagasque\b', 'vagus'),
    (r'\bvagasque\b', 'vago'),
    (r'\bvagat\b', 'vago'),
    (r'\bvagata\b', 'vago'),
    (r'\bvagatast\b', 'vago'),
    (r'\bvagati\b', 'vago'),
    (r'\bvagatio\b', 'vagatio'),
    (r'\bvagatos\b', 'vago'),
    (r'\bvagatur\b', 'vago'),
    (r'\bvagatus\b', 'vago'),
    (r'\bvage\b', 'vagus'),
    (r'\bVagense\b', 'vaccinium'),
    (r'\bVagenses\b', 'vaccinium'),
    (r'\bVagenses\b', 'vaccinium'),
    (r'\bvagent\b', 'vago'),
    (r'\bvagentur\b', 'vago'),
    (r'\bvageque\b', 'vagus'),
    (r'\bvager\b', 'vago'),
    (r'\bvageris\b', 'vago'),
    (r'\bvagetur\b', 'vago'),
    (r'\bvagi\b', 'vagus'),
    (r'\bvagi\b', 'vagio'),
    (r'\bVagia\b', 'Vagia'),
    (r'\bvagiam\b', 'vagio'),
    (r'\bvagiat\b', 'vagio'),
    (r'\bvagiens\b', 'vagio'),
    (r'\bvagientem\b', 'vagio'),
    (r'\bvagientes\b', 'vagio'),
    (r'\bvagientis\b', 'vagio'),
    (r'\bvagierunt\b', 'vagio'),
    (r'\bvagina\b', 'vagina'),
    (r'\bvaginae\b', 'vagina'),
    (r'\bvaginam\b', 'vagina'),
    (r'\bvaginaque\b', 'vagina'),
    (r'\bvaginarum\b', 'vagina'),
    (r'\bvaginas\b', 'vagina'),
    (r'\bvaginis\b', 'vagina'),
    (r'\bvaginulis\b', 'vaginula'),
    (r'\bvagique\b', 'vagus'),
    (r'\bvagique\b', 'vagio'),
    (r'\bvagire\b', 'vagio'),
    (r'\bvagiret\b', 'vagio'),
    (r'\bvagis\b', 'vagus'),
    (r'\bvagis\b', 'vagio'),
    (r'\bvagit\b', 'vagio'),
    (r'\bvagitibus\b', 'vagitus'),
    (r'\bvagitque\b', 'vagio'),
    (r'\bvagitu\b', 'vagitus'),
    (r'\bvagitum\b', 'vagitus'),
    (r'\bvagitumque\b', 'vagitus'),
    (r'\bvagituque\b', 'vagitus'),
    (r'\bvagitus\b', 'vagitus'),
    (r'\bvago\b', 'vagus'),
    (r'\bvago\b', 'vago'),
    (r'\bvagor\b', 'vagor2'),
    (r'\bvagor\b', 'vago'),
    (r'\bvagore\b', 'vagor2'),
    (r'\bvagorem\b', 'vagor2'),
    (r'\bvagos\b', 'vagus'),
    (r'\bvagosque\b', 'vagus'),
    (r'\bvagula\b', 'vagulus'),
    (r'\bvagum\b', 'vagus'),
    (r'\bvagumque\b', 'vagus'),
    (r'\bvagus\b', 'vagus'),
    (r'\bvah\b', 'vah'),
    (r'\bvaha\b', 'vaha'),
    (r'\bVahalem\b', 'Vahalis'),
    (r'\bValdasus\b', 'Valdasus'),
    (r'\bvalde\b', 'validus'),
    (r'\bvaldene\b', 'validus'),
    (r'\bvaldeque\b', 'validus'),
    (r'\bvaldest\b', 'validus'),
    (r'\bvale\b', 'valeo'),
    (r'\bvaleam\b', 'valeo'),
    (r'\bvaleamque\b', 'valeo'),
    (r'\bvaleamus\b', 'valeo'),
    (r'\bvaleant\b', 'valeo'),
    (r'\bvaleantque\b', 'valeo'),
    (r'\bvaleas\b', 'valeo'),
    (r'\bvaleat\b', 'valeo'),
    (r'\bvaleatis\b', 'valeo'),
    (r'\bvaleatne\b', 'valeo'),
    (r'\bvaleatque\b', 'valeo'),
    (r'\bvalebam\b', 'valeo'),
    (r'\bvalebamus\b', 'valeo'),
    (r'\bvalebant\b', 'valeo'),
    (r'\bvalebas\b', 'valeo'),
    (r'\bvalebat\b', 'valeo'),
    (r'\bvalebimus\b', 'valeo'),
    (r'\bvalebis\b', 'valeo'),
    (r'\bvalebit\b', 'valeo'),
    (r'\bvalebo\b', 'valeo'),
    (r'\bvalebunt\b', 'valeo'),
    (r'\bvaledicere\b', 'valedico'),
    (r'\bvalemus\b', 'valeo'),
    (r'\bvalen\b', 'valeo'),
    (r'\bvalendi\b', 'valeo'),
    (r'\bvalendo\b', 'valeo'),
    (r'\bValens\b', 'Valens1'),
    (r'\bvalens\b', 'valeo'),
    (r'\bValensque\b', 'Valens1'),
    (r'\bvalensque\b', 'valeo'),
    (r'\bvalent\b', 'valeo'),
    (r'\bValente\b', 'Valens1'),
    (r'\bvalente\b', 'valeo'),
    (r'\bValentem\b', 'Valens1'),
    (r'\bvalentem\b', 'valeo'),
    (r'\bvalenter\b', 'valenter'),
    (r'\bvalentes\b', 'valeo'),
    (r'\bValenti\b', 'Valens1'),
    (r'\bvalenti\b', 'valeo'),
    (r'\bvalentia\b', 'valentia1'),
    (r'\bValentia\b', 'Valentia2'),
    (r'\bvalentia\b', 'valeo'),
    (r'\bvalentiam\b', 'valentia1'),
    (r'\bValentiam\b', 'Valentia2'),
    (r'\bvalentibus\b', 'valeo'),
    (r'\bValentini\b', 'Valentini'),
    (r'\bValentinis\b', 'Valentini'),
    (r'\bValentinorum\b', 'Valentini'),
    (r'\bValentinum\b', 'Valentini'),
    (r'\bvalentior\b', 'valeo'),
    (r'\bvalentiora\b', 'valeo'),
    (r'\bvalentiore\b', 'valeo'),
    (r'\bvalentiorem\b', 'valeo'),
    (r'\bvalentiores\b', 'valeo'),
    (r'\bvalentioribus\b', 'valeo'),
    (r'\bvalentioris\b', 'valeo'),
    (r'\bvalentiorum\b', 'valeo'),
    (r'\bValentis\b', 'Valens1'),
    (r'\bvalentis\b', 'valeo'),
    (r'\bvalentissima\b', 'valeo'),
    (r'\bvalentissimae\b', 'valeo'),
    (r'\bvalentissimam\b', 'valeo'),
    (r'\bvalentissimas\b', 'valeo'),
    (r'\bvalentissimi\b', 'valeo'),
    (r'\bvalentissimis\b', 'valeo'),
    (r'\bvalentissimo\b', 'valeo'),
    (r'\bvalentissimorum\b', 'valeo'),
    (r'\bvalentissimos\b', 'valeo'),
    (r'\bvalentissimum\b', 'valeo'),
    (r'\bvalentium\b', 'valeo'),
    (r'\bvalentius\b', 'valeo'),
    (r'\bvalentque\b', 'valeo'),
    (r'\bvalentulast\b', 'valentulus'),
    (r'\bvaleo\b', 'valeo'),
    (r'\bvaleque\b', 'valeo'),
    (r'\bvalere\b', 'valeo'),
    (r'\bvalerem\b', 'valeo'),
    (r'\bvalerent\b', 'valeo'),
    (r'\bvaleres\b', 'valeo'),
    (r'\bvaleret\b', 'valeo'),
    (r'\bValeri\b', 'Valerius'),
    (r'\bvaleri\b', 'valeo'),
    (r'\bValeria\b', 'valeria'),
    (r'\bvaleria\b', 'valeria'),
    (r'\bValeria\b', 'Valerius'),
    (r'\bValeriae\b', 'valeria'),
    (r'\bvaleriae\b', 'valeria'),
    (r'\bValeriam\b', 'valeria'),
    (r'\bvaleriam\b', 'valeria'),
    (r'\bValerianae\b', 'Valerianus'),
    (r'\bValeriane\b', 'Valerianus'),
    (r'\bvaleriane\b', 'valeria'),
    (r'\bValeriani\b', 'Valerianus'),
    (r'\bValerianis\b', 'Valerianus'),
    (r'\bValeriano\b', 'Valerianus'),
    (r'\bValerianos\b', 'Valerianus'),
    (r'\bValerianum\b', 'Valerianus'),
    (r'\bValerianus\b', 'Valerianus'),
    (r'\bValerii\b', 'Valerius'),
    (r'\bValerio\b', 'Valerius'),
    (r'\bValerioque\b', 'Valerius'),
    (r'\bValeriorum\b', 'Valerius'),
    (r'\bValerios\b', 'Valerius'),
    (r'\bValerium\b', 'Valerius'),
    (r'\bValerius\b', 'Valerius'),
    (r'\bvales\b', 'valeo'),
    (r'\bvalescant\b', 'valesco'),
    (r'\bvalescat\b', 'valesco'),
    (r'\bvalescentibus\b', 'valesco'),
    (r'\bvalescere\b', 'valesco'),
    (r'\bvalesceret\b', 'valesco'),
    (r'\bvalescit\b', 'valesco'),
    (r'\bvalescunt\b', 'valesco'),
    (r'\bValesii\b', 'Valerius'),
    (r'\bValesios\b', 'Valerius'),
    (r'\bValesius\b', 'Valerius'),
    (r'\bvalet\b', 'valeo'),
    (r'\bvalete\b', 'valeo'),
    (r'\bvaletis\b', 'valeo'),
    (r'\bvaletne\b', 'valeo'),
    (r'\bvaleto\b', 'valeo'),
    (r'\bvaletque\b', 'valeo'),
    (r'\bvaletudinario\b', 'valetudinarius'),
    (r'\bvaletudinario\b', 'valetudinarius'),
    (r'\bvaletudine\b', 'valetudo'),
    (r'\bvaletudinem\b', 'valetudo'),
    (r'\bvaletudines\b', 'valetudo'),
    (r'\bvaletudini\b', 'valetudo'),
    (r'\bvaletudinibus\b', 'valetudo'),
    (r'\bvaletudinique\b', 'valetudo'),
    (r'\bvaletudinis\b', 'valetudo'),
    (r'\bvaletudinum\b', 'valetudo'),
    (r'\bvaletudo\b', 'valetudo'),
    (r'\bvaletur\b', 'valeo'),
    (r'\bvalgi\b', 'valgus'),
    (r'\bValgi\b', 'Valgius'),
    (r'\bValgio\b', 'Valgius'),
    (r'\bvalgis\b', 'valgus'),
    (r'\bvalgiter\b', 'valgiter'),
    (r'\bValgium\b', 'Valgius'),
    (r'\bvalgius\b', 'valgus'),
    (r'\bValgius\b', 'Valgius'),
    (r'\bvalgos\b', 'valgus'),
    (r'\bvalgum\b', 'valgus'),
    (r'\bvalgus\b', 'valgus'),
    (r'\bvalida\b', 'validus'),
    (r'\bvalidae\b', 'validus'),
    (r'\bvalidaeque\b', 'validus'),
    (r'\bvalidam\b', 'validus'),
    (r'\bvalidamque\b', 'validus'),
    (r'\bvalidaque\b', 'validus'),
    (r'\bvalidarum\b', 'validus'),
    (r'\bvalidas\b', 'validus'),
    (r'\bvalidasque\b', 'validus'),
    (r'\bvalide\b', 'validus'),
    (r'\bvalidi\b', 'validus'),
    (r'\bvalidior\b', 'validus'),
    (r'\bvalidiora\b', 'validus'),
    (r'\bvalidiore\b', 'validus'),
    (r'\bvalidiorem\b', 'validus'),
    (r'\bvalidiores\b', 'validus'),
    (r'\bvalidioresque\b', 'validus'),
    (r'\bvalidioribus\b', 'validus'),
    (r'\bvalidioris\b', 'validus'),
    (r'\bvalidiorque\b', 'validus'),
    (r'\bvalidiorum\b', 'validus'),
    (r'\bvalidique\b', 'validus'),
    (r'\bvalidis\b', 'validus'),
    (r'\bvalidisne\b', 'validus'),
    (r'\bvalidisque\b', 'validus'),
    (r'\bvalidissima\b', 'validus'),
    (r'\bvalidissimae\b', 'validus'),
    (r'\bvalidissimam\b', 'validus'),
    (r'\bvalidissimarum\b', 'validus'),
    (r'\bvalidissimas\b', 'validus'),
    (r'\bvalidissimasque\b', 'validus'),
    (r'\bvalidissime\b', 'validus'),
    (r'\bvalidissimi\b', 'validus'),
    (r'\bvalidissimis\b', 'validus'),
    (r'\bvalidissimos\b', 'validus'),
    (r'\bvalidissimum\b', 'validus'),
    (r'\bvalidissimus\b', 'validus'),
    (r'\bvalidissuma\b', 'validus'),
    (r'\bvalidissumus\b', 'validus'),
    (r'\bvalidius\b', 'validus'),
    (r'\bvalido\b', 'validus'),
    (r'\bvalidoque\b', 'validus'),
    (r'\bvalidorum\b', 'validus'),
    (r'\bvalidos\b', 'validus'),
    (r'\bvalidosque\b', 'validus'),
    (r'\bvalidum\b', 'validus'),
    (r'\bvalidumque\b', 'validus'),
    (r'\bvalidus\b', 'validus'),
    (r'\bvalitudine\b', 'valetudo'),
    (r'\bvalitudinem\b', 'valetudo'),
    (r'\bvalitudines\b', 'valetudo'),
    (r'\bvalitudinis\b', 'valetudo'),
    (r'\bvalitudinum\b', 'valetudo'),
    (r'\bvalitudo\b', 'valetudo'),
    (r'\bvalitura\b', 'valeo'),
    (r'\bvalituram\b', 'valeo'),
    (r'\bvaliturum\b', 'valeo'),
    (r'\bvaliturus\b', 'valeo'),
    (r'\bvalla\b', 'vallum'),
    (r'\bvalla\b', 'vallo'),
    (r'\bvallabat\b', 'vallo'),
    (r'\bvallabit\b', 'vallo'),
    (r'\bvallabitis\b', 'vallo'),
    (r'\bvallandoque\b', 'vallo'),
    (r'\bvallant\b', 'vallo'),
    (r'\bvallantibus\b', 'vallo'),
    (r'\bvallantis\b', 'vallo'),
    (r'\bvallantur\b', 'vallo'),
    (r'\bvallare\b', 'vallaris'),
    (r'\bvallare\b', 'vallo'),
    (r'\bvallares\b', 'vallo'),
    (r'\bvallares\b', 'vallaris'),
    (r'\bvallaresque\b', 'vallo'),
    (r'\bvallaresque\b', 'vallaris'),
    (r'\bvallari\b', 'vallaris'),
    (r'\bvallari\b', 'vallo'),
    (r'\bvallaribus\b', 'vallaris'),
    (r'\bvallaris\b', 'vallaris'),
    (r'\bvallaris\b', 'vallo'),
    (r'\bvallasti\b', 'vallo'),
    (r'\bvallata\b', 'vallo'),
    (r'\bvallatae\b', 'vallo'),
    (r'\bvallatam\b', 'vallo'),
    (r'\bvallati\b', 'vallo'),
    (r'\bvallatis\b', 'vallo'),
    (r'\bvallatos\b', 'vallo'),
    (r'\bvallatum\b', 'vallo'),
    (r'\bvallatur\b', 'vallo'),
    (r'\bvallatus\b', 'vallo'),
    (r'\bvallaverat\b', 'vallo'),
    (r'\bvallavere\b', 'vallo'),
    (r'\bvallaverit\b', 'vallo'),
    (r'\bvallaverunt\b', 'vallo'),
    (r'\bvallavit\b', 'vallo'),
    (r'\bvalle\b', 'valles'),
    (r'\bvalle\b', 'vallus2'),
    (r'\bvalle\b', 'vallus1'),
    (r'\bvalle\b', 'vallum'),
    (r'\bvallecula\b', 'vallicula'),
    (r'\bvallem\b', 'valles'),
    (r'\bvallem\b', 'vallo'),
    (r'\bvallemus\b', 'vallo'),
    (r'\bvallentur\b', 'vallo'),
    (r'\bvalles\b', 'valles'),
    (r'\bvalles\b', 'vallo'),
    (r'\bvallesque\b', 'valles'),
    (r'\bvallesque\b', 'vallo'),
    (r'\bvalletur\b', 'vallo'),
    (r'\bvalli\b', 'valles'),
    (r'\bvalli\b', 'vallus2'),
    (r'\bvalli\b', 'vallus1'),
    (r'\bvalli\b', 'vallum'),
    (r'\bvallibus\b', 'valles'),
    (r'\bvallibusque\b', 'valles'),
    (r'\bvalliculas\b', 'vallicula'),
    (r'\bvallis\b', 'vallus2'),
    (r'\bvallis\b', 'valles'),
    (r'\bvallis\b', 'vallus1'),
    (r'\bvallis\b', 'vallum'),
    (r'\bvallisque\b', 'vallus2'),
    (r'\bvallisque\b', 'valles'),
    (r'\bvallisque\b', 'vallus1'),
    (r'\bvallisque\b', 'vallum'),
    (r'\bvallium\b', 'valles'),
    (r'\bvallo\b', 'vallus2'),
    (r'\bvallo\b', 'vallus1'),
    (r'\bvallo\b', 'vallum'),
    (r'\bvallo\b', 'vallo'),
    (r'\bvalloque\b', 'vallus2'),
    (r'\bvalloque\b', 'vallus1'),
    (r'\bvalloque\b', 'vallum'),
    (r'\bvalloque\b', 'vallo'),
    (r'\bvallorum\b', 'vallus2'),
    (r'\bvallorum\b', 'vallus1'),
    (r'\bvallorum\b', 'vallum'),
    (r'\bvallos\b', 'vallus2'),
    (r'\bvallos\b', 'vallus1'),
    (r'\bvallum\b', 'vallus2'),
    (r'\bvallum\b', 'valles'),
    (r'\bvallum\b', 'vallus1'),
    (r'\bvallum\b', 'vallum'),
    (r'\bvallumque\b', 'vallus2'),
    (r'\bvallumque\b', 'valles'),
    (r'\bvallumque\b', 'vallus1'),
    (r'\bvallumque\b', 'vallum'),
    (r'\bvallus\b', 'vallus2'),
    (r'\bvallus\b', 'vallus1'),
    (r'\bvaluae\b', 'valva'),
    (r'\bvaluas\b', 'valva'),
    (r'\bvaluerant\b', 'valeo'),
    (r'\bvaluerat\b', 'valeo'),
    (r'\bvaluere\b', 'valeo'),
    (r'\bvaluerim\b', 'valeo'),
    (r'\bvaluerint\b', 'valeo'),
    (r'\bvaluerit\b', 'valeo'),
    (r'\bvaluerunt\b', 'valeo'),
    (r'\bvalui\b', 'valeo'),
    (r'\bvaluimus\b', 'valeo'),
    (r'\bvaluisse\b', 'valeo'),
    (r'\bvaluissem\b', 'valeo'),
    (r'\bvaluissent\b', 'valeo'),
    (r'\bvaluisses\b', 'valeo'),
    (r'\bvaluissesne\b', 'valeo'),
    (r'\bvaluisset\b', 'valeo'),
    (r'\bvaluisti\b', 'valeo'),
    (r'\bvaluistin\b', 'valeo'),
    (r'\bvaluit\b', 'valeo'),
    (r'\bvaluitque\b', 'valeo'),
    (r'\bvalvae\b', 'valva'),
    (r'\bvalvarum\b', 'valva'),
    (r'\bvalvas\b', 'valva'),
    (r'\bvalvasque\b', 'valva'),
    (r'\bvalvata\b', 'valvatus'),
    (r'\bvalvatae\b', 'valvatus'),
    (r'\bvalvis\b', 'valva'),
    (r'\bvana\b', 'vanus'),
    (r'\bvana\b', 'vanus'),
    (r'\bvana\b', 'vano'),
    (r'\bvanae\b', 'vanus'),
    (r'\bvanam\b', 'vanus'),
    (r'\bvanamque\b', 'vanus'),
    (r'\bvanaque\b', 'vanus'),
    (r'\bvanaque\b', 'vanus'),
    (r'\bvanaque\b', 'vano'),
    (r'\bvanas\b', 'vanus'),
    (r'\bvanas\b', 'vano'),
    (r'\bVandilios\b', 'Vandalii'),
    (r'\bvane\b', 'vanus'),
    (r'\bvane\b', 'vanus'),
    (r'\bvanescant\b', 'vanesco'),
    (r'\bvanescat\b', 'vanesco'),
    (r'\bvanescebat\b', 'vanesco'),
    (r'\bvanescente\b', 'vanesco'),
    (r'\bvanescere\b', 'vanesco'),
    (r'\bvanescerent\b', 'vanesco'),
    (r'\bvanescet\b', 'vanesco'),
    (r'\bvanescit\b', 'vanesco'),
    (r'\bvanescitque\b', 'vanesco'),
    (r'\bvanescunt\b', 'vanesco'),
    (r'\bVangiones\b', 'Vangiones'),
    (r'\bVangionibusque\b', 'Vangiones'),
    (r'\bVangionum\b', 'Vangiones'),
    (r'\bvani\b', 'vanus'),
    (r'\bvani\b', 'vanus'),
    (r'\bvanidicis\b', 'vanidicus'),
    (r'\bVanienses\b', 'Vanienses'),
    (r'\bvaniloquentia\b', 'vaniloquentia'),
    (r'\bvaniloquentiam\b', 'vaniloquentia'),
    (r'\bvaniloqui\b', 'vaniloquus'),
    (r'\bvaniloqui\b', 'vaniloquium'),
    (r'\bvaniloquia\b', 'vaniloquium'),
    (r'\bVaniloquidorus\b', 'Vaniloquidorus'),
    (r'\bvaniloquium\b', 'vaniloquium'),
    (r'\bvaniloquo\b', 'vaniloquus'),
    (r'\bvaniloquum\b', 'vaniloquus'),
    (r'\bvanior\b', 'vanus'),
    (r'\bvanique\b', 'vanus'),
    (r'\bvanique\b', 'vanus'),
    (r'\bvanis\b', 'vanus'),
    (r'\bvanis\b', 'vanus'),
    (r'\bvanissima\b', 'vanus'),
    (r'\bvanissimae\b', 'vanus'),
    (r'\bvanissimam\b', 'vanus'),
    (r'\bvanissimi\b', 'vanus'),
    (r'\bvanissimo\b', 'vanus'),
    (r'\bvanissimum\b', 'vanus'),
    (r'\bvanissimus\b', 'vanus'),
    (r'\bvanitas\b', 'vanitas'),
    (r'\bvanitate\b', 'vanitas'),
    (r'\bvanitatem\b', 'vanitas'),
    (r'\bvanitates\b', 'vanitas'),
    (r'\bvanitati\b', 'vanitas'),
    (r'\bvanitatibus\b', 'vanitas'),
    (r'\bvanitatis\b', 'vanitas'),
    (r'\bvanitatum\b', 'vanitas'),
    (r'\bvanitudine\b', 'vanitudo'),
    (r'\bVanniano\b', 'Vannius'),
    (r'\bVannii\b', 'Vannius'),
    (r'\bVannio\b', 'Vannius'),
    (r'\bvannis\b', 'vannus'),
    (r'\bvannis\b', 'vanno'),
    (r'\bVannius\b', 'Vannius'),
    (r'\bvannum\b', 'vannus'),
    (r'\bvannus\b', 'vannus'),
    (r'\bvano\b', 'vanus'),
    (r'\bvano\b', 'vanus'),
    (r'\bvano\b', 'vano'),
    (r'\bvanoque\b', 'vanus'),
    (r'\bvanoque\b', 'vanus'),
    (r'\bvanoque\b', 'vano'),
    (r'\bvanos\b', 'vanus'),
    (r'\bvanosque\b', 'vanus'),
    (r'\bvanum\b', 'vanus'),
    (r'\bvanum\b', 'vanus'),
    (r'\bvanumque\b', 'vanus'),
    (r'\bvanumque\b', 'vanus'),
    (r'\bvanus\b', 'vanus'),
    (r'\bvapide\b', 'vapidus'),
    (r'\bvapido\b', 'vapidus'),
    (r'\bvapor\b', 'vapor'),
    (r'\bvaporabis\b', 'vaporo'),
    (r'\bvaporanda\b', 'vaporo'),
    (r'\bvaporandas\b', 'vaporo'),
    (r'\bvaporandus\b', 'vaporo'),
    (r'\bvaporant\b', 'vaporo'),
    (r'\bvaporare\b', 'vaporo'),
    (r'\bvaporari\b', 'vaporarium'),
    (r'\bvaporari\b', 'vaporo'),
    (r'\bvaporarium\b', 'vaporarium'),
    (r'\bvaporatio\b', 'vaporatio'),
    (r'\bvaporationem\b', 'vaporatio'),
    (r'\bvaporato\b', 'vaporo'),
    (r'\bvaporavi\b', 'vaporo'),
    (r'\bvapore\b', 'vaporus'),
    (r'\bvapore\b', 'vapor'),
    (r'\bvaporem\b', 'vapor'),
    (r'\bvaporem\b', 'vaporo'),
    (r'\bvaporentur\b', 'vaporo'),
    (r'\bvapores\b', 'vapor'),
    (r'\bvapores\b', 'vaporo'),
    (r'\bvaporet\b', 'vaporo'),
    (r'\bvapori\b', 'vapor'),
    (r'\bvapori\b', 'vaporus'),
    (r'\bvaporibus\b', 'vapor'),
    (r'\bvaporiferas\b', 'vaporifer'),
    (r'\bvaporiferis\b', 'vaporifer'),
    (r'\bvaporis\b', 'vapor'),
    (r'\bvaporis\b', 'vaporus'),
    (r'\bvaporisque\b', 'vapor'),
    (r'\bvaporisque\b', 'vaporus'),
    (r'\bvappa\b', 'vappa'),
    (r'\bvappae\b', 'vappa'),
    (r'\bvappam\b', 'vappa'),
    (r'\bvappamque\b', 'vappa'),
    (r'\bvappones\b', 'vappo'),
    (r'\bvapula\b', 'vapulo'),
    (r'\bvapulabis\b', 'vapulo'),
    (r'\bvapulabit\b', 'vapulo'),
    (r'\bvapulabitis\b', 'vapulo'),
    (r'\bvapulabo\b', 'vapulo'),
    (r'\bvapulabunt\b', 'vapulo'),
    (r'\bvapulando\b', 'vapulo'),
    (r'\bvapulandum\b', 'vapulo'),
    (r'\bvapulante\b', 'vapulo'),
    (r'\bvapulantem\b', 'vapulo'),
    (r'\bvapulanti\b', 'vapulo'),
    (r'\bvapulare\b', 'vapularis'),
    (r'\bvapulare\b', 'vapulo'),
    (r'\bvapularem\b', 'vapulo'),
    (r'\bvapularem\b', 'vapularis'),
    (r'\bvapularim\b', 'vapulo'),
    (r'\bvapularis\b', 'vapularis'),
    (r'\bvapularis\b', 'vapulo'),
    (r'\bvapulasse\b', 'vapulo'),
    (r'\bvapulat\b', 'vapulo'),
    (r'\bvapulatum\b', 'vapulo'),
    (r'\bvapulavi\b', 'vapulo'),
    (r'\bvapulavit\b', 'vapulo'),
    (r'\bvapulem\b', 'vapulo'),
    (r'\bvapules\b', 'vapulo'),
    (r'\bvapulet\b', 'vapulo'),
    (r'\bvapulo\b', 'vapulo'),
    (r'\bvara\b', 'vara'),
    (r'\bvara\b', 'varus1'),
    (r'\bvara\b', 'varo2'),
    (r'\bvaramus\b', 'varo2'),
    (r'\bvaras\b', 'vara'),
    (r'\bvaras\b', 'varo2'),
    (r'\bVarciani\b', 'Varciani'),
    (r'\bVardaei\b', 'Vardaei'),
    (r'\bVardaeis\b', 'Vardaei'),
    (r'\bVarduli\b', 'Varduli'),
    (r'\bVardulique\b', 'Varduli'),
    (r'\bvare\b', 'varus1'),
    (r'\bVare\b', 'Varus3'),
    (r'\bVareni\b', 'Varenus'),
    (r'\bVareno\b', 'Varenus'),
    (r'\bVarenum\b', 'Varenus'),
    (r'\bVarenus\b', 'Varenus'),
    (r'\bvaret\b', 'varo2'),
    (r'\bVargula\b', 'Vargula'),
    (r'\bVargulam\b', 'Vargula'),
    (r'\bVarguntei\b', 'Vargunteius'),
    (r'\bVargunteio\b', 'Vargunteius'),
    (r'\bVargunteium\b', 'Vargunteius'),
    (r'\bVargunteius\b', 'Vargunteius'),
    (r'\bVari\b', 'Varus3'),
    (r'\bvari\b', 'varus1'),
    (r'\bvari\b', 'varius1'),
    (r'\bVari\b', 'Varius2'),
    (r'\bvaria\b', 'varia'),
    (r'\bVaria\b', 'Varia2'),
    (r'\bvaria\b', 'varius1'),
    (r'\bVaria\b', 'Varius2'),
    (r'\bvaria\b', 'vario'),
    (r'\bvariabant\b', 'vario'),
    (r'\bvariabimus\b', 'vario'),
    (r'\bvariabit\b', 'vario'),
    (r'\bvariabunt\b', 'vario'),
    (r'\bvariae\b', 'varia'),
    (r'\bVariae\b', 'Varia2'),
    (r'\bvariaeque\b', 'varia'),
    (r'\bvariam\b', 'varia'),
    (r'\bVariam\b', 'Varia2'),
    (r'\bvariamus\b', 'vario'),
    (r'\bvariana\b', 'varianus1'),
    (r'\bVariana\b', 'Varianus'),
    (r'\bvarianae\b', 'varianus1'),
    (r'\bVarianae\b', 'Varianus'),
    (r'\bvarianam\b', 'varianus1'),
    (r'\bVarianam\b', 'Varianus'),
    (r'\bvarianasque\b', 'varianus1'),
    (r'\bVarianasque\b', 'Varianus'),
    (r'\bvarianda\b', 'vario'),
    (r'\bvariando\b', 'vario'),
    (r'\bvariandum\b', 'vario'),
    (r'\bvariani\b', 'varianus1'),
    (r'\bVariani\b', 'Varianus'),
    (r'\bvarianis\b', 'varianus1'),
    (r'\bVarianis\b', 'Varianus'),
    (r'\bvarianos\b', 'varianus1'),
    (r'\bVarianos\b', 'Varianus'),
    (r'\bvarians\b', 'vario'),
    (r'\bvariant\b', 'vario'),
    (r'\bvariante\b', 'vario'),
    (r'\bvariantes\b', 'vario'),
    (r'\bvariantia\b', 'variantia'),
    (r'\bvariantia\b', 'vario'),
    (r'\bvariantibus\b', 'vario'),
    (r'\bvariantis\b', 'vario'),
    (r'\bvariantque\b', 'vario'),
    (r'\bvariantur\b', 'vario'),
    (r'\bvariaque\b', 'varia'),
    (r'\bvariaque\b', 'varius1'),
    (r'\bvariaque\b', 'vario'),
    (r'\bvariare\b', 'vario'),
    (r'\bvariaret\b', 'vario'),
    (r'\bvariari\b', 'vario'),
    (r'\bvariarum\b', 'varia'),
    (r'\bVariarum\b', 'Varia2'),
    (r'\bvarias\b', 'varia'),
    (r'\bVarias\b', 'Varia2'),
    (r'\bvarias\b', 'vario'),
    (r'\bvariasque\b', 'varia'),
    (r'\bvariasque\b', 'vario'),
    (r'\bvariasse\b', 'vario'),
    (r'\bvariassent\b', 'vario'),
    (r'\bvariat\b', 'vario'),
    (r'\bvariata\b', 'vario'),
    (r'\bvariataque\b', 'vario'),
    (r'\bvariatas\b', 'vario'),
    (r'\bvariati\b', 'vario'),
    (r'\bvariatim\b', 'variatim'),
    (r'\bvariatio\b', 'variatio'),
    (r'\bvariatione\b', 'variatio'),
    (r'\bvariatis\b', 'vario'),
    (r'\bvariatos\b', 'vario'),
    (r'\bvariatque\b', 'vario'),
    (r'\bvariatum\b', 'vario'),
    (r'\bvariatumque\b', 'vario'),
    (r'\bvariatur\b', 'vario'),
    (r'\bvariatus\b', 'vario'),
    (r'\bvariauit\b', 'vario'),
    (r'\bvariaverat\b', 'vario'),
    (r'\bvariaverint\b', 'vario'),
    (r'\bvariaverit\b', 'vario'),
    (r'\bvariaverunt\b', 'vario'),
    (r'\bvariavi\b', 'vario'),
    (r'\bvariavit\b', 'vario'),
    (r'\bvarica\b', 'varicus1'),
    (r'\bvarica\b', 'varico'),
    (r'\bvaricae\b', 'varicus1'),
    (r'\bvaricare\b', 'varico'),
    (r'\bvarices\b', 'varix'),
    (r'\bvarices\b', 'varico'),
    (r'\bvaricibus\b', 'varix'),
    (r'\bvaricosius\b', 'varicosus'),
    (r'\bvaricum\b', 'varix'),
    (r'\bvaricum\b', 'varicus1'),
    (r'\bvarie\b', 'varius1'),
    (r'\bVarie\b', 'Varius2'),
    (r'\bvarient\b', 'vario'),
    (r'\bvarientur\b', 'vario'),
    (r'\bvarieque\b', 'varius1'),
    (r'\bvariet\b', 'vario'),
    (r'\bvarietas\b', 'varietas'),
    (r'\bvarietate\b', 'varietas'),
    (r'\bvarietatem\b', 'varietas'),
    (r'\bvarietatemque\b', 'varietas'),
    (r'\bvarietatene\b', 'varietas'),
    (r'\bvarietates\b', 'varietas'),
    (r'\bvarietatesque\b', 'varietas'),
    (r'\bvarietati\b', 'varietas'),
    (r'\bvarietatibus\b', 'varietas'),
    (r'\bvarietatis\b', 'varietas'),
    (r'\bvarietque\b', 'vario'),
    (r'\bvarietur\b', 'vario'),
    (r'\bvarii\b', 'varius1'),
    (r'\bVarii\b', 'Varius2'),
    (r'\bvariique\b', 'varius1'),
    (r'\bVariique\b', 'Varius2'),
    (r'\bvariis\b', 'varia'),
    (r'\bVariis\b', 'Varia2'),
    (r'\bvariis\b', 'varius1'),
    (r'\bVariis\b', 'Varius2'),
    (r'\bvariisque\b', 'varia'),
    (r'\bvariisque\b', 'varius1'),
    (r'\bVarine\b', 'Varus3'),
    (r'\bvarine\b', 'varus1'),
    (r'\bvarine\b', 'varius1'),
    (r'\bVarine\b', 'Varius2'),
    (r'\bVarini\b', 'Varini'),
    (r'\bvario\b', 'varius1'),
    (r'\bVario\b', 'Varius2'),
    (r'\bvario\b', 'vario'),
    (r'\bvarioque\b', 'varius1'),
    (r'\bVarioque\b', 'Varius2'),
    (r'\bvarioque\b', 'vario'),
    (r'\bvariorum\b', 'varus1'),
    (r'\bvariorum\b', 'varius1'),
    (r'\bvariorumque\b', 'varus1'),
    (r'\bvariorumque\b', 'varius1'),
    (r'\bvarios\b', 'varius1'),
    (r'\bVarios\b', 'Varius2'),
    (r'\bvariosque\b', 'varius1'),
    (r'\bVarique\b', 'Varus3'),
    (r'\bvarique\b', 'varus1'),
    (r'\bvarique\b', 'varius1'),
    (r'\bVarique\b', 'Varius2'),
    (r'\bvaris\b', 'vara'),
    (r'\bvaris\b', 'varus1'),
    (r'\bVarisidium\b', 'Varisidius'),
    (r'\bVarisidius\b', 'Varisidius'),
    (r'\bvarium\b', 'varius1'),
    (r'\bVarium\b', 'Varius2'),
    (r'\bvariumque\b', 'varius1'),
    (r'\bvarius\b', 'varus1'),
    (r'\bvarius\b', 'varius1'),
    (r'\bVarius\b', 'Varius2'),
    (r'\bvariusque\b', 'varus1'),
    (r'\bvariusque\b', 'varius1'),
    (r'\bVariusque\b', 'Varius2'),
    (r'\bVaro\b', 'Varus3'),
    (r'\bvaro\b', 'varo1'),
    (r'\bvaro\b', 'varus1'),
    (r'\bvaro\b', 'varo2'),
    (r'\bvaronum\b', 'varo1'),
    (r'\bVaroque\b', 'Varus3'),
    (r'\bvaroque\b', 'varo1'),
    (r'\bvaroque\b', 'varus1'),
    (r'\bvaroque\b', 'varo2'),
    (r'\bvaros\b', 'varus1'),
    (r'\bvarosque\b', 'varus1'),
    (r'\bVarro\b', 'Varro'),
    (r'\bVarron\b', 'Varro'),
    (r'\bVarrone\b', 'Varro'),
    (r'\bVarronem\b', 'Varro'),
    (r'\bVarronemque\b', 'Varro'),
    (r'\bVarrones\b', 'Varro'),
    (r'\bVarroni\b', 'Varro'),
    (r'\bVarronianae\b', 'varus1'),
    (r'\bVarronis\b', 'Varro'),
    (r'\bVarroque\b', 'Varro'),
    (r'\bVarum\b', 'Varus3'),
    (r'\bvarum\b', 'varus1'),
    (r'\bVarumque\b', 'Varus3'),
    (r'\bvarumque\b', 'varus1'),
    (r'\bvarus\b', 'varus1'),
    (r'\bVarus\b', 'Varus3'),
    (r'\bVarvari\b', 'Varvari'),
    (r'\bVarvarini\b', 'Varvarini'),
    (r'\bvasa\b', 'vasum'),
    (r'\bvasaque\b', 'vasum'),
    (r'\bvasari\b', 'vasarium'),
    (r'\bvasaria\b', 'vasarium'),
    (r'\bvasatos\b', 'vasatus'),
    (r'\bvascam\b', 'vascus'),
    (r'\bvasco\b', 'vascus'),
    (r'\bVascones\b', 'Vascones'),
    (r'\bVascones\b', 'vascularius'),
    (r'\bVasconum\b', 'Vascones'),
    (r'\bvascula\b', 'vasculum'),
    (r'\bvascularios\b', 'vascularius'),
    (r'\bvasculis\b', 'vasculum'),
    (r'\bvasculo\b', 'vasculum'),
    (r'\bvasculum\b', 'vasculum'),
    (r'\bvase\b', 'vasum'),
    (r'\bvasi\b', 'vasum'),
    (r'\bvasis\b', 'vasum'),
    (r'\bvasisque\b', 'vasum'),
    (r'\bvaso\b', 'vasum'),
    (r'\bvasorum\b', 'vasum'),
    (r'\bvasorumque\b', 'vasum'),
    (r'\bvasta\b', 'vastus'),
    (r'\bvasta\b', 'vasto'),
    (r'\bvastabant\b', 'vasto'),
    (r'\bvastabantur\b', 'vasto'),
    (r'\bvastabat\b', 'vasto'),
    (r'\bvastabatur\b', 'vasto'),
    (r'\bvastaberis\b', 'vasto'),
    (r'\bvastabit\b', 'vasto'),
    (r'\bvastabitis\b', 'vasto'),
    (r'\bvastabitque\b', 'vasto'),
    (r'\bvastabitur\b', 'vasto'),
    (r'\bvastabo\b', 'vasto'),
    (r'\bvastabunt\b', 'vasto'),
    (r'\bvastabuntque\b', 'vasto'),
    (r'\bvastabuntur\b', 'vasto'),
    (r'\bvastae\b', 'vastus'),
    (r'\bvastaeque\b', 'vastus'),
    (r'\bvastam\b', 'vastus'),
    (r'\bvastamque\b', 'vastus'),
    (r'\bvastanda\b', 'vasto'),
    (r'\bvastandam\b', 'vasto'),
    (r'\bvastandarum\b', 'vasto'),
    (r'\bvastandi\b', 'vasto'),
    (r'\bvastandique\b', 'vasto'),
    (r'\bvastandis\b', 'vasto'),
    (r'\bvastandisque\b', 'vasto'),
    (r'\bvastandos\b', 'vasto'),
    (r'\bvastans\b', 'vasto'),
    (r'\bvastant\b', 'vasto'),
    (r'\bvastantem\b', 'vasto'),
    (r'\bvastantes\b', 'vasto'),
    (r'\bvastantibus\b', 'vasto'),
    (r'\bvastantium\b', 'vasto'),
    (r'\bvastantur\b', 'vasto'),
    (r'\bvastarat\b', 'vasto'),
    (r'\bvastare\b', 'vasto'),
    (r'\bvastarent\b', 'vasto'),
    (r'\bvastarentur\b', 'vasto'),
    (r'\bvastares\b', 'vasto'),
    (r'\bvastaret\b', 'vasto'),
    (r'\bvastaretur\b', 'vasto'),
    (r'\bvastari\b', 'vasto'),
    (r'\bvastarique\b', 'vasto'),
    (r'\bvastaris\b', 'vasto'),
    (r'\bvastarumque\b', 'vastus'),
    (r'\bvastarunt\b', 'vasto'),
    (r'\bvastas\b', 'vastus'),
    (r'\bvastas\b', 'vasto'),
    (r'\bvastasque\b', 'vastus'),
    (r'\bvastasque\b', 'vasto'),
    (r'\bvastasse\b', 'vasto'),
    (r'\bvastassent\b', 'vasto'),
    (r'\bvastasset\b', 'vasto'),
    (r'\bvastat\b', 'vasto'),
    (r'\bvastata\b', 'vasto'),
    (r'\bvastatam\b', 'vasto'),
    (r'\bvastatamque\b', 'vasto'),
    (r'\bvastataque\b', 'vasto'),
    (r'\bvastate\b', 'vasto'),
    (r'\bvastati\b', 'vasto'),
    (r'\bvastatio\b', 'vastatio'),
    (r'\bvastatione\b', 'vastatio'),
    (r'\bvastationem\b', 'vastatio'),
    (r'\bvastationes\b', 'vastatio'),
    (r'\bvastationibus\b', 'vastatio'),
    (r'\bvastationis\b', 'vastatio'),
    (r'\bvastatis\b', 'vasto'),
    (r'\bvastatisque\b', 'vasto'),
    (r'\bvastato\b', 'vasto'),
    (r'\bvastator\b', 'vastator'),
    (r'\bvastatorem\b', 'vastator'),
    (r'\bvastatoremque\b', 'vastator'),
    (r'\bvastatores\b', 'vastator'),
    (r'\bvastatoris\b', 'vastator'),
    (r'\bvastatorum\b', 'vastator'),
    (r'\bvastatorum\b', 'vasto'),
    (r'\bvastatos\b', 'vasto'),
    (r'\bvastatosque\b', 'vasto'),
    (r'\bvastatrix\b', 'vastatrix'),
    (r'\bvastatum\b', 'vasto'),
    (r'\bvastatur\b', 'vasto'),
    (r'\bvastaturum\b', 'vasto'),
    (r'\bvastaturus\b', 'vasto'),
    (r'\bvastatus\b', 'vasto'),
    (r'\bvastaverant\b', 'vasto'),
    (r'\bvastaverat\b', 'vasto'),
    (r'\bvastaverint\b', 'vasto'),
    (r'\bvastaverit\b', 'vasto'),
    (r'\bvastaverunt\b', 'vasto'),
    (r'\bvastavi\b', 'vasto'),
    (r'\bvastavimus\b', 'vasto'),
    (r'\bvastavit\b', 'vasto'),
    (r'\bvastavitque\b', 'vasto'),
    (r'\bvaste\b', 'vastus'),
    (r'\bvastem\b', 'vasto'),
    (r'\bvastemus\b', 'vasto'),
    (r'\bvastentur\b', 'vasto'),
    (r'\bvasteque\b', 'vastus'),
    (r'\bvastes\b', 'vasto'),
    (r'\bvastet\b', 'vasto'),
    (r'\bvastetur\b', 'vasto'),
    (r'\bvasti\b', 'vastus'),
    (r'\bvastificam\b', 'vastificus'),
    (r'\bvastior\b', 'vastus'),
    (r'\bvastiore\b', 'vastus'),
    (r'\bvastioris\b', 'vastus'),
    (r'\bvastique\b', 'vastus'),
    (r'\bvastis\b', 'vastus'),
    (r'\bvastisque\b', 'vastus'),
    (r'\bvastissima\b', 'vastus'),
    (r'\bvastissimas\b', 'vastus'),
    (r'\bvastissimo\b', 'vastus'),
    (r'\bvastissimorum\b', 'vastus'),
    (r'\bvastissimum\b', 'vastus'),
    (r'\bvastitas\b', 'vastitas'),
    (r'\bvastitate\b', 'vastitas'),
    (r'\bvastitatem\b', 'vastitas'),
    (r'\bvastitates\b', 'vastitas'),
    (r'\bvastitati\b', 'vastitas'),
    (r'\bvastitatis\b', 'vastitas'),
    (r'\bvastities\b', 'vastities'),
    (r'\bvastitudine\b', 'vastitudo'),
    (r'\bvastius\b', 'vastus'),
    (r'\bvasto\b', 'vastus'),
    (r'\bvasto\b', 'vasto'),
    (r'\bvastoque\b', 'vastus'),
    (r'\bvastoque\b', 'vasto'),
    (r'\bvastorum\b', 'vastus'),
    (r'\bvastos\b', 'vastus'),
    (r'\bvastosque\b', 'vastus'),
    (r'\bvastum\b', 'vastus'),
    (r'\bvastumque\b', 'vastus'),
    (r'\bvastus\b', 'vastus'),
    (r'\bvastusve\b', 'vastus'),
    (r'\bvasum\b', 'vasum'),
    (r'\bvate\b', 'vates'),
    (r'\bvatem\b', 'vates'),
    (r'\bvatemque\b', 'vates'),
    (r'\bvates\b', 'vates'),
    (r'\bvatesque\b', 'vates'),
    (r'\bvati\b', 'vates'),
    (r'\bvati\b', 'vatius'),
    (r'\bvatia\b', 'vatia'),
    (r'\bvatia\b', 'vatius'),
    (r'\bvatiae\b', 'vatius'),
    (r'\bvatiae\b', 'vatia'),
    (r'\bvatiam\b', 'vatius'),
    (r'\bvatiam\b', 'vatia'),
    (r'\bvatias\b', 'vatius'),
    (r'\bvatias\b', 'vatia'),
    (r'\bvatibus\b', 'vates'),
    (r'\bVaticana\b', 'Vaticanus'),
    (r'\bVaticani\b', 'Vaticanus'),
    (r'\bVaticanis\b', 'Vaticanus'),
    (r'\bVaticano\b', 'Vaticanus'),
    (r'\bVaticanos\b', 'Vaticanus'),
    (r'\bVaticanum\b', 'Vaticanus'),
    (r'\bVaticanus\b', 'Vaticanus'),
    (r'\bvaticinabantur\b', 'vaticinor'),
    (r'\bvaticinabatur\b', 'vaticinor'),
    (r'\bvaticinamini\b', 'vaticinor'),
    (r'\bvaticinandi\b', 'vaticinor'),
    (r'\bvaticinando\b', 'vaticinor'),
    (r'\bvaticinans\b', 'vaticinor'),
    (r'\bvaticinante\b', 'vaticinor'),
    (r'\bvaticinantem\b', 'vaticinor'),
    (r'\bvaticinantes\b', 'vaticinor'),
    (r'\bvaticinanti\b', 'vaticinor'),
    (r'\bvaticinantibus\b', 'vaticinor'),
    (r'\bvaticinantis\b', 'vaticinor'),
    (r'\bvaticinantium\b', 'vaticinor'),
    (r'\bvaticinantur\b', 'vaticinor'),
    (r'\bvaticinare\b', 'vaticinor'),
    (r'\bvaticinaretur\b', 'vaticinor'),
    (r'\bvaticinari\b', 'vaticinor'),
    (r'\bvaticinaris\b', 'vaticinor'),
    (r'\bvaticinata\b', 'vaticinor'),
    (r'\bvaticinati\b', 'vaticinor'),
    (r'\bvaticinatio\b', 'vaticinatio'),
    (r'\bvaticinatione\b', 'vaticinatio'),
    (r'\bvaticinationem\b', 'vaticinatio'),
    (r'\bvaticinationes\b', 'vaticinatio'),
    (r'\bvaticinationibus\b', 'vaticinatio'),
    (r'\bvaticinationibusque\b', 'vaticinatio'),
    (r'\bvaticinationis\b', 'vaticinatio'),
    (r'\bvaticinationum\b', 'vaticinatio'),
    (r'\bvaticinator\b', 'vaticinator'),
    (r'\bvaticinatricem\b', 'vaticinatrix'),
    (r'\bvaticinatrices\b', 'vaticinatrix'),
    (r'\bvaticinatrix\b', 'vaticinatrix'),
    (r'\bvaticinatum\b', 'vaticinor'),
    (r'\bvaticinatur\b', 'vaticinor'),
    (r'\bvaticinatura\b', 'vaticinor'),
    (r'\bvaticinatus\b', 'vaticinor'),
    (r'\bvaticiniis\b', 'vaticinius'),
    (r'\bvaticiniis\b', 'vaticinium'),
    (r'\bvaticinio\b', 'vaticinius'),
    (r'\bvaticinio\b', 'vaticinium'),
    (r'\bvaticinor\b', 'vaticinor'),
    (r'\bvaticinos\b', 'vaticinus'),
    (r'\bvatiis\b', 'vatia'),
    (r'\bvatiis\b', 'vatius'),
    (r'\bvatilla\b', 'batillum'),
    (r'\bvatillis\b', 'batillum'),
    (r'\bvatillo\b', 'batillum'),
    (r'\bvatillum\b', 'batillum'),
    (r'\bVatini\b', 'Vatinius'),
    (r'\bVatiniana\b', 'Vatinianus'),
    (r'\bVatiniani\b', 'Vatinianus'),
    (r'\bVatiniano\b', 'Vatinianus'),
    (r'\bVatinii\b', 'Vatinius'),
    (r'\bVatinio\b', 'Vatinius'),
    (r'\bVatinioque\b', 'Vatinius'),
    (r'\bVatiniorum\b', 'Vatinius'),
    (r'\bVatinios\b', 'Vatinius'),
    (r'\bVatinium\b', 'Vatinius'),
    (r'\bVatinius\b', 'Vatinius'),
    (r'\bvatio\b', 'vatius'),
    (r'\bvatios\b', 'vatius'),
    (r'\bvatique\b', 'vates'),
    (r'\bvatique\b', 'vatius'),
    (r'\bvatis\b', 'vates'),
    (r'\bvatisque\b', 'vates'),
    (r'\bvatium\b', 'vatius'),
    (r'\bvatius\b', 'vatius'),
    (r'\bVatreni\b', 'Vatrenus'),
    (r'\bVatrenus\b', 'Vatrenus'),
    (r'\bvatum\b', 'vates'),
    (r'\bvatumque\b', 'vates'),
    (r'\bvecordia\b', 'vecordia'),
    (r'\bvecordiae\b', 'vecordia'),
    (r'\bvecordiam\b', 'vecordia'),
    (r'\bVecta\b', 'Vecta'),
    (r'\bvecta\b', 'veho'),
    (r'\bvecta\b', 'vecto'),
    (r'\bvectabantur\b', 'vecto'),
    (r'\bvectabatur\b', 'vecto'),
    (r'\bvectabere\b', 'vecto'),
    (r'\bvectabor\b', 'vecto'),
    (r'\bvectae\b', 'veho'),
    (r'\bvectam\b', 'veho'),
    (r'\bvectamque\b', 'veho'),
    (r'\bvectantur\b', 'vecto'),
    (r'\bvectare\b', 'vecto'),
    (r'\bvectari\b', 'vectarius'),
    (r'\bvectari\b', 'vecto'),
    (r'\bvectast\b', 'veho'),
    (r'\bvectast\b', 'vecto'),
    (r'\bvectatum\b', 'vecto'),
    (r'\bvectatur\b', 'vecto'),
    (r'\bvectatus\b', 'vecto'),
    (r'\bvecte\b', 'vectis1'),
    (r'\bvecte\b', 'veho'),
    (r'\bVectem\b', 'Vectis2'),
    (r'\bvectem\b', 'vectis1'),
    (r'\bvectem\b', 'vecto'),
    (r'\bvectent\b', 'vecto'),
    (r'\bvecteris\b', 'vecto'),
    (r'\bvectes\b', 'vectis1'),
    (r'\bvectes\b', 'vecto'),
    (r'\bvectet\b', 'vecto'),
    (r'\bVecti\b', 'Vectis2'),
    (r'\bvecti\b', 'vectis1'),
    (r'\bVecti\b', 'Vectius'),
    (r'\bvecti\b', 'veho'),
    (r'\bvectiario\b', 'vectiarius'),
    (r'\bvectibus\b', 'vectis1'),
    (r'\bvecticulariam\b', 'vecticularius'),
    (r'\bvectigal\b', 'vectigal'),
    (r'\bvectigale\b', 'vectigal'),
    (r'\bvectigale\b', 'vectigalis'),
    (r'\bvectigalem\b', 'vectigalis'),
    (r'\bvectigales\b', 'vectigalis'),
    (r'\bvectigali\b', 'vectigalis'),
    (r'\bvectigali\b', 'vectigal'),
    (r'\bvectigalia\b', 'vectigalis'),
    (r'\bvectigaliaque\b', 'vectigalis'),
    (r'\bvectigalibus\b', 'vectigalis'),
    (r'\bvectigalibus\b', 'vectigal'),
    (r'\bvectigalibusque\b', 'vectigalis'),
    (r'\bvectigalibusque\b', 'vectigal'),
    (r'\bvectigaliorum\b', 'vectigalis'),
    (r'\bvectigalis\b', 'vectigalis'),
    (r'\bvectigalis\b', 'vectigal'),
    (r'\bvectigalium\b', 'vectigalis'),
    (r'\bvectiones\b', 'vectio'),
    (r'\bVectis\b', 'Vecta'),
    (r'\bVectis\b', 'Vectis2'),
    (r'\bvectis\b', 'vectis1'),
    (r'\bvectis\b', 'veho'),
    (r'\bvectitatum\b', 'vectitatus'),
    (r'\bVectium\b', 'Vectis2'),
    (r'\bvectium\b', 'vectis1'),
    (r'\bVectium\b', 'Vectius'),
    (r'\bvectius\b', 'veho'),
    (r'\bVectius\b', 'Vectius'),
    (r'\bvecto\b', 'veho'),
    (r'\bvecto\b', 'vecto'),
    (r'\bvector\b', 'vector'),
    (r'\bvector\b', 'vecto'),
    (r'\bvectore\b', 'vector'),
    (r'\bvectorem\b', 'vector'),
    (r'\bvectores\b', 'vector'),
    (r'\bvectori\b', 'vector'),
    (r'\bvectori\b', 'vectorius'),
    (r'\bvectoribus\b', 'vector'),
    (r'\bvectoriis\b', 'vectorius'),
    (r'\bvectorios\b', 'vectorius'),
    (r'\bvectoris\b', 'vector'),
    (r'\bvectorum\b', 'vector'),
    (r'\bvectorum\b', 'veho'),
    (r'\bvectorumque\b', 'vector'),
    (r'\bvectorumque\b', 'veho'),
    (r'\bvectos\b', 'veho'),
    (r'\bvectu\b', 'veho'),
    (r'\bvectum\b', 'veho'),
    (r'\bvectura\b', 'vectura'),
    (r'\bvectura\b', 'veho'),
    (r'\bvecturae\b', 'vectura'),
    (r'\bvecturae\b', 'veho'),
    (r'\bvecturam\b', 'vectura'),
    (r'\bvecturam\b', 'veho'),
    (r'\bvecturas\b', 'vectura'),
    (r'\bvecturas\b', 'veho'),
    (r'\bvecturasque\b', 'vectura'),
    (r'\bvecturasque\b', 'veho'),
    (r'\bvecturis\b', 'vectura'),
    (r'\bvecturis\b', 'veho'),
    (r'\bvectus\b', 'veho'),
    (r'\bvectusque\b', 'veho'),
    (r'\bvectust\b', 'veho'),
    (r'\bVedii\b', 'Vedius1'),
    (r'\bVedio\b', 'Vedius1'),
    (r'\bVedios\b', 'Vedius1'),
    (r'\bVediouis\b', 'Vedius1'),
    (r'\bVedium\b', 'Vedius1'),
    (r'\bVedius\b', 'Vedius1'),
    (r'\bvegeat\b', 'vegeo'),
    (r'\bvegebat\b', 'vegeo'),
    (r'\bveget\b', 'vegeo'),
    (r'\bvegeta\b', 'vegetus'),
    (r'\bvegeta\b', 'vegeto'),
    (r'\bvegetabilis\b', 'vegetabilis'),
    (r'\bvegetam\b', 'vegetus'),
    (r'\bvegetas\b', 'vegetus'),
    (r'\bvegetas\b', 'vegeto'),
    (r'\bvegetat\b', 'vegeto'),
    (r'\bvegeti\b', 'vegetus'),
    (r'\bVegeti\b', 'Vegetius'),
    (r'\bvegetiores\b', 'vegetus'),
    (r'\bvegetis\b', 'vegetus'),
    (r'\bvegetis\b', 'vegeo'),
    (r'\bvegetissimum\b', 'vegetus'),
    (r'\bvegetissimus\b', 'vegetus'),
    (r'\bvegetum\b', 'vegetus'),
    (r'\bvegetus\b', 'vegetus'),
    (r'\bvegetusque\b', 'vegetus'),
    (r'\bvegrande\b', 'vegrandis'),
    (r'\bvegrandes\b', 'vegrandis'),
    (r'\bvegrandi\b', 'vegrandis'),
    (r'\bvegrandia\b', 'vegrandis'),
    (r'\bveham\b', 'veho'),
    (r'\bvehant\b', 'veho'),
    (r'\bvehantur\b', 'veho'),
    (r'\bvehar\b', 'veho'),
    (r'\bvehas\b', 'veho'),
    (r'\bvehat\b', 'veho'),
    (r'\bvehatur\b', 'veho'),
    (r'\bvehebant\b', 'veho'),
    (r'\bvehebantur\b', 'veho'),
    (r'\bvehebar\b', 'veho'),
    (r'\bvehebat\b', 'veho'),
    (r'\bvehebatur\b', 'veho'),
    (r'\bvehem\b', 'vehes'),
    (r'\bvehemens\b', 'vehemens'),
    (r'\bvehemente\b', 'vehemens'),
    (r'\bvehementem\b', 'vehemens'),
    (r'\bvehementemque\b', 'vehemens'),
    (r'\bvehementer\b', 'vehemens'),
    (r'\bvehementer\b', 'vehementer'),
    (r'\bvehementerque\b', 'vehemens'),
    (r'\bvehementerque\b', 'vehementer'),
    (r'\bvehementes\b', 'vehemens'),
    (r'\bvehementi\b', 'vehemens'),
    (r'\bvehementia\b', 'vehementia'),
    (r'\bvehementia\b', 'vehemens'),
    (r'\bvehementiae\b', 'vehementia'),
    (r'\bvehementiam\b', 'vehementia'),
    (r'\bvehementibus\b', 'vehemens'),
    (r'\bvehementior\b', 'vehemens'),
    (r'\bvehementiora\b', 'vehemens'),
    (r'\bvehementiore\b', 'vehemens'),
    (r'\bvehementiorem\b', 'vehemens'),
    (r'\bvehementiores\b', 'vehemens'),
    (r'\bvehementioribus\b', 'vehemens'),
    (r'\bvehementioris\b', 'vehemens'),
    (r'\bvehementique\b', 'vehemens'),
    (r'\bvehementis\b', 'vehemens'),
    (r'\bvehementissima\b', 'vehemens'),
    (r'\bvehementissimas\b', 'vehemens'),
    (r'\bvehementissime\b', 'vehemens'),
    (r'\bvehementissimeque\b', 'vehemens'),
    (r'\bvehementissimi\b', 'vehemens'),
    (r'\bvehementissimis\b', 'vehemens'),
    (r'\bvehementissimo\b', 'vehemens'),
    (r'\bvehementissimum\b', 'vehemens'),
    (r'\bvehementissimus\b', 'vehemens'),
    (r'\bvehementissume\b', 'vehemens'),
    (r'\bvehementius\b', 'vehemens'),
    (r'\bvehementiusque\b', 'vehemens'),
    (r'\bvehenda\b', 'veho'),
    (r'\bvehendi\b', 'veho'),
    (r'\bvehendo\b', 'veho'),
    (r'\bvehendum\b', 'veho'),
    (r'\bvehendus\b', 'veho'),
    (r'\bvehens\b', 'veho'),
    (r'\bvehentem\b', 'veho'),
    (r'\bvehentes\b', 'veho'),
    (r'\bvehenti\b', 'veho'),
    (r'\bvehentia\b', 'veho'),
    (r'\bvehere\b', 'veho'),
    (r'\bveherent\b', 'veho'),
    (r'\bveherentur\b', 'veho'),
    (r'\bveherere\b', 'veho'),
    (r'\bveheres\b', 'veho'),
    (r'\bveheret\b', 'veho'),
    (r'\bveheretur\b', 'veho'),
    (r'\bveheris\b', 'veho'),
    (r'\bvehes\b', 'vehes'),
    (r'\bvehes\b', 'veho'),
    (r'\bvehet\b', 'veho'),
    (r'\bvehetur\b', 'veho'),
    (r'\bvehi\b', 'vehes'),
    (r'\bvehi\b', 'veho'),
    (r'\bvehicula\b', 'vehiculum'),
    (r'\bvehiculaque\b', 'vehiculum'),
    (r'\bvehicularium\b', 'vehicularis'),
    (r'\bvehicularium\b', 'vehicularius'),
    (r'\bvehicularius\b', 'vehicularis'),
    (r'\bvehicularius\b', 'vehicularius'),
    (r'\bvehiculi\b', 'vehiculum'),
    (r'\bvehiculis\b', 'vehiculum'),
    (r'\bvehiculo\b', 'vehiculum'),
    (r'\bvehiculorum\b', 'vehiculum'),
    (r'\bvehiculum\b', 'vehiculum'),
    (r'\bVehilius\b', 'veho'),
    (r'\bvehimur\b', 'veho'),
    (r'\bvehimurque\b', 'veho'),
    (r'\bvehis\b', 'vehes'),
    (r'\bvehis\b', 'veho'),
    (r'\bvehit\b', 'veho'),
    (r'\bvehitur\b', 'veho'),
    (r'\bveho\b', 'veho'),
    (r'\bvehor\b', 'veho'),
    (r'\bvehunt\b', 'veho'),
    (r'\bvehuntur\b', 'veho'),
    (r'\bVeia\b', 'Veii'),
    (r'\bVeia\b', 'vel'),
    (r'\bVeian\b', 'Veii'),
    (r'\bVeian\b', 'vel'),
    (r'\bVeiens\b', 'Veii'),
    (r'\bVeientana\b', 'Veii'),
    (r'\bVeientana\b', 'Veii'),
    (r'\bVeientanae\b', 'Veii'),
    (r'\bVeientanam\b', 'Veii'),
    (r'\bVeientani\b', 'Veii'),
    (r'\bVeientanorum\b', 'Veii'),
    (r'\bVeientanum\b', 'Veii'),
    (r'\bVeientanumque\b', 'Veii'),
    (r'\bVeientanus\b', 'Veii'),
    (r'\bVeiente\b', 'Veii'),
    (r'\bVeientem\b', 'Veii'),
    (r'\bVeientes\b', 'Veii'),
    (r'\bVeienti\b', 'Veii'),
    (r'\bVeientibus\b', 'Veii'),
    (r'\bVeientis\b', 'Veii'),
    (r'\bVeientium\b', 'Veii'),
    (r'\bVeiento\b', 'Vejento'),
    (r'\bVeientonem\b', 'Vejento'),
    (r'\bVeientum\b', 'Veii'),
    (r'\bVeii\b', 'Veii'),
    (r'\bVeii\b', 'vel'),
    (r'\bVeiorum\b', 'Veii'),
    (r'\bVeiorum\b', 'vel'),
    (r'\bVeios\b', 'Veii'),
    (r'\bVeiosque\b', 'Veii'),
    (r'\bVeiovi\b', 'Vejovis'),
    (r'\bVeiovis\b', 'vel'),
    (r'\bveis\b', 'via'),
    (r'\bvel\b', 'vel'),
    (r'\bvela\b', 'vela'),
    (r'\bvela\b', 'velum'),
    (r'\bvela\b', 'velo'),
    (r'\bvelabant\b', 'velo'),
    (r'\bvelabat\b', 'velo'),
    (r'\bvelabatur\b', 'velo'),
    (r'\bvelabis\b', 'velo'),
    (r'\bvelabitis\b', 'velo'),
    (r'\bvelabra\b', 'velabrum1'),
    (r'\bVelabra\b', 'Velabrum2'),
    (r'\bVelabrensem\b', 'Velabrensis'),
    (r'\bVelabrensi\b', 'Velabrensis'),
    (r'\bvelabri\b', 'velabrum1'),
    (r'\bVelabri\b', 'Velabrum2'),
    (r'\bvelabro\b', 'velabrum1'),
    (r'\bVelabro\b', 'Velabrum2'),
    (r'\bvelabrum\b', 'velabrum1'),
    (r'\bVelabrum\b', 'Velabrum2'),
    (r'\bvelam\b', 'vela'),
    (r'\bvelamen\b', 'velamen'),
    (r'\bvelamenta\b', 'velamentum'),
    (r'\bvelamentis\b', 'velamentum'),
    (r'\bvelamento\b', 'velamentum'),
    (r'\bvelamentum\b', 'velamentum'),
    (r'\bvelamina\b', 'velamen'),
    (r'\bvelamine\b', 'velamen'),
    (r'\bvelaminis\b', 'velamen'),
    (r'\bvelandave\b', 'velo'),
    (r'\bvelandum\b', 'velo'),
    (r'\bvelant\b', 'velo'),
    (r'\bvelante\b', 'velo'),
    (r'\bvelantia\b', 'velo'),
    (r'\bvelantibus\b', 'velo'),
    (r'\bvelantium\b', 'velo'),
    (r'\bvelantque\b', 'velo'),
    (r'\bvelantur\b', 'velo'),
    (r'\bvelaque\b', 'vela'),
    (r'\bvelaque\b', 'velum'),
    (r'\bvelaque\b', 'velo'),
    (r'\bvelare\b', 'velaris'),
    (r'\bvelare\b', 'velo'),
    (r'\bvelares\b', 'velo'),
    (r'\bvelares\b', 'velaris'),
    (r'\bvelaret\b', 'velo'),
    (r'\bvelaretur\b', 'velo'),
    (r'\bvelari\b', 'velarius'),
    (r'\bvelari\b', 'velaris'),
    (r'\bvelari\b', 'velarium'),
    (r'\bvelari\b', 'velo'),
    (r'\bvelarint\b', 'velo'),
    (r'\bvelarunt\b', 'velo'),
    (r'\bvelasse\b', 'velo'),
    (r'\bvelat\b', 'velo'),
    (r'\bvelata\b', 'velo'),
    (r'\bvelatae\b', 'velo'),
    (r'\bvelatam\b', 'velo'),
    (r'\bvelatas\b', 'velo'),
    (r'\bvelate\b', 'velo'),
    (r'\bvelati\b', 'velo'),
    (r'\bvelatis\b', 'velo'),
    (r'\bvelato\b', 'velo'),
    (r'\bvelato\b', 'velato'),
    (r'\bvelatos\b', 'velo'),
    (r'\bvelatum\b', 'velo'),
    (r'\bvelatumque\b', 'velo'),
    (r'\bvelatur\b', 'velo'),
    (r'\bvelaturam\b', 'velo'),
    (r'\bvelaturque\b', 'velo'),
    (r'\bvelatus\b', 'velo'),
    (r'\bvelaverat\b', 'velo'),
    (r'\bvelaverunt\b', 'velo'),
    (r'\bvelavisse\b', 'velo'),
    (r'\bvelavisset\b', 'velo'),
    (r'\bvelavit\b', 'velo'),
    (r'\bVeledae\b', 'Veleda'),
    (r'\bVeledam\b', 'Veleda'),
    (r'\bvelent\b', 'velo'),
    (r'\bvelentur\b', 'velo'),
    (r'\bveles\b', 'veles'),
    (r'\bveles\b', 'velo'),
    (r'\bvelet\b', 'velo'),
    (r'\bveli\b', 'velum'),
    (r'\bVelia\b', 'Velia'),
    (r'\bVeliae\b', 'Velia'),
    (r'\bVeliam\b', 'Velia'),
    (r'\bVeliense\b', 'velifer'),
    (r'\bVelienses\b', 'velifer'),
    (r'\bVelienses\b', 'velifer'),
    (r'\bVeliensibus\b', 'velifer'),
    (r'\bVeliensibus\b', 'velifer'),
    (r'\bVeliensis\b', 'velifer'),
    (r'\bVeliensis\b', 'velifer'),
    (r'\bvelifera\b', 'velifer'),
    (r'\bveliferam\b', 'velifer'),
    (r'\bveliferi\b', 'velifer'),
    (r'\bvelifero\b', 'velifer'),
    (r'\bvelificabat\b', 'velifico'),
    (r'\bvelificans\b', 'velifico'),
    (r'\bvelificant\b', 'velifico'),
    (r'\bvelificante\b', 'velifico'),
    (r'\bvelificantes\b', 'velifico'),
    (r'\bvelificantibus\b', 'velifico'),
    (r'\bvelificari\b', 'velifico'),
    (r'\bvelificaris\b', 'velifico'),
    (r'\bvelificata\b', 'velifico'),
    (r'\bvelificatione\b', 'velificatio'),
    (r'\bvelificatus\b', 'velifico'),
    (r'\bvelifico\b', 'velificus'),
    (r'\bvelifico\b', 'velifico'),
    (r'\bVeliis\b', 'Velia'),
    (r'\bvelim\b', 'volo1'),
    (r'\bvelimque\b', 'volo1'),
    (r'\bvelimus\b', 'volo1'),
    (r'\bVelina\b', 'Velinus'),
    (r'\bVelinam\b', 'Velinus'),
    (r'\bVelini\b', 'Velinus'),
    (r'\bVelino\b', 'Velinus'),
    (r'\bVelinos\b', 'Velinus'),
    (r'\bvelint\b', 'volo1'),
    (r'\bvelintne\b', 'volo1'),
    (r'\bvelintque\b', 'volo1'),
    (r'\bVelinum\b', 'Velinus'),
    (r'\bVelinus\b', 'Velinus'),
    (r'\bvelis\b', 'vela'),
    (r'\bvelis\b', 'velum'),
    (r'\bvelis\b', 'volo1'),
    (r'\bvelisne\b', 'vela'),
    (r'\bvelisne\b', 'velum'),
    (r'\bvelisne\b', 'volo1'),
    (r'\bvelisque\b', 'vela'),
    (r'\bvelisque\b', 'velum'),
    (r'\bvelisque\b', 'volo1'),
    (r'\bvelit\b', 'volo1'),
    (r'\bvelitares\b', 'velitaris'),
    (r'\bvelitares\b', 'velitaris'),
    (r'\bvelitaribus\b', 'velitaris'),
    (r'\bvelitaribus\b', 'velitaris'),
    (r'\bvelitaris\b', 'velitaris'),
    (r'\bvelitaris\b', 'velitaris'),
    (r'\bvelitaris\b', 'velitor'),
    (r'\bvelitati\b', 'velitor'),
    (r'\bvelitationem\b', 'velitatio'),
    (r'\bvelitatur\b', 'velitor'),
    (r'\bvelitem\b', 'veles'),
    (r'\bVeliterna\b', 'Veliternus'),
    (r'\bVeliterni\b', 'Veliterni'),
    (r'\bVeliterni\b', 'Veliternus'),
    (r'\bVeliterno\b', 'Veliternus'),
    (r'\bVeliternos\b', 'Veliterni'),
    (r'\bVeliternum\b', 'Veliterni'),
    (r'\bVeliternum\b', 'Veliternus'),
    (r'\bvelites\b', 'veles'),
    (r'\bvelitibus\b', 'veles'),
    (r'\bvelitis\b', 'veles'),
    (r'\bvelitis\b', 'volo1'),
    (r'\bvelitne\b', 'volo1'),
    (r'\bvelitque\b', 'volo1'),
    (r'\bVelitrae\b', 'Velitrae'),
    (r'\bVelitras\b', 'Velitrae'),
    (r'\bVelitris\b', 'Velitrae'),
    (r'\bvelitum\b', 'veles'),
    (r'\bvelivola\b', 'velivolus'),
    (r'\bvelivolas\b', 'velivolus'),
    (r'\bvelivolis\b', 'velivolus'),
    (r'\bvelivolum\b', 'velivolus'),
    (r'\bvellam\b', 'villa'),
    (r'\bvellam\b', 'vello'),
    (r'\bvellant\b', 'vello'),
    (r'\bvellantur\b', 'vello'),
    (r'\bvellat\b', 'vello'),
    (r'\bvellatur\b', 'vello'),
    (r'\bVellaunoduni\b', 'Vellaunodunum'),
    (r'\bVellaunodunum\b', 'Vellaunodunum'),
    (r'\bVellaviis\b', 'Velauni'),
    (r'\bvelle\b', 'vello'),
    (r'\bvelle\b', 'volo1'),
    (r'\bvellebant\b', 'vello'),
    (r'\bVellei\b', 'Velleius'),
    (r'\bVelleiano\b', 'Velleius'),
    (r'\bVelleio\b', 'Velleius'),
    (r'\bVelleius\b', 'Velleius'),
    (r'\bvellem\b', 'volo1'),
    (r'\bvellemque\b', 'volo1'),
    (r'\bvellemus\b', 'vello'),
    (r'\bvellemus\b', 'volo1'),
    (r'\bvellendae\b', 'vello'),
    (r'\bvellendarum\b', 'vello'),
    (r'\bvellendi\b', 'vello'),
    (r'\bvellendo\b', 'vello'),
    (r'\bvellendum\b', 'vello'),
    (r'\bvellens\b', 'vello'),
    (r'\bvellent\b', 'vello'),
    (r'\bvellent\b', 'volo1'),
    (r'\bvellentem\b', 'vello'),
    (r'\bvellentes\b', 'vello'),
    (r'\bvellenti\b', 'vello'),
    (r'\bvellentibus\b', 'vello'),
    (r'\bvellentium\b', 'vello'),
    (r'\bvellentne\b', 'vello'),
    (r'\bvellentne\b', 'volo1'),
    (r'\bvellera\b', 'vellus'),
    (r'\bvelleraque\b', 'vellus'),
    (r'\bvellere\b', 'vello'),
    (r'\bvellere\b', 'vellus'),
    (r'\bvelleri\b', 'vellus'),
    (r'\bvelleribus\b', 'vellus'),
    (r'\bvelleris\b', 'vello'),
    (r'\bvelleris\b', 'vellus'),
    (r'\bvellerum\b', 'vellus'),
    (r'\bvelles\b', 'vello'),
    (r'\bvelles\b', 'volo1'),
    (r'\bvellet\b', 'vello'),
    (r'\bvellet\b', 'volo1'),
    (r'\bvelletis\b', 'vello'),
    (r'\bvelletis\b', 'volo1'),
    (r'\bvelletne\b', 'vello'),
    (r'\bvelletne\b', 'volo1'),
    (r'\bvelletque\b', 'vello'),
    (r'\bvelletque\b', 'volo1'),
    (r'\bvelli\b', 'vello'),
    (r'\bvellicabit\b', 'vellico'),
    (r'\bvellicandus\b', 'vellico'),
    (r'\bvellicans\b', 'vellico'),
    (r'\bvellicant\b', 'vellico'),
    (r'\bvellicare\b', 'vellico'),
    (r'\bvellicat\b', 'vellico'),
    (r'\bvellicavit\b', 'vellico'),
    (r'\bvellicent\b', 'vellico'),
    (r'\bvellicet\b', 'vellico'),
    (r'\bvellimus\b', 'vello'),
    (r'\bvellis\b', 'villa'),
    (r'\bvellis\b', 'vello'),
    (r'\bvellit\b', 'vello'),
    (r'\bvellite\b', 'vello'),
    (r'\bvellitur\b', 'vello'),
    (r'\bvello\b', 'vello'),
    (r'\bvellunt\b', 'vello'),
    (r'\bvelluntur\b', 'vello'),
    (r'\bvellus\b', 'vellus'),
    (r'\bvellusque\b', 'vellus'),
    (r'\bvelo\b', 'velum'),
    (r'\bvelo\b', 'velo'),
    (r'\bveloce\b', 'velox'),
    (r'\bvelocem\b', 'velox'),
    (r'\bveloces\b', 'velox'),
    (r'\bvelocesque\b', 'velox'),
    (r'\bveloci\b', 'velox'),
    (r'\bvelocibus\b', 'velox'),
    (r'\bvelocior\b', 'velox'),
    (r'\bvelociora\b', 'velox'),
    (r'\bvelociorem\b', 'velox'),
    (r'\bvelociores\b', 'velox'),
    (r'\bvelociori\b', 'velox'),
    (r'\bvelocis\b', 'velox'),
    (r'\bvelocisque\b', 'velox'),
    (r'\bvelocissimae\b', 'velox'),
    (r'\bvelocissimam\b', 'velox'),
    (r'\bvelocissime\b', 'velox'),
    (r'\bvelocissimi\b', 'velox'),
    (r'\bvelocissimis\b', 'velox'),
    (r'\bvelocissimo\b', 'velox'),
    (r'\bvelocissimos\b', 'velox'),
    (r'\bvelocissimum\b', 'velox'),
    (r'\bvelocissimus\b', 'velox'),
    (r'\bvelocissumos\b', 'velox'),
    (r'\bvelocitas\b', 'velocitas'),
    (r'\bvelocitate\b', 'velocitas'),
    (r'\bvelocitatem\b', 'velocitas'),
    (r'\bvelocitati\b', 'velocitas'),
    (r'\bvelocitatis\b', 'velocitas'),
    (r'\bvelociter\b', 'velociter'),
    (r'\bvelocius\b', 'velox'),
    (r'\bvelociusve\b', 'velox'),
    (r'\bveloque\b', 'velum'),
    (r'\bveloque\b', 'velo'),
    (r'\bvelorum\b', 'velum'),
    (r'\bvelorumque\b', 'velum'),
    (r'\bvelox\b', 'velox'),
    (r'\bveloxque\b', 'velox'),
    (r'\bvelum\b', 'velum'),
    (r'\bvelumque\b', 'velum'),
    (r'\bvelut\b', 'velut'),
    (r'\bveluti\b', 'velut'),
    (r'\bvemens\b', 'vehemens'),
    (r'\bvementem\b', 'vehemens'),
    (r'\bvementer\b', 'vehemens'),
    (r'\bvementi\b', 'vehemens'),
    (r'\bvementibus\b', 'vehemens'),
    (r'\bvementius\b', 'vehemens'),
    (r'\bvena\b', 'vena'),
    (r'\bvena\b', 'venum'),
    (r'\bvenabantur\b', 'venor'),
    (r'\bvenaberis\b', 'venor'),
    (r'\bvenabitur\b', 'venor'),
    (r'\bvenabor\b', 'venor'),
    (r'\bvenabula\b', 'venabulum'),
    (r'\bvenabulis\b', 'venabulum'),
    (r'\bvenabulo\b', 'venabulum'),
    (r'\bvenabulum\b', 'venabulum'),
    (r'\bvenabuntur\b', 'venor'),
    (r'\bvenae\b', 'vena'),
    (r'\bvenaeque\b', 'vena'),
    (r'\bVenafranae\b', 'Venafrum'),
    (r'\bVenafranis\b', 'Venafrum'),
    (r'\bVenafranis\b', 'Venafrum'),
    (r'\bVenafrano\b', 'Venafrum'),
    (r'\bVenafrano\b', 'Venafrum'),
    (r'\bVenafranorum\b', 'Venafrum'),
    (r'\bVenafranorum\b', 'Venafrum'),
    (r'\bVenafranos\b', 'Venafrum'),
    (r'\bVenafranus\b', 'Venafrum'),
    (r'\bVenafri\b', 'Venafrum'),
    (r'\bVenafro\b', 'Venafrum'),
    (r'\bVenafrum\b', 'Venafrum'),
    (r'\bvenale\b', 'venalis'),
    (r'\bvenalem\b', 'venalis'),
    (r'\bvenales\b', 'venalis'),
    (r'\bvenali\b', 'venalis'),
    (r'\bvenalia\b', 'venalis'),
    (r'\bvenalibus\b', 'venalis'),
    (r'\bvenalicia\b', 'venalicius'),
    (r'\bvenalicia\b', 'venalicius'),
    (r'\bvenaliciario\b', 'venaliciarius'),
    (r'\bvenaliciarium\b', 'venaliciarius'),
    (r'\bvenaliciarius\b', 'venaliciarius'),
    (r'\bvenalicii\b', 'venalicius'),
    (r'\bvenalicii\b', 'venalicius'),
    (r'\bvenaliciique\b', 'venalicius'),
    (r'\bvenaliciique\b', 'venalicius'),
    (r'\bvenaliciis\b', 'venalicius'),
    (r'\bvenaliciis\b', 'venalicius'),
    (r'\bvenalicium\b', 'venalicius'),
    (r'\bvenalicium\b', 'venalicius'),
    (r'\bvenalicius\b', 'venalicius'),
    (r'\bvenalis\b', 'venalis'),
    (r'\bvenalisque\b', 'venalis'),
    (r'\bvenalium\b', 'venalis'),
    (r'\bvenam\b', 'vena'),
    (r'\bVenami\b', 'Venami'),
    (r'\bvenamini\b', 'venor'),
    (r'\bvenamque\b', 'vena'),
    (r'\bvenamur\b', 'venor'),
    (r'\bvenandi\b', 'venor'),
    (r'\bvenandique\b', 'venor'),
    (r'\bvenando\b', 'venor'),
    (r'\bvenandum\b', 'venor'),
    (r'\bvenans\b', 'venor'),
    (r'\bvenante\b', 'venor'),
    (r'\bvenantem\b', 'venor'),
    (r'\bvenantes\b', 'venor'),
    (r'\bvenantesque\b', 'venor'),
    (r'\bvenanti\b', 'venor'),
    (r'\bvenantibus\b', 'venor'),
    (r'\bvenantis\b', 'venor'),
    (r'\bvenantium\b', 'venor'),
    (r'\bvenantur\b', 'venor'),
    (r'\bvenare\b', 'venor'),
    (r'\bvenarentur\b', 'venor'),
    (r'\bvenaretur\b', 'venor'),
    (r'\bvenari\b', 'venor'),
    (r'\bVenaria\b', 'Venaria'),
    (r'\bvenarier\b', 'venor'),
    (r'\bvenarique\b', 'venor'),
    (r'\bvenarum\b', 'vena'),
    (r'\bvenas\b', 'vena'),
    (r'\bvenasque\b', 'vena'),
    (r'\bvenata\b', 'venor'),
    (r'\bvenatibus\b', 'venatus'),
    (r'\bvenatica\b', 'venaticus'),
    (r'\bvenatici\b', 'venaticus'),
    (r'\bvenatici\b', 'venaticius'),
    (r'\bvenaticos\b', 'venaticus'),
    (r'\bvenaticum\b', 'venaticus'),
    (r'\bvenaticus\b', 'venaticus'),
    (r'\bvenatio\b', 'venatio'),
    (r'\bvenatione\b', 'venatio'),
    (r'\bvenationem\b', 'venatio'),
    (r'\bvenationes\b', 'venatio'),
    (r'\bvenationi\b', 'venatio'),
    (r'\bvenationibus\b', 'venatio'),
    (r'\bvenationique\b', 'venatio'),
    (r'\bvenationis\b', 'venatio'),
    (r'\bvenationum\b', 'venatio'),
    (r'\bvenationumque\b', 'venatio'),
    (r'\bvenator\b', 'venator'),
    (r'\bvenatore\b', 'venator'),
    (r'\bvenatorem\b', 'venator'),
    (r'\bvenatoremque\b', 'venator'),
    (r'\bvenatores\b', 'venator'),
    (r'\bvenatori\b', 'venator'),
    (r'\bvenatori\b', 'venatorius'),
    (r'\bvenatoria\b', 'venatorius'),
    (r'\bvenatoriae\b', 'venatorius'),
    (r'\bvenatoribus\b', 'venator'),
    (r'\bvenatorio\b', 'venatorius'),
    (r'\bvenatoris\b', 'venator'),
    (r'\bvenatorius\b', 'venatorius'),
    (r'\bvenatorum\b', 'venator'),
    (r'\bvenatorum\b', 'venor'),
    (r'\bvenatricem\b', 'venatrix'),
    (r'\bvenatrices\b', 'venatrix'),
    (r'\bvenatrici\b', 'venatrix'),
    (r'\bvenatricibus\b', 'venatrix'),
    (r'\bvenatricis\b', 'venatrix'),
    (r'\bvenatricum\b', 'venatrix'),
    (r'\bvenatrix\b', 'venatrix'),
    (r'\bvenatrixque\b', 'venatrix'),
    (r'\bvenatu\b', 'venatus'),
    (r'\bvenatu\b', 'venor'),
    (r'\bvenatui\b', 'venatus'),
    (r'\bvenatum\b', 'venatus'),
    (r'\bvenatum\b', 'venor'),
    (r'\bvenatur\b', 'venor'),
    (r'\bvenaturam\b', 'venatura'),
    (r'\bvenaturam\b', 'venor'),
    (r'\bvenaturus\b', 'venor'),
    (r'\bvenatus\b', 'venatus'),
    (r'\bvenatus\b', 'venor'),
    (r'\bvenatusque\b', 'venatus'),
    (r'\bvenatusque\b', 'venor'),
    (r'\bvendacem\b', 'vendax'),
    (r'\bvendam\b', 'vendo'),
    (r'\bvendamus\b', 'vendo'),
    (r'\bvendant\b', 'vendo'),
    (r'\bvendas\b', 'vendo'),
    (r'\bvendat\b', 'vendo'),
    (r'\bvendatis\b', 'vendo'),
    (r'\bvendatur\b', 'vendo'),
    (r'\bvende\b', 'vendo'),
    (r'\bvendebant\b', 'vendo'),
    (r'\bvendebantur\b', 'vendo'),
    (r'\bvendebas\b', 'vendo'),
    (r'\bvendebat\b', 'vendo'),
    (r'\bvendemus\b', 'vendo'),
    (r'\bvendenda\b', 'vendo'),
    (r'\bvendendaeve\b', 'vendo'),
    (r'\bvendendam\b', 'vendo'),
    (r'\bvendendarum\b', 'vendo'),
    (r'\bvendendi\b', 'vendo'),
    (r'\bvendendique\b', 'vendo'),
    (r'\bvendendis\b', 'vendo'),
    (r'\bvendendo\b', 'vendo'),
    (r'\bvendendorum\b', 'vendo'),
    (r'\bvendendum\b', 'vendo'),
    (r'\bvendens\b', 'vendo'),
    (r'\bvendent\b', 'vendo'),
    (r'\bvendente\b', 'vendo'),
    (r'\bvendentem\b', 'vendo'),
    (r'\bvendentemque\b', 'vendo'),
    (r'\bvendentes\b', 'vendo'),
    (r'\bvendentibus\b', 'vendo'),
    (r'\bvendentis\b', 'vendo'),
    (r'\bvendentium\b', 'vendo'),
    (r'\bvendere\b', 'vendo'),
    (r'\bvenderem\b', 'vendo'),
    (r'\bvenderemur\b', 'vendo'),
    (r'\bvenderemus\b', 'vendo'),
    (r'\bvenderent\b', 'vendo'),
    (r'\bvenderentur\b', 'vendo'),
    (r'\bvenderes\b', 'vendo'),
    (r'\bvenderet\b', 'vendo'),
    (r'\bvenderetis\b', 'vendo'),
    (r'\bvenderis\b', 'vendo'),
    (r'\bvendes\b', 'vendo'),
    (r'\bvendet\b', 'vendo'),
    (r'\bvendetis\b', 'vendo'),
    (r'\bvendetque\b', 'vendo'),
    (r'\bvendetur\b', 'vendo'),
    (r'\bvendi\b', 'vendo'),
    (r'\bvendibilem\b', 'vendibilis'),
    (r'\bvendibiles\b', 'vendibilis'),
    (r'\bvendibili\b', 'vendibilis'),
    (r'\bvendibiliora\b', 'vendibilis'),
    (r'\bvendibiliorem\b', 'vendibilis'),
    (r'\bvendibilis\b', 'vendibilis'),
    (r'\bvendicasset\b', 'vindico'),
    (r'\bvendideram\b', 'vendo'),
    (r'\bvendiderant\b', 'vendo'),
    (r'\bvendideras\b', 'vendo'),
    (r'\bvendiderat\b', 'vendo'),
    (r'\bvendidere\b', 'vendo'),
    (r'\bvendiderint\b', 'vendo'),
    (r'\bvendideris\b', 'vendo'),
    (r'\bvendiderit\b', 'vendo'),
    (r'\bvendidero\b', 'vendo'),
    (r'\bvendiderunt\b', 'vendo'),
    (r'\bvendidi\b', 'vendo'),
    (r'\bvendidimus\b', 'vendo'),
    (r'\bvendidisse\b', 'vendo'),
    (r'\bvendidissem\b', 'vendo'),
    (r'\bvendidissent\b', 'vendo'),
    (r'\bvendidisses\b', 'vendo'),
    (r'\bvendidisset\b', 'vendo'),
    (r'\bvendidissetve\b', 'vendo'),
    (r'\bvendidisti\b', 'vendo'),
    (r'\bvendidistis\b', 'vendo'),
    (r'\bvendidit\b', 'vendo'),
    (r'\bvendiditque\b', 'vendo'),
    (r'\bvendimus\b', 'vendo'),
    (r'\bvendis\b', 'vendo'),
    (r'\bvendisque\b', 'vendo'),
    (r'\bvendit\b', 'vendo'),
    (r'\bvendita\b', 'venditum'),
    (r'\bvendita\b', 'vendo'),
    (r'\bvendita\b', 'vendito'),
    (r'\bvenditabant\b', 'vendito'),
    (r'\bvenditabas\b', 'vendito'),
    (r'\bvenditabat\b', 'vendito'),
    (r'\bvenditabo\b', 'vendito'),
    (r'\bvenditae\b', 'vendo'),
    (r'\bvenditaeque\b', 'vendo'),
    (r'\bvenditandi\b', 'vendito'),
    (r'\bvenditando\b', 'vendito'),
    (r'\bvenditant\b', 'vendito'),
    (r'\bvenditante\b', 'vendito'),
    (r'\bvenditantes\b', 'vendito'),
    (r'\bvenditare\b', 'vendito'),
    (r'\bvenditaret\b', 'vendito'),
    (r'\bvenditas\b', 'vendo'),
    (r'\bvenditas\b', 'vendito'),
    (r'\bvenditasse\b', 'vendito'),
    (r'\bvenditasset\b', 'vendito'),
    (r'\bvenditat\b', 'vendito'),
    (r'\bvenditata\b', 'vendito'),
    (r'\bvenditatio\b', 'venditatio'),
    (r'\bvenditatione\b', 'venditatio'),
    (r'\bvenditator\b', 'venditator'),
    (r'\bvenditavi\b', 'vendito'),
    (r'\bvenditavit\b', 'vendito'),
    (r'\bvendite\b', 'venditum'),
    (r'\bvendite\b', 'vendo'),
    (r'\bvenditem\b', 'vendito'),
    (r'\bvenditemus\b', 'vendito'),
    (r'\bvenditent\b', 'vendito'),
    (r'\bvenditet\b', 'vendito'),
    (r'\bvenditi\b', 'venditum'),
    (r'\bvenditi\b', 'vendo'),
    (r'\bvenditio\b', 'venditio'),
    (r'\bvenditione\b', 'venditio'),
    (r'\bvenditionem\b', 'venditio'),
    (r'\bvenditiones\b', 'venditio'),
    (r'\bvenditionesque\b', 'venditio'),
    (r'\bvenditioni\b', 'venditio'),
    (r'\bvenditionibus\b', 'venditio'),
    (r'\bvenditionis\b', 'venditio'),
    (r'\bvenditis\b', 'venditum'),
    (r'\bvenditis\b', 'vendo'),
    (r'\bvendito\b', 'vendo'),
    (r'\bvendito\b', 'venditum'),
    (r'\bvendito\b', 'vendito'),
    (r'\bvenditor\b', 'venditor'),
    (r'\bvenditor\b', 'vendito'),
    (r'\bvenditorem\b', 'venditor'),
    (r'\bvenditores\b', 'venditor'),
    (r'\bvenditori\b', 'venditor'),
    (r'\bvenditoris\b', 'venditor'),
    (r'\bvenditorum\b', 'venditor'),
    (r'\bvenditorum\b', 'venditum'),
    (r'\bvenditorum\b', 'vendo'),
    (r'\bvenditos\b', 'vendo'),
    (r'\bvenditque\b', 'vendo'),
    (r'\bvenditum\b', 'venditum'),
    (r'\bvenditum\b', 'vendo'),
    (r'\bvenditur\b', 'vendo'),
    (r'\bvendituram\b', 'vendo'),
    (r'\bvendituri\b', 'vendo'),
    (r'\bvendituros\b', 'vendo'),
    (r'\bvenditurum\b', 'vendo'),
    (r'\bvenditurus\b', 'vendo'),
    (r'\bvenditus\b', 'vendo'),
    (r'\bvendo\b', 'vendo'),
    (r'\bvendunda\b', 'vendo'),
    (r'\bvendundam\b', 'vendo'),
    (r'\bvendundas\b', 'vendo'),
    (r'\bvendundi\b', 'vendo'),
    (r'\bvendundis\b', 'vendo'),
    (r'\bvendundisque\b', 'vendo'),
    (r'\bvendundo\b', 'vendo'),
    (r'\bvendundum\b', 'vendo'),
    (r'\bvendundust\b', 'vendo'),
    (r'\bvendunt\b', 'vendo'),
    (r'\bvene\b', 'venum'),
    (r'\bVenedis\b', 'Venedi'),
    (r'\bvenefica\b', 'venefica'),
    (r'\bvenefica\b', 'veneficus'),
    (r'\bveneficae\b', 'venefica'),
    (r'\bveneficam\b', 'venefica'),
    (r'\bveneficas\b', 'venefica'),
    (r'\bvenefice\b', 'veneficus'),
    (r'\bvenefici\b', 'veneficus'),
    (r'\bvenefici\b', 'veneficium'),
    (r'\bveneficia\b', 'veneficium'),
    (r'\bveneficii\b', 'veneficium'),
    (r'\bveneficiis\b', 'veneficium'),
    (r'\bveneficio\b', 'veneficium'),
    (r'\bveneficiorum\b', 'veneficus'),
    (r'\bveneficiorum\b', 'veneficium'),
    (r'\bveneficis\b', 'venefica'),
    (r'\bveneficis\b', 'veneficus'),
    (r'\bveneficium\b', 'veneficium'),
    (r'\bvenefico\b', 'veneficus'),
    (r'\bveneficos\b', 'veneficus'),
    (r'\bveneficum\b', 'veneficus'),
    (r'\bveneficus\b', 'veneficus'),
    (r'\bvenemur\b', 'venor'),
    (r'\bvenen\b', 'venum'),
    (r'\bvenena\b', 'venenum'),
    (r'\bvenena\b', 'veneno'),
    (r'\bvenenarii\b', 'venenarius'),
    (r'\bvenenat\b', 'veneno'),
    (r'\bvenenata\b', 'venenata'),
    (r'\bvenenata\b', 'veneno'),
    (r'\bvenenatae\b', 'veneno'),
    (r'\bvenenatam\b', 'veneno'),
    (r'\bvenenataque\b', 'venenata'),
    (r'\bvenenataque\b', 'veneno'),
    (r'\bvenenatas\b', 'veneno'),
    (r'\bvenenati\b', 'veneno'),
    (r'\bvenenatis\b', 'venenata'),
    (r'\bvenenatis\b', 'veneno'),
    (r'\bvenenatius\b', 'veneno'),
    (r'\bvenenato\b', 'veneno'),
    (r'\bvenenatorum\b', 'venenata'),
    (r'\bvenenatorum\b', 'veneno'),
    (r'\bvenenatos\b', 'veneno'),
    (r'\bvenenatum\b', 'venenata'),
    (r'\bvenenatum\b', 'veneno'),
    (r'\bvenenatumst\b', 'venenata'),
    (r'\bvenenatumst\b', 'veneno'),
    (r'\bvenenatus\b', 'veneno'),
    (r'\bvenenavit\b', 'veneno'),
    (r'\bvenenet\b', 'veneno'),
    (r'\bveneni\b', 'venenum'),
    (r'\bvenenifero\b', 'venenifer'),
    (r'\bvenenis\b', 'venenum'),
    (r'\bveneno\b', 'venenum'),
    (r'\bveneno\b', 'veneno'),
    (r'\bvenenoque\b', 'venenum'),
    (r'\bvenenoque\b', 'veneno'),
    (r'\bvenenorum\b', 'venenum'),
    (r'\bvenenosa\b', 'venenosus'),
    (r'\bvenenosae\b', 'venenosus'),
    (r'\bvenentur\b', 'venor'),
    (r'\bvenenum\b', 'venenum'),
    (r'\bvenenumque\b', 'venenum'),
    (r'\bvenenumst\b', 'venenum'),
    (r'\bvener\b', 'venor'),
    (r'\bvenerabamur\b', 'veneror'),
    (r'\bvenerabantur\b', 'veneror'),
    (r'\bvenerabar\b', 'veneror'),
    (r'\bvenerabere\b', 'veneror'),
    (r'\bveneraberis\b', 'veneror'),
    (r'\bvenerabile\b', 'venerabilis'),
    (r'\bvenerabilem\b', 'venerabilis'),
    (r'\bvenerabiles\b', 'venerabilis'),
    (r'\bvenerabili\b', 'venerabilis'),
    (r'\bvenerabilia\b', 'venerabilis'),
    (r'\bvenerabilior\b', 'venerabilis'),
    (r'\bvenerabilis\b', 'venerabilis'),
    (r'\bvenerabilius\b', 'venerabilis'),
    (r'\bvenerabitur\b', 'veneror'),
    (r'\bvenerabor\b', 'veneror'),
    (r'\bvenerabundos\b', 'venerabundus'),
    (r'\bveneram\b', 'venio'),
    (r'\bveneramini\b', 'veneror'),
    (r'\bveneramur\b', 'veneror'),
    (r'\bveneramus\b', 'venio'),
    (r'\bveneranda\b', 'veneror'),
    (r'\bvenerandae\b', 'veneror'),
    (r'\bvenerandam\b', 'veneror'),
    (r'\bvenerandaque\b', 'veneror'),
    (r'\bvenerande\b', 'veneror'),
    (r'\bvenerandi\b', 'veneror'),
    (r'\bvenerandique\b', 'veneror'),
    (r'\bvenerandis\b', 'veneror'),
    (r'\bvenerandisque\b', 'veneror'),
    (r'\bvenerandos\b', 'veneror'),
    (r'\bvenerandum\b', 'veneror'),
    (r'\bvenerandumque\b', 'veneror'),
    (r'\bvenerandus\b', 'veneror'),
    (r'\bvenerans\b', 'veneror'),
    (r'\bvenerant\b', 'venio'),
    (r'\bvenerantem\b', 'veneror'),
    (r'\bvenerantes\b', 'veneror'),
    (r'\bvenerantia\b', 'veneror'),
    (r'\bvenerantibus\b', 'veneror'),
    (r'\bvenerantis\b', 'veneror'),
    (r'\bvenerantium\b', 'veneror'),
    (r'\bvenerantiumque\b', 'veneror'),
    (r'\bvenerantur\b', 'veneror'),
    (r'\bvenerare\b', 'veneror'),
    (r'\bvenerari\b', 'venerarius'),
    (r'\bvenerari\b', 'veneror'),
    (r'\bvenerarique\b', 'venerarius'),
    (r'\bvenerarique\b', 'veneror'),
    (r'\bveneraris\b', 'veneror'),
    (r'\bveneras\b', 'venio'),
    (r'\bvenerat\b', 'venio'),
    (r'\bvenerata\b', 'veneror'),
    (r'\bveneratae\b', 'veneror'),
    (r'\bveneratam\b', 'veneror'),
    (r'\bvenerataque\b', 'veneror'),
    (r'\bvenerati\b', 'veneror'),
    (r'\bveneratio\b', 'veneratio'),
    (r'\bveneratione\b', 'veneratio'),
    (r'\bvenerationem\b', 'veneratio'),
    (r'\bvenerationemque\b', 'veneratio'),
    (r'\bvenerationi\b', 'veneratio'),
    (r'\bvenerationis\b', 'veneratio'),
    (r'\bveneratis\b', 'veneror'),
    (r'\bveneratis\b', 'venio'),
    (r'\bvenerative\b', 'veneror'),
    (r'\bveneratores\b', 'venerator'),
    (r'\bveneratum\b', 'veneror'),
    (r'\bveneratur\b', 'veneror'),
    (r'\bveneratus\b', 'veneror'),
    (r'\bVenere\b', 'Venus1'),
    (r'\bvenere\b', 'venio'),
    (r'\bvenere\b', 'venor'),
    (r'\bVenerem\b', 'Venus1'),
    (r'\bVeneremque\b', 'Venus1'),
    (r'\bveneremur\b', 'veneror'),
    (r'\bvenerer\b', 'veneror'),
    (r'\bvenerere\b', 'veneror'),
    (r'\bVeneres\b', 'Venus1'),
    (r'\bveneretur\b', 'veneror'),
    (r'\bVeneri\b', 'Venus1'),
    (r'\bVeneria\b', 'Venereus'),
    (r'\bVeneriae\b', 'Venereus'),
    (r'\bVeneriaeque\b', 'Venereus'),
    (r'\bVeneriam\b', 'Venereus'),
    (r'\bVenerias\b', 'Venereus'),
    (r'\bVenerii\b', 'Venereus'),
    (r'\bVeneriis\b', 'Venereus'),
    (r'\bvenerim\b', 'venio'),
    (r'\bvenerimus\b', 'venio'),
    (r'\bVenerin\b', 'Venus1'),
    (r'\bvenerin\b', 'venio'),
    (r'\bvenerin\b', 'venor'),
    (r'\bVenerine\b', 'Venus1'),
    (r'\bvenerint\b', 'venio'),
    (r'\bVenerio\b', 'Venereus'),
    (r'\bVenerione\b', 'Venereus'),
    (r'\bVeneriorum\b', 'Venereus'),
    (r'\bVeneriorumque\b', 'Venereus'),
    (r'\bVenerios\b', 'Venereus'),
    (r'\bVeneriosque\b', 'Venereus'),
    (r'\bVenerique\b', 'Venus1'),
    (r'\bVeneris\b', 'Venus1'),
    (r'\bveneris\b', 'venio'),
    (r'\bveneris\b', 'venor'),
    (r'\bvenerisne\b', 'venio'),
    (r'\bvenerisne\b', 'venor'),
    (r'\bVenerisque\b', 'Venus1'),
    (r'\bvenerisque\b', 'venio'),
    (r'\bvenerisque\b', 'venor'),
    (r'\bVenerist\b', 'Venus1'),
    (r'\bvenerist\b', 'venio'),
    (r'\bvenerist\b', 'venor'),
    (r'\bvenerit\b', 'venio'),
    (r'\bveneritis\b', 'venio'),
    (r'\bveneritne\b', 'venio'),
    (r'\bveneritque\b', 'venio'),
    (r'\bVenerium\b', 'Venereus'),
    (r'\bVenerius\b', 'Venereus'),
    (r'\bvenero\b', 'venio'),
    (r'\bveneroque\b', 'venio'),
    (r'\bveneror\b', 'veneror'),
    (r'\bvenerorque\b', 'veneror'),
    (r'\bvenerunt\b', 'venio'),
    (r'\bveneruntque\b', 'venio'),
    (r'\bVenetae\b', 'venia'),
    (r'\bVenetaeque\b', 'venia'),
    (r'\bVeneti\b', 'Veneti'),
    (r'\bVeneti\b', 'venia'),
    (r'\bVenetia\b', 'Venetulani'),
    (r'\bVenetiae\b', 'Venetulani'),
    (r'\bVenetiam\b', 'Venetulani'),
    (r'\bVenetiarum\b', 'Venetulani'),
    (r'\bVeneticae\b', 'Venetulani'),
    (r'\bVenetici\b', 'Venetulani'),
    (r'\bVeneticum\b', 'Venetulani'),
    (r'\bVenetis\b', 'Veneti'),
    (r'\bVenetis\b', 'venia'),
    (r'\bVeneto\b', 'venia'),
    (r'\bVenetorum\b', 'Veneti'),
    (r'\bVenetorum\b', 'venia'),
    (r'\bVenetos\b', 'Veneti'),
    (r'\bVenetulani\b', 'Venetulani'),
    (r'\bVenetum\b', 'Veneti'),
    (r'\bVenetum\b', 'venia'),
    (r'\bvenetur\b', 'venor'),
    (r'\bVenetus\b', 'venia'),
    (r'\bveni\b', 'venum'),
    (r'\bveni\b', 'venio'),
    (r'\bvenia\b', 'venia'),
    (r'\bveniae\b', 'venia'),
    (r'\bveniali\b', 'venialis'),
    (r'\bveniam\b', 'venia'),
    (r'\bveniam\b', 'venio'),
    (r'\bveniamque\b', 'venia'),
    (r'\bveniamque\b', 'venio'),
    (r'\bveniamus\b', 'venio'),
    (r'\bveniant\b', 'venio'),
    (r'\bvenias\b', 'venia'),
    (r'\bvenias\b', 'venio'),
    (r'\bveniast\b', 'venia'),
    (r'\bveniat\b', 'venio'),
    (r'\bveniatis\b', 'venio'),
    (r'\bveniatne\b', 'venio'),
    (r'\bveniatque\b', 'venio'),
    (r'\bveniatur\b', 'venio'),
    (r'\bvenibam\b', 'venio'),
    (r'\bvenibant\b', 'venio'),
    (r'\bvenibat\b', 'venio'),
    (r'\bveniebam\b', 'venio'),
    (r'\bveniebamus\b', 'venio'),
    (r'\bveniebant\b', 'venio'),
    (r'\bveniebas\b', 'venio'),
    (r'\bveniebat\b', 'venio'),
    (r'\bveniebatis\b', 'venio'),
    (r'\bveniemus\b', 'venio'),
    (r'\bveniendi\b', 'venio'),
    (r'\bveniendo\b', 'venio'),
    (r'\bveniendum\b', 'venio'),
    (r'\bveniendumne\b', 'venio'),
    (r'\bveniens\b', 'venio'),
    (r'\bveniensque\b', 'venio'),
    (r'\bvenient\b', 'venio'),
    (r'\bveniente\b', 'venio'),
    (r'\bvenientem\b', 'venio'),
    (r'\bvenientes\b', 'venio'),
    (r'\bvenientesque\b', 'venio'),
    (r'\bvenienti\b', 'venio'),
    (r'\bvenientia\b', 'venio'),
    (r'\bvenientibus\b', 'venio'),
    (r'\bvenientique\b', 'venio'),
    (r'\bvenientis\b', 'venio'),
    (r'\bvenientium\b', 'venio'),
    (r'\bvenientque\b', 'venio'),
    (r'\bveniere\b', 'venio'),
    (r'\bvenies\b', 'venio'),
    (r'\bveniesne\b', 'venio'),
    (r'\bveniesque\b', 'venio'),
    (r'\bveniet\b', 'venio'),
    (r'\bvenietis\b', 'venio'),
    (r'\bvenietque\b', 'venio'),
    (r'\bVenilia\b', 'Venilia2'),
    (r'\bVeniliae\b', 'Venilia2'),
    (r'\bVeniliam\b', 'Venilia2'),
    (r'\bvenimus\b', 'venio'),
    (r'\bvenio\b', 'venio'),
    (r'\bvenior\b', 'venio'),
    (r'\bvenique\b', 'venum'),
    (r'\bvenique\b', 'venio'),
    (r'\bvenire\b', 'venio'),
    (r'\bvenirem\b', 'venio'),
    (r'\bveniremus\b', 'venio'),
    (r'\bvenirene\b', 'venio'),
    (r'\bvenirent\b', 'venio'),
    (r'\bvenires\b', 'venio'),
    (r'\bveniret\b', 'venio'),
    (r'\bveniretis\b', 'venio'),
    (r'\bveniretur\b', 'venio'),
    (r'\bveniri\b', 'venio'),
    (r'\bvenis\b', 'vena'),
    (r'\bvenis\b', 'venum'),
    (r'\bvenis\b', 'venio'),
    (r'\bvenisque\b', 'vena'),
    (r'\bvenisque\b', 'venum'),
    (r'\bvenisque\b', 'venio'),
    (r'\bvenisse\b', 'venio'),
    (r'\bvenissem\b', 'venio'),
    (r'\bvenissemque\b', 'venio'),
    (r'\bvenissemus\b', 'venio'),
    (r'\bvenissent\b', 'venio'),
    (r'\bvenisses\b', 'venio'),
    (r'\bvenissest\b', 'venio'),
    (r'\bvenisset\b', 'venio'),
    (r'\bvenissetis\b', 'venio'),
    (r'\bvenissetque\b', 'venio'),
    (r'\bvenisti\b', 'venio'),
    (r'\bvenistine\b', 'venio'),
    (r'\bvenistis\b', 'venio'),
    (r'\bvenit\b', 'venio'),
    (r'\bvenite\b', 'venio'),
    (r'\bvenitis\b', 'venio'),
    (r'\bvenitne\b', 'venio'),
    (r'\bvenito\b', 'venio'),
    (r'\bvenitote\b', 'venio'),
    (r'\bvenitque\b', 'venio'),
    (r'\bvenitur\b', 'venio'),
    (r'\bveniundi\b', 'venio'),
    (r'\bveniundum\b', 'venio'),
    (r'\bveniunt\b', 'venio'),
    (r'\bveniuntque\b', 'venio'),
    (r'\bVennenses\b', 'Vennenses'),
    (r'\bVennoni\b', 'Vennonius'),
    (r'\bVennonio\b', 'Vennonius'),
    (r'\bVennonium\b', 'Vennonius'),
    (r'\bVennonius\b', 'Vennonius'),
    (r'\bveno\b', 'venum'),
    (r'\bvenor\b', 'venor'),
    (r'\bvenosa\b', 'venosus'),
    (r'\bvenosas\b', 'venosus'),
    (r'\bvenosi\b', 'venosus'),
    (r'\bvenosius\b', 'venosus'),
    (r'\bventabam\b', 'vento'),
    (r'\bventer\b', 'venter'),
    (r'\bventer\b', 'vento'),
    (r'\bventerque\b', 'venter'),
    (r'\bventerque\b', 'vento'),
    (r'\bventi\b', 'ventus'),
    (r'\bventi\b', 'venio'),
    (r'\bVentidi\b', 'Ventidius'),
    (r'\bVentidianis\b', 'Ventidianus'),
    (r'\bVentidii\b', 'Ventidius'),
    (r'\bVentidio\b', 'Ventidius'),
    (r'\bVentidios\b', 'Ventidius'),
    (r'\bVentidique\b', 'Ventidius'),
    (r'\bVentidium\b', 'Ventidius'),
    (r'\bVentidius\b', 'Ventidius'),
    (r'\bventilabant\b', 'ventilo'),
    (r'\bventilabas\b', 'ventilo'),
    (r'\bventilabatis\b', 'ventilo'),
    (r'\bventilabimus\b', 'ventilo'),
    (r'\bventilabis\b', 'ventilo'),
    (r'\bventilabit\b', 'ventilo'),
    (r'\bventilabo\b', 'ventilo'),
    (r'\bventilabris\b', 'ventilabrum'),
    (r'\bventilabro\b', 'ventilabrum'),
    (r'\bventilabrum\b', 'ventilabrum'),
    (r'\bventilabunt\b', 'ventilo'),
    (r'\bventilandis\b', 'ventilo'),
    (r'\bventilandum\b', 'ventilo'),
    (r'\bventilant\b', 'ventilo'),
    (r'\bventilantem\b', 'ventilo'),
    (r'\bventilantium\b', 'ventilo'),
    (r'\bventilare\b', 'ventilo'),
    (r'\bventilarem\b', 'ventilo'),
    (r'\bventilari\b', 'ventilo'),
    (r'\bventilas\b', 'ventilo'),
    (r'\bventilat\b', 'ventilo'),
    (r'\bventilata\b', 'ventilo'),
    (r'\bventilati\b', 'ventilo'),
    (r'\bventilatione\b', 'ventilatio'),
    (r'\bventilatis\b', 'ventilo'),
    (r'\bventilatores\b', 'ventilator'),
    (r'\bventilatum\b', 'ventilo'),
    (r'\bventilatur\b', 'ventilo'),
    (r'\bventilatus\b', 'ventilo'),
    (r'\bventilaverunt\b', 'ventilo'),
    (r'\bventiles\b', 'ventilo'),
    (r'\bventilet\b', 'ventilo'),
    (r'\bventiletur\b', 'ventilo'),
    (r'\bventio\b', 'ventio'),
    (r'\bventique\b', 'ventus'),
    (r'\bventique\b', 'venio'),
    (r'\bventis\b', 'ventus'),
    (r'\bventis\b', 'venio'),
    (r'\bventisque\b', 'ventus'),
    (r'\bventisque\b', 'venio'),
    (r'\bventisve\b', 'ventus'),
    (r'\bventisve\b', 'venio'),
    (r'\bventitabas\b', 'ventito'),
    (r'\bventitabat\b', 'ventito'),
    (r'\bventitabatque\b', 'ventito'),
    (r'\bventitando\b', 'ventito'),
    (r'\bventitans\b', 'ventito'),
    (r'\bventitant\b', 'ventito'),
    (r'\bventitanti\b', 'ventito'),
    (r'\bventitaras\b', 'ventito'),
    (r'\bventitare\b', 'ventito'),
    (r'\bventitarem\b', 'ventito'),
    (r'\bventitares\b', 'ventito'),
    (r'\bventitaret\b', 'ventito'),
    (r'\bventitasse\b', 'ventito'),
    (r'\bventitat\b', 'ventito'),
    (r'\bventitaturos\b', 'ventito'),
    (r'\bventitavere\b', 'ventito'),
    (r'\bventitet\b', 'ventito'),
    (r'\bvento\b', 'ventus'),
    (r'\bvento\b', 'venio'),
    (r'\bvento\b', 'vento'),
    (r'\bventoque\b', 'ventus'),
    (r'\bventoque\b', 'venio'),
    (r'\bventoque\b', 'vento'),
    (r'\bventorum\b', 'ventus'),
    (r'\bventorum\b', 'venio'),
    (r'\bventorumque\b', 'ventus'),
    (r'\bventorumque\b', 'venio'),
    (r'\bventorumst\b', 'ventus'),
    (r'\bventorumst\b', 'venio'),
    (r'\bventos\b', 'ventus'),
    (r'\bventos\b', 'venio'),
    (r'\bventosa\b', 'ventosus'),
    (r'\bventosae\b', 'ventosus'),
    (r'\bventosam\b', 'ventosus'),
    (r'\bventosaque\b', 'ventosus'),
    (r'\bventosas\b', 'ventosus'),
    (r'\bventosi\b', 'ventosus'),
    (r'\bventosior\b', 'ventosus'),
    (r'\bventosis\b', 'ventosus'),
    (r'\bventosissimum\b', 'ventosus'),
    (r'\bventositate\b', 'ventositas'),
    (r'\bventositatem\b', 'ventositas'),
    (r'\bventosne\b', 'ventus'),
    (r'\bventosne\b', 'venio'),
    (r'\bventoso\b', 'ventosus'),
    (r'\bventosque\b', 'ventus'),
    (r'\bventosque\b', 'venio'),
    (r'\bventosum\b', 'ventosus'),
    (r'\bventosus\b', 'ventosus'),
    (r'\bventrali\b', 'ventralis'),
    (r'\bventrali\b', 'ventralis'),
    (r'\bventralia\b', 'ventralis'),
    (r'\bventre\b', 'venter'),
    (r'\bventrem\b', 'venter'),
    (r'\bventremque\b', 'venter'),
    (r'\bventres\b', 'venter'),
    (r'\bventri\b', 'venter'),
    (r'\bventribus\b', 'venter'),
    (r'\bventricula\b', 'ventriculus'),
    (r'\bventriculi\b', 'ventriculus'),
    (r'\bventriculis\b', 'ventriculus'),
    (r'\bventriculo\b', 'ventriculus'),
    (r'\bventriculum\b', 'ventriculus'),
    (r'\bventriculus\b', 'ventriculus'),
    (r'\bventriosa\b', 'ventriosus'),
    (r'\bventriosum\b', 'ventriosus'),
    (r'\bventriosus\b', 'ventriosus'),
    (r'\bventrique\b', 'venter'),
    (r'\bventris\b', 'venter'),
    (r'\bventrisque\b', 'venter'),
    (r'\bventrive\b', 'venter'),
    (r'\bventu\b', 'venio'),
    (r'\bventulum\b', 'ventulus'),
    (r'\bventum\b', 'ventus'),
    (r'\bventum\b', 'venio'),
    (r'\bventumque\b', 'ventus'),
    (r'\bventumque\b', 'venio'),
    (r'\bventumst\b', 'ventus'),
    (r'\bventumst\b', 'venio'),
    (r'\bventura\b', 'venio'),
    (r'\bventurae\b', 'venio'),
    (r'\bventuraene\b', 'venio'),
    (r'\bventuram\b', 'venio'),
    (r'\bventuraque\b', 'venio'),
    (r'\bventurarum\b', 'venio'),
    (r'\bventuras\b', 'venio'),
    (r'\bventurasne\b', 'venio'),
    (r'\bventurasque\b', 'venio'),
    (r'\bventure\b', 'venio'),
    (r'\bventuri\b', 'venio'),
    (r'\bventuris\b', 'venio'),
    (r'\bventuro\b', 'venio'),
    (r'\bventurorumque\b', 'venio'),
    (r'\bventuros\b', 'venio'),
    (r'\bventurosque\b', 'venio'),
    (r'\bventurum\b', 'venio'),
    (r'\bventurumque\b', 'venio'),
    (r'\bventurus\b', 'venio'),
    (r'\bventurust\b', 'venio'),
    (r'\bventus\b', 'ventus'),
    (r'\bventus\b', 'venio'),
    (r'\bventusque\b', 'ventus'),
    (r'\bventusque\b', 'venio'),
    (r'\bventust\b', 'ventus'),
    (r'\bventust\b', 'venio'),
    (r'\bventusve\b', 'ventus'),
    (r'\bventusve\b', 'venio'),
    (r'\bvenu\b', 'venus2'),
    (r'\bVenuleio\b', 'Venulus'),
    (r'\bVenuleios\b', 'Venulus'),
    (r'\bVenuleius\b', 'Venulus'),
    (r'\bVenuli\b', 'Venulus'),
    (r'\bvenulis\b', 'venula'),
    (r'\bVenulo\b', 'Venulus'),
    (r'\bVenulum\b', 'Venulus'),
    (r'\bVenulus\b', 'Venulus'),
    (r'\bvenum\b', 'venus2'),
    (r'\bvenum\b', 'venum'),
    (r'\bvenumdabatur\b', 'venumdo'),
    (r'\bvenumdata\b', 'venumdo'),
    (r'\bvenumdatae\b', 'venumdo'),
    (r'\bvenumdatis\b', 'venumdo'),
    (r'\bvenumdatos\b', 'venumdo'),
    (r'\bvenumdatus\b', 'venumdo'),
    (r'\bVenus\b', 'Venus1'),
    (r'\bvenus\b', 'venus2'),
    (r'\bVenusia\b', 'Venusia'),
    (r'\bVenusiam\b', 'Venusia'),
    (r'\bVenusina\b', 'venustas'),
    (r'\bVenusinae\b', 'venustas'),
    (r'\bVenusinas\b', 'venustas'),
    (r'\bVenusini\b', 'venustas'),
    (r'\bVenusini\b', 'venustas'),
    (r'\bVenusinus\b', 'venustas'),
    (r'\bVenusque\b', 'Venus1'),
    (r'\bvenusque\b', 'venus2'),
    (r'\bvenusta\b', 'venustus'),
    (r'\bvenusta\b', 'venusto'),
    (r'\bvenustae\b', 'venustus'),
    (r'\bvenustam\b', 'venustus'),
    (r'\bvenustarumque\b', 'venustus'),
    (r'\bvenustas\b', 'venustus'),
    (r'\bvenustas\b', 'venustas'),
    (r'\bvenustas\b', 'venusto'),
    (r'\bvenustate\b', 'venustas'),
    (r'\bvenustate\b', 'venusto'),
    (r'\bvenustatem\b', 'venustas'),
    (r'\bvenustates\b', 'venustas'),
    (r'\bvenustati\b', 'venustas'),
    (r'\bvenustati\b', 'venusto'),
    (r'\bvenustatis\b', 'venustas'),
    (r'\bvenustatis\b', 'venusto'),
    (r'\bvenustatum\b', 'venustas'),
    (r'\bvenustatum\b', 'venusto'),
    (r'\bvenuste\b', 'venustus'),
    (r'\bvenusti\b', 'venustus'),
    (r'\bvenustior\b', 'venustus'),
    (r'\bvenustiora\b', 'venustus'),
    (r'\bvenustiore\b', 'venustus'),
    (r'\bvenustiorem\b', 'venustus'),
    (r'\bvenustiores\b', 'venustus'),
    (r'\bvenustiorum\b', 'venustus'),
    (r'\bvenustis\b', 'venustus'),
    (r'\bvenustissima\b', 'venustus'),
    (r'\bvenustissimam\b', 'venustus'),
    (r'\bvenustissime\b', 'venustus'),
    (r'\bvenustissimi\b', 'venustus'),
    (r'\bvenustissimum\b', 'venustus'),
    (r'\bvenustissimus\b', 'venustus'),
    (r'\bvenustius\b', 'venustus'),
    (r'\bvenusto\b', 'venustus'),
    (r'\bvenusto\b', 'venusto'),
    (r'\bvenustula\b', 'venustulus'),
    (r'\bvenustum\b', 'venustus'),
    (r'\bvenustus\b', 'venustus'),
    (r'\bvepallida\b', 'vepallidus'),
    (r'\bvepreculis\b', 'veprecula'),
    (r'\bvepres\b', 'vepres'),
    (r'\bvepresque\b', 'vepres'),
    (r'\bvepribus\b', 'vepres'),
    (r'\bveprium\b', 'vepres'),
    (r'\bvera\b', 'verus'),
    (r'\bvera\b', 'verum'),
    (r'\bvera\b', 'vero2'),
    (r'\bveraces\b', 'verax'),
    (r'\bveraci\b', 'verax'),
    (r'\bveracibus\b', 'verax'),
    (r'\bveraciorem\b', 'verax'),
    (r'\bveracis\b', 'verax'),
    (r'\bverae\b', 'verus'),
    (r'\bveraeque\b', 'verus'),
    (r'\bVeragrorum\b', 'Veragri'),
    (r'\bVeragros\b', 'Veragri'),
    (r'\bveram\b', 'verus'),
    (r'\bveramque\b', 'verus'),
    (r'\bverane\b', 'verus'),
    (r'\bverane\b', 'verum'),
    (r'\bverane\b', 'vero2'),
    (r'\bverant\b', 'vero2'),
    (r'\bveraque\b', 'verus'),
    (r'\bveraque\b', 'verum'),
    (r'\bveraque\b', 'vero2'),
    (r'\bverarum\b', 'verus'),
    (r'\bverarumque\b', 'verus'),
    (r'\bveras\b', 'verus'),
    (r'\bveras\b', 'vero2'),
    (r'\bverasque\b', 'verus'),
    (r'\bverasque\b', 'vero2'),
    (r'\bverast\b', 'verus'),
    (r'\bverast\b', 'verum'),
    (r'\bverast\b', 'vero2'),
    (r'\bveratius\b', 'vero2'),
    (r'\bveratri\b', 'veratrum'),
    (r'\bveratro\b', 'veratrum'),
    (r'\bveratrum\b', 'veratrum'),
    (r'\bverax\b', 'verax'),
    (r'\bverba\b', 'verbum'),
    (r'\bverbalia\b', 'verbalis'),
    (r'\bverbane\b', 'verbum'),
    (r'\bVerbanno\b', 'Verbannus'),
    (r'\bVerbannus\b', 'Verbannus'),
    (r'\bverbaque\b', 'verbum'),
    (r'\bverbasci\b', 'verbascum'),
    (r'\bverbasco\b', 'verbascum'),
    (r'\bverbascum\b', 'verbascum'),
    (r'\bverbena\b', 'verbena'),
    (r'\bverbenaca\b', 'verbenaca'),
    (r'\bverbenacae\b', 'verbenaca'),
    (r'\bverbenacam\b', 'verbenaca'),
    (r'\bverbenacaque\b', 'verbenaca'),
    (r'\bverbenae\b', 'verbena'),
    (r'\bverbenaeque\b', 'verbena'),
    (r'\bverbenam\b', 'verbena'),
    (r'\bverbenarius\b', 'verbenarius'),
    (r'\bverbenas\b', 'verbena'),
    (r'\bverbenasque\b', 'verbena'),
    (r'\bverbenis\b', 'verbena'),
    (r'\bverber\b', 'verber'),
    (r'\bverbera\b', 'verber'),
    (r'\bverbera\b', 'verbero1'),
    (r'\bverberabam\b', 'verbero1'),
    (r'\bverberabantur\b', 'verbero1'),
    (r'\bverberabat\b', 'verbero1'),
    (r'\bverberabatur\b', 'verbero1'),
    (r'\bverberabere\b', 'verbero1'),
    (r'\bverberabilissime\b', 'verberabilis'),
    (r'\bverberabit\b', 'verbero1'),
    (r'\bverberabitur\b', 'verbero1'),
    (r'\bverberabo\b', 'verbero1'),
    (r'\bverberabor\b', 'verbero1'),
    (r'\bverberabundi\b', 'verberabundus'),
    (r'\bverberabunt\b', 'verbero1'),
    (r'\bverberanda\b', 'verbero1'),
    (r'\bverberando\b', 'verbero1'),
    (r'\bverberandosque\b', 'verbero1'),
    (r'\bverberans\b', 'verbero1'),
    (r'\bverberant\b', 'verbero1'),
    (r'\bverberante\b', 'verbero1'),
    (r'\bverberantes\b', 'verbero1'),
    (r'\bverberantis\b', 'verbero1'),
    (r'\bverberantur\b', 'verbero1'),
    (r'\bverberare\b', 'verbero1'),
    (r'\bverberarem\b', 'verbero1'),
    (r'\bverberarentur\b', 'verbero1'),
    (r'\bverberaret\b', 'verbero1'),
    (r'\bverberaretur\b', 'verbero1'),
    (r'\bverberari\b', 'verbero1'),
    (r'\bverberarier\b', 'verbero1'),
    (r'\bverberaris\b', 'verbero1'),
    (r'\bverberarit\b', 'verbero1'),
    (r'\bverberas\b', 'verbero1'),
    (r'\bverberasti\b', 'verbero1'),
    (r'\bverberat\b', 'verbero1'),
    (r'\bverberata\b', 'verbero1'),
    (r'\bverberatae\b', 'verbero1'),
    (r'\bverberatas\b', 'verbero1'),
    (r'\bverberate\b', 'verbero1'),
    (r'\bverberati\b', 'verbero1'),
    (r'\bverberationem\b', 'verberatio'),
    (r'\bverberatis\b', 'verbero1'),
    (r'\bverberato\b', 'verbero1'),
    (r'\bverberator\b', 'verberator'),
    (r'\bverberatos\b', 'verbero1'),
    (r'\bverberatu\b', 'verberatus'),
    (r'\bverberatu\b', 'verbero1'),
    (r'\bverberatum\b', 'verberatus'),
    (r'\bverberatum\b', 'verbero1'),
    (r'\bverberatumque\b', 'verberatus'),
    (r'\bverberatumque\b', 'verbero1'),
    (r'\bverberatur\b', 'verbero1'),
    (r'\bverberatus\b', 'verberatus'),
    (r'\bverberatus\b', 'verbero1'),
    (r'\bverberatusque\b', 'verberatus'),
    (r'\bverberatusque\b', 'verbero1'),
    (r'\bverberaverat\b', 'verbero1'),
    (r'\bverberavere\b', 'verbero1'),
    (r'\bverberaverunt\b', 'verbero1'),
    (r'\bverberavi\b', 'verbero1'),
    (r'\bverberavisti\b', 'verbero1'),
    (r'\bverberavit\b', 'verbero1'),
    (r'\bverbere\b', 'verber'),
    (r'\bverberea\b', 'verbereus'),
    (r'\bverbeream\b', 'verbereus'),
    (r'\bverberem\b', 'verbero1'),
    (r'\bverberent\b', 'verbero1'),
    (r'\bverberes\b', 'verbero1'),
    (r'\bverberet\b', 'verbero1'),
    (r'\bverberetur\b', 'verbero1'),
    (r'\bverbereum\b', 'verbereus'),
    (r'\bverberibus\b', 'verber'),
    (r'\bverberibusque\b', 'verber'),
    (r'\bverberis\b', 'verber'),
    (r'\bverbero\b', 'verbero2'),
    (r'\bverbero\b', 'verbero1'),
    (r'\bverberon\b', 'verbero2'),
    (r'\bverberon\b', 'verbero1'),
    (r'\bverberone\b', 'verbero2'),
    (r'\bverberonem\b', 'verbero2'),
    (r'\bverberor\b', 'verbero1'),
    (r'\bverberum\b', 'verber'),
    (r'\bverbi\b', 'verbum'),
    (r'\bverbique\b', 'verbum'),
    (r'\bverbis\b', 'verbum'),
    (r'\bverbisque\b', 'verbum'),
    (r'\bverbist\b', 'verbum'),
    (r'\bverbive\b', 'verbum'),
    (r'\bverbo\b', 'verbum'),
    (r'\bverbone\b', 'verbum'),
    (r'\bverboque\b', 'verbum'),
    (r'\bverborum\b', 'verbum'),
    (r'\bverborumne\b', 'verbum'),
    (r'\bverborumque\b', 'verbum'),
    (r'\bverborumst\b', 'verbum'),
    (r'\bverbosa\b', 'verbosus'),
    (r'\bverbosae\b', 'verbosus'),
    (r'\bverbosas\b', 'verbosus'),
    (r'\bverbose\b', 'verbosus'),
    (r'\bverbosi\b', 'verbosus'),
    (r'\bverbosior\b', 'verbosus'),
    (r'\bverbosiorem\b', 'verbosus'),
    (r'\bverbosiorve\b', 'verbosus'),
    (r'\bverbosis\b', 'verbosus'),
    (r'\bverbosissimus\b', 'verbosus'),
    (r'\bverbosius\b', 'verbosus'),
    (r'\bverbosos\b', 'verbosus'),
    (r'\bverbosum\b', 'verbosus'),
    (r'\bverbosus\b', 'verbosus'),
    (r'\bverbum\b', 'verbum'),
    (r'\bverbumst\b', 'verbum'),
    (r'\bVercellae\b', 'Vercellae'),
    (r'\bVercellas\b', 'Vercellae'),
    (r'\bVercellensi\b', 'Vercellensis'),
    (r'\bVercellis\b', 'Vercellae'),
    (r'\bverculum\b', 'verculum'),
    (r'\bvere\b', 'verus'),
    (r'\bvere\b', 'verum'),
    (r'\bvereamini\b', 'vereor'),
    (r'\bvereamur\b', 'vereor'),
    (r'\bverear\b', 'vereor'),
    (r'\bvereare\b', 'vereor'),
    (r'\bverearis\b', 'vereor'),
    (r'\bvereatur\b', 'vereor'),
    (r'\bverebamur\b', 'vereor'),
    (r'\bverebantur\b', 'vereor'),
    (r'\bverebar\b', 'vereor'),
    (r'\bverebare\b', 'vereor'),
    (r'\bverebaris\b', 'vereor'),
    (r'\bverebatur\b', 'vereor'),
    (r'\bverebaturque\b', 'vereor'),
    (r'\bverebere\b', 'vereor'),
    (r'\bvereberis\b', 'vereor'),
    (r'\bverebimini\b', 'vereor'),
    (r'\bverebimur\b', 'vereor'),
    (r'\bverebitur\b', 'vereor'),
    (r'\bverebor\b', 'vereor'),
    (r'\bverebuntur\b', 'vereor'),
    (r'\bverecunda\b', 'verecundus'),
    (r'\bverecundae\b', 'verecundus'),
    (r'\bverecundam\b', 'verecundus'),
    (r'\bverecundantem\b', 'verecundor'),
    (r'\bverecundanti\b', 'verecundor'),
    (r'\bverecundantur\b', 'verecundor'),
    (r'\bverecundari\b', 'verecundor'),
    (r'\bverecundas\b', 'verecundus'),
    (r'\bverecunde\b', 'verecundus'),
    (r'\bverecundi\b', 'verecundus'),
    (r'\bverecundia\b', 'verecundia'),
    (r'\bverecundiae\b', 'verecundia'),
    (r'\bverecundiaeque\b', 'verecundia'),
    (r'\bverecundiam\b', 'verecundia'),
    (r'\bverecundior\b', 'verecundus'),
    (r'\bverecundiora\b', 'verecundus'),
    (r'\bverecundiorem\b', 'verecundus'),
    (r'\bverecundioremne\b', 'verecundus'),
    (r'\bverecundiores\b', 'verecundus'),
    (r'\bverecundis\b', 'verecundus'),
    (r'\bverecundisque\b', 'verecundus'),
    (r'\bverecundissima\b', 'verecundus'),
    (r'\bverecundissimum\b', 'verecundus'),
    (r'\bverecundissimus\b', 'verecundus'),
    (r'\bverecundius\b', 'verecundus'),
    (r'\bverecundo\b', 'verecundus'),
    (r'\bverecundos\b', 'verecundus'),
    (r'\bverecundum\b', 'verecundus'),
    (r'\bverecundumque\b', 'verecundus'),
    (r'\bverecundus\b', 'verecundus'),
    (r'\bverecundusque\b', 'verecundus'),
    (r'\bveredarii\b', 'veredarius'),
    (r'\bveredarios\b', 'veredarius'),
    (r'\bveredi\b', 'veredus'),
    (r'\bveredo\b', 'veredus'),
    (r'\bverem\b', 'vero2'),
    (r'\bveremur\b', 'vereor'),
    (r'\bveremur\b', 'vero2'),
    (r'\bverenda\b', 'vereor'),
    (r'\bverendam\b', 'vereor'),
    (r'\bverendi\b', 'vereor'),
    (r'\bverendi\b', 'verenda'),
    (r'\bverendis\b', 'vereor'),
    (r'\bverendis\b', 'verenda'),
    (r'\bverendisque\b', 'vereor'),
    (r'\bverendisque\b', 'verenda'),
    (r'\bverendo\b', 'vereor'),
    (r'\bverendorum\b', 'vereor'),
    (r'\bverendorum\b', 'verenda'),
    (r'\bverendorumque\b', 'vereor'),
    (r'\bverendorumque\b', 'verenda'),
    (r'\bverendos\b', 'vereor'),
    (r'\bverendos\b', 'verenda'),
    (r'\bverendum\b', 'vereor'),
    (r'\bverendum\b', 'verenda'),
    (r'\bverendumque\b', 'vereor'),
    (r'\bverendumque\b', 'verenda'),
    (r'\bverendus\b', 'vereor'),
    (r'\bverene\b', 'verus'),
    (r'\bverene\b', 'verum'),
    (r'\bverens\b', 'vereor'),
    (r'\bverentem\b', 'vereor'),
    (r'\bverentes\b', 'vereor'),
    (r'\bverenti\b', 'vereor'),
    (r'\bverentibusque\b', 'vereor'),
    (r'\bverentis\b', 'vereor'),
    (r'\bverentur\b', 'vereor'),
    (r'\bverentur\b', 'vero2'),
    (r'\bvereor\b', 'vereor'),
    (r'\bvereorque\b', 'vereor'),
    (r'\bvereque\b', 'verus'),
    (r'\bvereque\b', 'verum'),
    (r'\bverer\b', 'vero2'),
    (r'\bverere\b', 'vereor'),
    (r'\bverere\b', 'vero2'),
    (r'\bvereremur\b', 'vereor'),
    (r'\bvererentur\b', 'vereor'),
    (r'\bvererer\b', 'vereor'),
    (r'\bvererere\b', 'vereor'),
    (r'\bvereretur\b', 'vereor'),
    (r'\bverereturque\b', 'vereor'),
    (r'\bvereri\b', 'vereor'),
    (r'\bvereris\b', 'vereor'),
    (r'\bvereris\b', 'vero2'),
    (r'\bVeretini\b', 'Veretini'),
    (r'\bveretri\b', 'veretrum'),
    (r'\bveretro\b', 'veretrum'),
    (r'\bveretrum\b', 'veretrum'),
    (r'\bveretur\b', 'vereor'),
    (r'\bveretur\b', 'vero2'),
    (r'\bvereturque\b', 'vereor'),
    (r'\bvereturque\b', 'vero2'),
    (r'\bvergant\b', 'vergo'),
    (r'\bvergat\b', 'vergo'),
    (r'\bvergebant\b', 'vergo'),
    (r'\bvergebat\b', 'vergo'),
    (r'\bVergelli\b', 'Vergellus'),
    (r'\bvergens\b', 'vergo'),
    (r'\bvergente\b', 'vergo'),
    (r'\bvergentem\b', 'vergo'),
    (r'\bvergentes\b', 'vergo'),
    (r'\bvergentia\b', 'vergo'),
    (r'\bvergentibus\b', 'vergo'),
    (r'\bvergentis\b', 'vergo'),
    (r'\bvergentium\b', 'vergo'),
    (r'\bvergere\b', 'vergo'),
    (r'\bverget\b', 'vergo'),
    (r'\bVergili\b', 'Vergilius'),
    (r'\bVergiliae\b', 'Vergiliae'),
    (r'\bVergiliana\b', 'Vergilianus'),
    (r'\bVergilianas\b', 'Vergilianus'),
    (r'\bVergiliani\b', 'Vergilianus'),
    (r'\bVergiliano\b', 'Vergilianus'),
    (r'\bVergilianum\b', 'Vergilianus'),
    (r'\bVergilianus\b', 'Vergilianus'),
    (r'\bVergiliarum\b', 'Vergiliae'),
    (r'\bVergilias\b', 'Vergiliae'),
    (r'\bVergilii\b', 'Vergilius'),
    (r'\bVergiliis\b', 'Vergiliae'),
    (r'\bVergiliis\b', 'Vergilius'),
    (r'\bVergilio\b', 'Vergilius'),
    (r'\bVergilioque\b', 'Vergilius'),
    (r'\bVergiliosque\b', 'Vergilius'),
    (r'\bVergilique\b', 'Vergilius'),
    (r'\bVergilium\b', 'Vergilius'),
    (r'\bVergiliumque\b', 'Vergilius'),
    (r'\bVergilius\b', 'Vergilius'),
    (r'\bVergiliusque\b', 'Vergilius'),
    (r'\bvergimur\b', 'vergo'),
    (r'\bvergit\b', 'vergo'),
    (r'\bvergitur\b', 'vergo'),
    (r'\bvergunt\b', 'vergo'),
    (r'\bveri\b', 'verus'),
    (r'\bveri\b', 'verum'),
    (r'\bvericulis\b', 'vericulum'),
    (r'\bvericulo\b', 'vericulum'),
    (r'\bveridicae\b', 'veridicus'),
    (r'\bveridici\b', 'veridicus'),
    (r'\bveridicis\b', 'veridicus'),
    (r'\bveridico\b', 'veridicus'),
    (r'\bveridicos\b', 'veridicus'),
    (r'\bveridicum\b', 'veridicus'),
    (r'\bveriloquium\b', 'veriloquium'),
    (r'\bveriloquum\b', 'veriloquus'),
    (r'\bverine\b', 'verus'),
    (r'\bverine\b', 'verum'),
    (r'\bverior\b', 'verus'),
    (r'\bveriora\b', 'verus'),
    (r'\bveriore\b', 'verus'),
    (r'\bveriorem\b', 'verus'),
    (r'\bveriores\b', 'verus'),
    (r'\bverioribus\b', 'verus'),
    (r'\bverique\b', 'verus'),
    (r'\bverique\b', 'verum'),
    (r'\bveris\b', 'verus'),
    (r'\bveris\b', 'verum'),
    (r'\bverisque\b', 'verus'),
    (r'\bverisque\b', 'verum'),
    (r'\bverissima\b', 'verus'),
    (r'\bverissimae\b', 'verus'),
    (r'\bverissimam\b', 'verus'),
    (r'\bverissime\b', 'verus'),
    (r'\bverissimeque\b', 'verus'),
    (r'\bverissimi\b', 'verus'),
    (r'\bverissimis\b', 'verus'),
    (r'\bverissimo\b', 'verus'),
    (r'\bverissimoque\b', 'verus'),
    (r'\bverissimum\b', 'verus'),
    (r'\bverissimumque\b', 'verus'),
    (r'\bverissimus\b', 'verus'),
    (r'\bverissuma\b', 'verus'),
    (r'\bverissumas\b', 'verus'),
    (r'\bverissume\b', 'verus'),
    (r'\bverita\b', 'vereor'),
    (r'\bveritam\b', 'vereor'),
    (r'\bveritas\b', 'veritas'),
    (r'\bveritas\b', 'vereor'),
    (r'\bveritasque\b', 'veritas'),
    (r'\bveritasque\b', 'vereor'),
    (r'\bveritast\b', 'vereor'),
    (r'\bveritate\b', 'veritas'),
    (r'\bveritatem\b', 'veritas'),
    (r'\bveritatemque\b', 'veritas'),
    (r'\bveritates\b', 'veritas'),
    (r'\bveritati\b', 'veritas'),
    (r'\bveritatis\b', 'veritas'),
    (r'\bveritatisque\b', 'veritas'),
    (r'\bveriti\b', 'vereor'),
    (r'\bveritos\b', 'vereor'),
    (r'\bveritu\b', 'vereor'),
    (r'\bveritum\b', 'vereor'),
    (r'\bveritus\b', 'vereor'),
    (r'\bveritusque\b', 'vereor'),
    (r'\bveritust\b', 'vereor'),
    (r'\bverius\b', 'verus'),
    (r'\bveriusque\b', 'verus'),
    (r'\bveriverbio\b', 'veriverbium'),
    (r'\bverme\b', 'vermis'),
    (r'\bvermem\b', 'vermis'),
    (r'\bvermes\b', 'vermis'),
    (r'\bvermesque\b', 'vermis'),
    (r'\bvermibus\b', 'vermis'),
    (r'\bvermiculantur\b', 'vermiculor'),
    (r'\bvermiculatam\b', 'vermiculor'),
    (r'\bvermiculatas\b', 'vermiculor'),
    (r'\bvermiculatio\b', 'vermiculatio'),
    (r'\bvermiculationem\b', 'vermiculatio'),
    (r'\bvermiculationi\b', 'vermiculatio'),
    (r'\bvermiculatisque\b', 'vermiculor'),
    (r'\bvermiculato\b', 'vermiculor'),
    (r'\bvermiculi\b', 'vermiculus'),
    (r'\bvermiculis\b', 'vermiculus'),
    (r'\bvermiculisque\b', 'vermiculus'),
    (r'\bvermiculo\b', 'vermiculus'),
    (r'\bvermiculorum\b', 'vermiculus'),
    (r'\bvermiculos\b', 'vermiculus'),
    (r'\bvermiculosque\b', 'vermiculus'),
    (r'\bvermiculum\b', 'vermiculus'),
    (r'\bvermiculumque\b', 'vermiculus'),
    (r'\bvermiculus\b', 'vermiculus'),
    (r'\bvermina\b', 'vermina'),
    (r'\bvermina\b', 'vermino'),
    (r'\bverminat\b', 'vermino'),
    (r'\bverminatio\b', 'verminatio'),
    (r'\bverminationes\b', 'verminatio'),
    (r'\bverminosa\b', 'verminosus'),
    (r'\bverminosis\b', 'verminosus'),
    (r'\bvermis\b', 'vermis'),
    (r'\bvermisque\b', 'vermis'),
    (r'\bvermium\b', 'vermis'),
    (r'\bvermiumve\b', 'vermis'),
    (r'\bverna\b', 'vernus'),
    (r'\bverna\b', 'verna'),
    (r'\bverna\b', 'vernum'),
    (r'\bverna\b', 'verno'),
    (r'\bvernacula\b', 'vernaculus'),
    (r'\bvernacula\b', 'vernaculus'),
    (r'\bvernaculae\b', 'vernaculus'),
    (r'\bvernaculi\b', 'vernaculus'),
    (r'\bvernaculi\b', 'vernaculus'),
    (r'\bvernaculis\b', 'vernaculus'),
    (r'\bvernaculis\b', 'vernaculus'),
    (r'\bvernaculis\b', 'vernaculus'),
    (r'\bvernaculo\b', 'vernaculus'),
    (r'\bvernaculorum\b', 'vernaculus'),
    (r'\bvernaculorum\b', 'vernaculus'),
    (r'\bvernaculos\b', 'vernaculus'),
    (r'\bvernaculum\b', 'vernaculus'),
    (r'\bvernaculum\b', 'vernaculus'),
    (r'\bvernaculus\b', 'vernaculus'),
    (r'\bvernae\b', 'vernus'),
    (r'\bvernae\b', 'verna'),
    (r'\bvernale\b', 'vernalis'),
    (r'\bvernalem\b', 'vernalis'),
    (r'\bvernales\b', 'vernalis'),
    (r'\bvernali\b', 'vernalis'),
    (r'\bvernalis\b', 'vernalis'),
    (r'\bvernam\b', 'vernus'),
    (r'\bvernam\b', 'verna'),
    (r'\bvernante\b', 'verno'),
    (r'\bvernantes\b', 'verno'),
    (r'\bvernantesque\b', 'verno'),
    (r'\bvernanti\b', 'verno'),
    (r'\bvernantibus\b', 'verno'),
    (r'\bvernantisque\b', 'verno'),
    (r'\bvernaque\b', 'vernus'),
    (r'\bvernaque\b', 'verna'),
    (r'\bvernaque\b', 'vernum'),
    (r'\bvernaque\b', 'verno'),
    (r'\bvernarent\b', 'verno'),
    (r'\bvernarum\b', 'vernus'),
    (r'\bvernarum\b', 'verna'),
    (r'\bvernas\b', 'vernus'),
    (r'\bvernas\b', 'verna'),
    (r'\bvernas\b', 'verno'),
    (r'\bvernasque\b', 'vernus'),
    (r'\bvernasque\b', 'verna'),
    (r'\bvernasque\b', 'verno'),
    (r'\bvernat\b', 'verno'),
    (r'\bvernatio\b', 'vernatio'),
    (r'\bvernatione\b', 'vernatio'),
    (r'\bvernationes\b', 'vernatio'),
    (r'\bvernationis\b', 'vernatio'),
    (r'\bvernent\b', 'verno'),
    (r'\bverni\b', 'vernus'),
    (r'\bverni\b', 'vernum'),
    (r'\bvernile\b', 'vernilis'),
    (r'\bverniles\b', 'vernilis'),
    (r'\bvernilibus\b', 'vernilis'),
    (r'\bvernilitas\b', 'vernilitas'),
    (r'\bvernilitate\b', 'vernilitas'),
    (r'\bvernilitatis\b', 'vernilitas'),
    (r'\bverniliter\b', 'vernilis'),
    (r'\bverniliter\b', 'verniliter'),
    (r'\bvernilium\b', 'vernilis'),
    (r'\bvernique\b', 'vernus'),
    (r'\bvernique\b', 'vernum'),
    (r'\bvernis\b', 'vernus'),
    (r'\bvernis\b', 'verna'),
    (r'\bvernis\b', 'vernum'),
    (r'\bverno\b', 'vernus'),
    (r'\bverno\b', 'vernum'),
    (r'\bverno\b', 'verno'),
    (r'\bvernos\b', 'vernus'),
    (r'\bvernum\b', 'vernus'),
    (r'\bvernum\b', 'vernum'),
    (r'\bvernus\b', 'vernus'),
    (r'\bvero\b', 'verus'),
    (r'\bvero\b', 'verum'),
    (r'\bvero\b', 'vero2'),
    (r'\bVeromandui\b', 'Veromandui'),
    (r'\bveron\b', 'verus'),
    (r'\bveron\b', 'verum'),
    (r'\bveron\b', 'vero2'),
    (r'\bVerona\b', 'Verona'),
    (r'\bVeronae\b', 'Verona'),
    (r'\bVeronam\b', 'Verona'),
    (r'\bverone\b', 'verus'),
    (r'\bverone\b', 'verum'),
    (r'\bverone\b', 'vero2'),
    (r'\bVeronensi\b', 'verpa'),
    (r'\bVeronensibus\b', 'verpa'),
    (r'\bVeronensibus\b', 'verpa'),
    (r'\bVeronensis\b', 'verpa'),
    (r'\bVeronensis\b', 'verpa'),
    (r'\bVeronensium\b', 'verpa'),
    (r'\bVeronensium\b', 'verpa'),
    (r'\bveroque\b', 'verus'),
    (r'\bveroque\b', 'verum'),
    (r'\bveroque\b', 'vero2'),
    (r'\bverorum\b', 'verus'),
    (r'\bverorum\b', 'verum'),
    (r'\bveros\b', 'verus'),
    (r'\bverost\b', 'verus'),
    (r'\bverost\b', 'verum'),
    (r'\bverost\b', 'vero2'),
    (r'\bverove\b', 'verus'),
    (r'\bverove\b', 'verum'),
    (r'\bverove\b', 'vero2'),
    (r'\bverpa\b', 'verpa'),
    (r'\bverpas\b', 'verpa'),
    (r'\bverpe\b', 'verpus'),
    (r'\bverpus\b', 'verpus'),
    (r'\bverrat\b', 'verro'),
    (r'\bVerre\b', 'Verres2'),
    (r'\bverre\b', 'verris'),
    (r'\bverre\b', 'verro'),
    (r'\bverrebant\b', 'verro'),
    (r'\bverrebat\b', 'verro'),
    (r'\bVerrem\b', 'Verres2'),
    (r'\bverrem\b', 'verris'),
    (r'\bverrendis\b', 'verro'),
    (r'\bverrendo\b', 'verro'),
    (r'\bverrens\b', 'verro'),
    (r'\bverrentes\b', 'verro'),
    (r'\bverrere\b', 'verro'),
    (r'\bverres\b', 'verro'),
    (r'\bverres\b', 'verris'),
    (r'\bVerres\b', 'Verres2'),
    (r'\bverresne\b', 'verro'),
    (r'\bverresne\b', 'verris'),
    (r'\bVerresne\b', 'Verres2'),
    (r'\bverri\b', 'verris'),
    (r'\bVerri\b', 'Verres2'),
    (r'\bVerri\b', 'verris'),
    (r'\bverri\b', 'verro'),
    (r'\bVerria\b', 'verris'),
    (r'\bVerria\b', 'verriculum'),
    (r'\bverribus\b', 'verris'),
    (r'\bverriculum\b', 'verriculum'),
    (r'\bVerrii\b', 'verris'),
    (r'\bverrina\b', 'verrinus1'),
    (r'\bverrinam\b', 'verrinus1'),
    (r'\bVerrinam\b', 'Verrinus'),
    (r'\bVerrinarum\b', 'verrinus1'),
    (r'\bverrinarum\b', 'verrinus1'),
    (r'\bverrini\b', 'verrinus1'),
    (r'\bVerrinis\b', 'verrinus1'),
    (r'\bverrinis\b', 'verrinus1'),
    (r'\bVerrinis\b', 'Verrinus'),
    (r'\bverrino\b', 'verrinus1'),
    (r'\bverrinum\b', 'verrinus1'),
    (r'\bVerrio\b', 'verris'),
    (r'\bVerrioque\b', 'verris'),
    (r'\bverris\b', 'verris'),
    (r'\bVerris\b', 'Verres2'),
    (r'\bverris\b', 'verro'),
    (r'\bverrit\b', 'verro'),
    (r'\bverrite\b', 'verro'),
    (r'\bverrito\b', 'verro'),
    (r'\bverritur\b', 'verro'),
    (r'\bverrium\b', 'verris'),
    (r'\bVerrium\b', 'verris'),
    (r'\bVerrium\b', 'verriculum'),
    (r'\bVerrius\b', 'verris'),
    (r'\bverro\b', 'verro'),
    (r'\bverror\b', 'verro'),
    (r'\bverrucae\b', 'verruca'),
    (r'\bverrucaeque\b', 'verruca'),
    (r'\bverrucam\b', 'verruca'),
    (r'\bverrucarum\b', 'verruca'),
    (r'\bverrucas\b', 'verruca'),
    (r'\bVerruci\b', 'Verrucius'),
    (r'\bVerrucios\b', 'Verrucius'),
    (r'\bverrucis\b', 'verruca'),
    (r'\bverrucisque\b', 'verruca'),
    (r'\bVerrucium\b', 'Verrucius'),
    (r'\bVerrucius\b', 'Verrucius'),
    (r'\bverrucosi\b', 'verrucosus'),
    (r'\bverrucosus\b', 'verrucosus'),
    (r'\bVerruginem\b', 'Verrugo'),
    (r'\bverruncent\b', 'verrunco'),
    (r'\bverrunt\b', 'verro'),
    (r'\bverruntque\b', 'verro'),
    (r'\bverruntur\b', 'verro'),
    (r'\bversa\b', 'verro'),
    (r'\bversa\b', 'verso'),
    (r'\bversabant\b', 'verso'),
    (r'\bversabantur\b', 'verso'),
    (r'\bversabar\b', 'verso'),
    (r'\bversabat\b', 'verso'),
    (r'\bversabatur\b', 'verso'),
    (r'\bversabere\b', 'verso'),
    (r'\bversabilem\b', 'versabilis'),
    (r'\bversabilis\b', 'versabilis'),
    (r'\bversabimur\b', 'verso'),
    (r'\bversabis\b', 'verso'),
    (r'\bversabit\b', 'verso'),
    (r'\bversabitur\b', 'verso'),
    (r'\bversabo\b', 'verso'),
    (r'\bversabor\b', 'verso'),
    (r'\bversabunda\b', 'versabundus'),
    (r'\bversabundus\b', 'versabundus'),
    (r'\bversabunt\b', 'verso'),
    (r'\bversae\b', 'verro'),
    (r'\bversaeque\b', 'verro'),
    (r'\bversam\b', 'verro'),
    (r'\bversamini\b', 'verso'),
    (r'\bversamque\b', 'verro'),
    (r'\bversamur\b', 'verso'),
    (r'\bversamus\b', 'verso'),
    (r'\bversanda\b', 'verso'),
    (r'\bversando\b', 'verso'),
    (r'\bversandoque\b', 'verso'),
    (r'\bversandos\b', 'verso'),
    (r'\bversandum\b', 'verso'),
    (r'\bversandus\b', 'verso'),
    (r'\bversans\b', 'verso'),
    (r'\bversansque\b', 'verso'),
    (r'\bversant\b', 'verso'),
    (r'\bversante\b', 'verso'),
    (r'\bversantem\b', 'verso'),
    (r'\bversantemque\b', 'verso'),
    (r'\bversantes\b', 'verso'),
    (r'\bversanti\b', 'verso'),
    (r'\bversantibus\b', 'verso'),
    (r'\bversantque\b', 'verso'),
    (r'\bversantur\b', 'verso'),
    (r'\bversanturque\b', 'verso'),
    (r'\bversaque\b', 'verro'),
    (r'\bversaque\b', 'verso'),
    (r'\bversare\b', 'verso'),
    (r'\bversarem\b', 'verso'),
    (r'\bversareminique\b', 'verso'),
    (r'\bversaremur\b', 'verso'),
    (r'\bversarent\b', 'verso'),
    (r'\bversarentur\b', 'verso'),
    (r'\bversarer\b', 'verso'),
    (r'\bversarere\b', 'verso'),
    (r'\bversaret\b', 'verso'),
    (r'\bversaretur\b', 'verso'),
    (r'\bversari\b', 'verso'),
    (r'\bversarier\b', 'verso'),
    (r'\bversarique\b', 'verso'),
    (r'\bversaris\b', 'verso'),
    (r'\bversarisque\b', 'verso'),
    (r'\bversarunt\b', 'verso'),
    (r'\bversas\b', 'verro'),
    (r'\bversas\b', 'verso'),
    (r'\bversasque\b', 'verro'),
    (r'\bversasque\b', 'verso'),
    (r'\bversasse\b', 'verso'),
    (r'\bversasti\b', 'verso'),
    (r'\bversat\b', 'verso'),
    (r'\bversata\b', 'verso'),
    (r'\bversatae\b', 'verso'),
    (r'\bversatam\b', 'verso'),
    (r'\bversate\b', 'verso'),
    (r'\bversati\b', 'verso'),
    (r'\bversatile\b', 'versatilis'),
    (r'\bversatilem\b', 'versatilis'),
    (r'\bversatiles\b', 'versatilis'),
    (r'\bversatili\b', 'versatilis'),
    (r'\bversatilia\b', 'versatilis'),
    (r'\bversatilibus\b', 'versatilis'),
    (r'\bversatilis\b', 'versatilis'),
    (r'\bversatio\b', 'versatio'),
    (r'\bversatione\b', 'versatio'),
    (r'\bversationem\b', 'versatio'),
    (r'\bversationes\b', 'versatio'),
    (r'\bversationibus\b', 'versatio'),
    (r'\bversationis\b', 'versatio'),
    (r'\bversationum\b', 'versatio'),
    (r'\bversatis\b', 'verso'),
    (r'\bversato\b', 'verso'),
    (r'\bversatos\b', 'verso'),
    (r'\bversatque\b', 'verso'),
    (r'\bversatum\b', 'verso'),
    (r'\bversatur\b', 'verso'),
    (r'\bversatus\b', 'verso'),
    (r'\bversatusque\b', 'verso'),
    (r'\bversavisti\b', 'verso'),
    (r'\bversavit\b', 'verso'),
    (r'\bversavitque\b', 'verso'),
    (r'\bversemur\b', 'verso'),
    (r'\bversemus\b', 'verso'),
    (r'\bversent\b', 'verso'),
    (r'\bversentur\b', 'verso'),
    (r'\bversenturque\b', 'verso'),
    (r'\bverser\b', 'verso'),
    (r'\bversere\b', 'verso'),
    (r'\bverses\b', 'verso'),
    (r'\bverset\b', 'verso'),
    (r'\bversetis\b', 'verso'),
    (r'\bversetur\b', 'verso'),
    (r'\bverseturque\b', 'verso'),
    (r'\bversi\b', 'verro'),
    (r'\bversibus\b', 'versus3'),
    (r'\bversicapillus\b', 'versicapillus'),
    (r'\bversicolore\b', 'versicolorus'),
    (r'\bversicolori\b', 'versicolorus'),
    (r'\bversicoloria\b', 'versicoloria'),
    (r'\bversicoloribus\b', 'versicoloria'),
    (r'\bversicoloris\b', 'versicolorus'),
    (r'\bversicolorum\b', 'versicolorus'),
    (r'\bversiculi\b', 'versiculus'),
    (r'\bversiculis\b', 'versiculus'),
    (r'\bversiculo\b', 'versiculus'),
    (r'\bversiculorum\b', 'versiculus'),
    (r'\bversiculos\b', 'versiculus'),
    (r'\bversiculum\b', 'versiculus'),
    (r'\bversiculus\b', 'versiculus'),
    (r'\bversificandum\b', 'versifico'),
    (r'\bversificatorem\b', 'versificator'),
    (r'\bversificatores\b', 'versificator'),
    (r'\bversifico\b', 'versificus'),
    (r'\bversifico\b', 'versifico'),
    (r'\bversilis\b', 'versilis'),
    (r'\bversipellem\b', 'versipellis'),
    (r'\bversipelles\b', 'versipellis'),
    (r'\bversipelli\b', 'versipellis'),
    (r'\bversipellis\b', 'versipellis'),
    (r'\bversique\b', 'verro'),
    (r'\bversis\b', 'verro'),
    (r'\bversius\b', 'verro'),
    (r'\bverso\b', 'verro'),
    (r'\bverso\b', 'verso'),
    (r'\bversoque\b', 'verro'),
    (r'\bversoque\b', 'verso'),
    (r'\bversor\b', 'verso'),
    (r'\bversorque\b', 'verso'),
    (r'\bversorum\b', 'verro'),
    (r'\bversos\b', 'verro'),
    (r'\bversu\b', 'versus3'),
    (r'\bversu\b', 'verro'),
    (r'\bversubus\b', 'versus3'),
    (r'\bversui\b', 'versus3'),
    (r'\bversum\b', 'versum'),
    (r'\bversum\b', 'versus3'),
    (r'\bversum\b', 'verro'),
    (r'\bversumque\b', 'versum'),
    (r'\bversumque\b', 'versus3'),
    (r'\bversumque\b', 'verro'),
    (r'\bversuque\b', 'versus3'),
    (r'\bversuque\b', 'verro'),
    (r'\bversura\b', 'versura'),
    (r'\bversura\b', 'verro'),
    (r'\bversurae\b', 'versura'),
    (r'\bversurae\b', 'verro'),
    (r'\bversuram\b', 'versura'),
    (r'\bversuram\b', 'verro'),
    (r'\bversurarum\b', 'versura'),
    (r'\bversurarum\b', 'verro'),
    (r'\bversuras\b', 'versura'),
    (r'\bversuras\b', 'verro'),
    (r'\bversuris\b', 'versura'),
    (r'\bversuris\b', 'verro'),
    (r'\bversuros\b', 'verro'),
    (r'\bversurum\b', 'verro'),
    (r'\bversus\b', 'versus2'),
    (r'\bversus\b', 'versus3'),
    (r'\bversus\b', 'verro'),
    (r'\bversusque\b', 'versus2'),
    (r'\bversusque\b', 'versus3'),
    (r'\bversusque\b', 'verro'),
    (r'\bversuta\b', 'versutus'),
    (r'\bversutae\b', 'versutus'),
    (r'\bversutamque\b', 'versutus'),
    (r'\bversute\b', 'versutus'),
    (r'\bversuti\b', 'versutus'),
    (r'\bversutiam\b', 'versutia'),
    (r'\bversutias\b', 'versutia'),
    (r'\bversutiloquas\b', 'versutiloquus'),
    (r'\bversutior\b', 'versutus'),
    (r'\bversutissimum\b', 'versutus'),
    (r'\bversutius\b', 'versutus'),
    (r'\bversutoque\b', 'versutus'),
    (r'\bversutos\b', 'versutus'),
    (r'\bversutum\b', 'versutus'),
    (r'\bversutus\b', 'versutus'),
    (r'\bversuum\b', 'versus3'),
    (r'\bvertam\b', 'verto'),
    (r'\bvertamus\b', 'verto'),
    (r'\bvertant\b', 'verto'),
    (r'\bvertantur\b', 'verto'),
    (r'\bvertar\b', 'verto'),
    (r'\bvertare\b', 'verto'),
    (r'\bvertas\b', 'verto'),
    (r'\bvertat\b', 'verto'),
    (r'\bvertatur\b', 'verto'),
    (r'\bverte\b', 'verto'),
    (r'\bvertebant\b', 'verto'),
    (r'\bvertebantur\b', 'verto'),
    (r'\bvertebar\b', 'verto'),
    (r'\bvertebat\b', 'verto'),
    (r'\bvertebatur\b', 'verto'),
    (r'\bvertebra\b', 'vertebra'),
    (r'\bvertebra\b', 'vertex'),
    (r'\bvertebraeque\b', 'vertebra'),
    (r'\bvertebrarum\b', 'vertebra'),
    (r'\bvertebras\b', 'vertebra'),
    (r'\bvertebratisque\b', 'vertebratus'),
    (r'\bvertebrato\b', 'vertebratus'),
    (r'\bvertebris\b', 'vertebra'),
    (r'\bvertebris\b', 'vertex'),
    (r'\bvertemus\b', 'verto'),
    (r'\bvertenda\b', 'verto'),
    (r'\bvertendi\b', 'verto'),
    (r'\bvertendique\b', 'verto'),
    (r'\bvertendo\b', 'verto'),
    (r'\bvertendum\b', 'verto'),
    (r'\bvertens\b', 'verto'),
    (r'\bvertent\b', 'verto'),
    (r'\bvertente\b', 'verto'),
    (r'\bvertentem\b', 'verto'),
    (r'\bvertentes\b', 'verto'),
    (r'\bvertenti\b', 'verto'),
    (r'\bvertentia\b', 'verto'),
    (r'\bvertentibus\b', 'verto'),
    (r'\bvertentis\b', 'verto'),
    (r'\bvertentur\b', 'verto'),
    (r'\bverterant\b', 'verto'),
    (r'\bverterat\b', 'verto'),
    (r'\bvertere\b', 'verto'),
    (r'\bverterem\b', 'verto'),
    (r'\bverterent\b', 'verto'),
    (r'\bverterentur\b', 'verto'),
    (r'\bverteret\b', 'verto'),
    (r'\bverteretur\b', 'verto'),
    (r'\bverterint\b', 'verto'),
    (r'\bverteris\b', 'verto'),
    (r'\bverterit\b', 'verto'),
    (r'\bvertero\b', 'verto'),
    (r'\bverterunt\b', 'verto'),
    (r'\bverteruntque\b', 'verto'),
    (r'\bvertes\b', 'verto'),
    (r'\bvertet\b', 'verto'),
    (r'\bvertetur\b', 'verto'),
    (r'\bvertex\b', 'vertex'),
    (r'\bverti\b', 'verto'),
    (r'\bvertice\b', 'vertex'),
    (r'\bverticem\b', 'vertex'),
    (r'\bverticemque\b', 'vertex'),
    (r'\bvertices\b', 'vertex'),
    (r'\bverticibus\b', 'vertex'),
    (r'\bverticibusque\b', 'vertex'),
    (r'\bverticillos\b', 'verticillus'),
    (r'\bverticis\b', 'vertex'),
    (r'\bVerticordia\b', 'Verticordia'),
    (r'\bVerticordiae\b', 'Verticordia'),
    (r'\bverticosum\b', 'verticosus'),
    (r'\bverticulas\b', 'verticula'),
    (r'\bverticulis\b', 'verticula'),
    (r'\bverticulis\b', 'vertigino'),
    (r'\bverticulis\b', 'vertigino'),
    (r'\bvertier\b', 'verto'),
    (r'\bvertigine\b', 'vertigo'),
    (r'\bvertiginem\b', 'vertigo'),
    (r'\bvertiginem\b', 'vertigino'),
    (r'\bvertigines\b', 'vertigo'),
    (r'\bvertigines\b', 'vertigino'),
    (r'\bvertigini\b', 'vertigo'),
    (r'\bvertiginis\b', 'vertigo'),
    (r'\bvertigo\b', 'vertigo'),
    (r'\bvertimur\b', 'verto'),
    (r'\bvertimus\b', 'verto'),
    (r'\bvertique\b', 'verto'),
    (r'\bvertis\b', 'verto'),
    (r'\bvertisse\b', 'verto'),
    (r'\bvertissem\b', 'verto'),
    (r'\bvertissent\b', 'verto'),
    (r'\bvertisset\b', 'verto'),
    (r'\bvertisti\b', 'verto'),
    (r'\bvertit\b', 'verto'),
    (r'\bvertite\b', 'verto'),
    (r'\bvertitis\b', 'verto'),
    (r'\bvertitque\b', 'verto'),
    (r'\bvertitur\b', 'verto'),
    (r'\bverto\b', 'verto'),
    (r'\bvertor\b', 'verto'),
    (r'\bVertumni\b', 'Vertumnus'),
    (r'\bVertumno\b', 'Vertumnus'),
    (r'\bVertumnumque\b', 'Vertumnus'),
    (r'\bVertumnus\b', 'Vertumnus'),
    (r'\bvertunt\b', 'verto'),
    (r'\bvertuntur\b', 'verto'),
    (r'\bveruinast\b', 'veruina'),
    (r'\bVerulana\b', 'verum'),
    (r'\bVerulani\b', 'verum'),
    (r'\bVerulani\b', 'verum'),
    (r'\bVerulano\b', 'verum'),
    (r'\bVerulis\b', 'Verulae'),
    (r'\bverum\b', 'verus'),
    (r'\bverum\b', 'verum'),
    (r'\bverumne\b', 'verus'),
    (r'\bverumne\b', 'verum'),
    (r'\bverumque\b', 'verus'),
    (r'\bverumque\b', 'verum'),
    (r'\bverumst\b', 'verus'),
    (r'\bverumst\b', 'verum'),
    (r'\bverus\b', 'verus'),
    (r'\bverusne\b', 'verus'),
    (r'\bverusque\b', 'verus'),
    (r'\bveruta\b', 'verutus'),
    (r'\bveruta\b', 'verutum'),
    (r'\bveruti\b', 'verutus'),
    (r'\bveruti\b', 'verutum'),
    (r'\bverutis\b', 'verutus'),
    (r'\bverutis\b', 'verutum'),
    (r'\bveruto\b', 'verutus'),
    (r'\bveruto\b', 'verutum'),
    (r'\bverutos\b', 'verutus'),
    (r'\bverutum\b', 'verutus'),
    (r'\bverutum\b', 'verutum'),
    (r'\bvervacto\b', 'vervactum'),
    (r'\bvervactum\b', 'vervactum'),
    (r'\bvervecinum\b', 'vervecinus'),
    (r'\bVesaeuo\b', 'Vesevus'),
    (r'\bVesaevum\b', 'Vesevus'),
    (r'\bVesaevus\b', 'Vesevus'),
    (r'\bvesana\b', 'vesanus'),
    (r'\bvesane\b', 'vesanus'),
    (r'\bvesani\b', 'vesanus'),
    (r'\bvesani\b', 'vesanio'),
    (r'\bvesania\b', 'vesania'),
    (r'\bvesaniae\b', 'vesania'),
    (r'\bvesaniente\b', 'vesanio'),
    (r'\bvesanis\b', 'vesanus'),
    (r'\bvesanis\b', 'vesanio'),
    (r'\bvesano\b', 'vesanus'),
    (r'\bvesanos\b', 'vesanus'),
    (r'\bvesanum\b', 'vesanus'),
    (r'\bvesanumque\b', 'vesanus'),
    (r'\bvesanus\b', 'vesanus'),
    (r'\bVesbius\b', 'Vesvius'),
    (r'\bvescae\b', 'vescus'),
    (r'\bvescamini\b', 'vesco'),
    (r'\bvescamur\b', 'vesco'),
    (r'\bvescantur\b', 'vesco'),
    (r'\bvescaque\b', 'vescus'),
    (r'\bvescar\b', 'vesco'),
    (r'\bvescaris\b', 'vesco'),
    (r'\bvescas\b', 'vescus'),
    (r'\bvescas\b', 'vesco'),
    (r'\bvescatur\b', 'vesco'),
    (r'\bvescebantur\b', 'vesco'),
    (r'\bvescebatur\b', 'vesco'),
    (r'\bvescemini\b', 'vesco'),
    (r'\bvescemur\b', 'vesco'),
    (r'\bvescendas\b', 'vesco'),
    (r'\bvescendi\b', 'vesco'),
    (r'\bvescendo\b', 'vesco'),
    (r'\bvescendum\b', 'vesco'),
    (r'\bvescens\b', 'vesco'),
    (r'\bvescentem\b', 'vesco'),
    (r'\bvescentes\b', 'vesco'),
    (r'\bvescentesque\b', 'vesco'),
    (r'\bvescentibus\b', 'vesco'),
    (r'\bvescentis\b', 'vesco'),
    (r'\bvescentur\b', 'vesco'),
    (r'\bvescere\b', 'vesco'),
    (r'\bvescerentur\b', 'vesco'),
    (r'\bvesceretur\b', 'vesco'),
    (r'\bvesceris\b', 'vesco'),
    (r'\bvescetur\b', 'vesco'),
    (r'\bvesci\b', 'vescus'),
    (r'\bvesci\b', 'vesco'),
    (r'\bvescimini\b', 'vesco'),
    (r'\bvescimur\b', 'vesco'),
    (r'\bVescino\b', 'Vescinus'),
    (r'\bVescinus\b', 'Vescinus'),
    (r'\bvescique\b', 'vescus'),
    (r'\bvescique\b', 'vesco'),
    (r'\bvescitur\b', 'vesco'),
    (r'\bvesco\b', 'vescus'),
    (r'\bvesco\b', 'vesco'),
    (r'\bvescor\b', 'vesco'),
    (r'\bvescum\b', 'vescus'),
    (r'\bvescumque\b', 'vescus'),
    (r'\bvescuntur\b', 'vesco'),
    (r'\bvescus\b', 'vescus'),
    (r'\bVeserim\b', 'Veseris'),
    (r'\bVeseuo\b', 'Vesevus'),
    (r'\bVesevi\b', 'Vesevus'),
    (r'\bvesica\b', 'vesica'),
    (r'\bvesicae\b', 'vesica'),
    (r'\bvesicam\b', 'vesica'),
    (r'\bvesicaque\b', 'vesica'),
    (r'\bvesicariae\b', 'vesicaria'),
    (r'\bvesicariam\b', 'vesicaria'),
    (r'\bvesicarum\b', 'vesica'),
    (r'\bvesicarumque\b', 'vesica'),
    (r'\bvesicas\b', 'vesica'),
    (r'\bvesicis\b', 'vesica'),
    (r'\bvesiculam\b', 'vesicula'),
    (r'\bvesiculas\b', 'vesicula'),
    (r'\bVesontionem\b', 'Vesontio'),
    (r'\bvespa\b', 'vespa'),
    (r'\bvespae\b', 'vespa'),
    (r'\bvespam\b', 'vespa'),
    (r'\bvesparum\b', 'vespa'),
    (r'\bvesparumque\b', 'vespa'),
    (r'\bvespas\b', 'vespa'),
    (r'\bVespasi\b', 'Vespasius'),
    (r'\bVespasia\b', 'Vespasianus'),
    (r'\bVespasiae\b', 'Vespasianus'),
    (r'\bVespasian\b', 'Vespasianus'),
    (r'\bVespasiane\b', 'Vespasianus'),
    (r'\bVespasiani\b', 'Vespasianus'),
    (r'\bVespasianis\b', 'Vespasianus'),
    (r'\bVespasiano\b', 'Vespasianus'),
    (r'\bVespasianum\b', 'Vespasianus'),
    (r'\bVespasianus\b', 'Vespasianus'),
    (r'\bVespasiorum\b', 'Vespasius'),
    (r'\bVespasium\b', 'Vespasius'),
    (r'\bvespera\b', 'vespera'),
    (r'\bvespera\b', 'vesperus'),
    (r'\bvesperae\b', 'vespera'),
    (r'\bvesperam\b', 'vespera'),
    (r'\bvespere\b', 'vesperus'),
    (r'\bvesperi\b', 'vesperus'),
    (r'\bVesperies\b', 'Vesperies'),
    (r'\bvespero\b', 'vesperus'),
    (r'\bvespertilio\b', 'vespertilio'),
    (r'\bvespertilione\b', 'vespertilio'),
    (r'\bvespertilionem\b', 'vespertilio'),
    (r'\bvespertiliones\b', 'vespertilio'),
    (r'\bvespertilionibus\b', 'vespertilio'),
    (r'\bvespertilionis\b', 'vespertilio'),
    (r'\bvespertilionum\b', 'vespertilio'),
    (r'\bvespertina\b', 'vespertinus'),
    (r'\bvespertinam\b', 'vespertinus'),
    (r'\bvespertinamque\b', 'vespertinus'),
    (r'\bvespertinas\b', 'vespertinus'),
    (r'\bvespertini\b', 'vespertinus'),
    (r'\bvespertinique\b', 'vespertinus'),
    (r'\bvespertinis\b', 'vespertinus'),
    (r'\bvespertinisque\b', 'vespertinus'),
    (r'\bvespertinive\b', 'vespertinus'),
    (r'\bvespertino\b', 'vespertinus'),
    (r'\bvespertinos\b', 'vespertinus'),
    (r'\bvespertinum\b', 'vespertinus'),
    (r'\bvespertinumque\b', 'vespertinus'),
    (r'\bvespertinus\b', 'vespertinus'),
    (r'\bvesperuginem\b', 'vesperugo'),
    (r'\bvesperugo\b', 'vesperugo'),
    (r'\bvesperum\b', 'vesperus'),
    (r'\bvesperus\b', 'vesperus'),
    (r'\bvespillo\b', 'vespillo'),
    (r'\bvespillones\b', 'vespillo'),
    (r'\bvespis\b', 'vespa'),
    (r'\bvessicae\b', 'vesica'),
    (r'\bVesta\b', 'Vesta'),
    (r'\bVestae\b', 'Vesta'),
    (r'\bVestaeque\b', 'Vesta'),
    (r'\bVestale\b', 'vester'),
    (r'\bVestalem\b', 'vester'),
    (r'\bVestalemque\b', 'vester'),
    (r'\bVestales\b', 'vester'),
    (r'\bVestalesque\b', 'vester'),
    (r'\bVestali\b', 'vester'),
    (r'\bVestalia\b', 'vester'),
    (r'\bVestalibus\b', 'vester'),
    (r'\bVestalibus\b', 'vester'),
    (r'\bVestalis\b', 'vester'),
    (r'\bVestalisque\b', 'vester'),
    (r'\bVestalium\b', 'vester'),
    (r'\bVestalium\b', 'vester'),
    (r'\bVestam\b', 'Vesta'),
    (r'\bVestamque\b', 'Vesta'),
    (r'\bVestaque\b', 'Vesta'),
    (r'\bveste\b', 'vestis'),
    (r'\bvestem\b', 'vestis'),
    (r'\bvestemque\b', 'vestis'),
    (r'\bvester\b', 'vester'),
    (r'\bvesterque\b', 'vester'),
    (r'\bvestes\b', 'vestis'),
    (r'\bvestesque\b', 'vestis'),
    (r'\bvesti\b', 'vestis'),
    (r'\bvesti\b', 'vestio'),
    (r'\bvestiam\b', 'vestio'),
    (r'\bvestiamini\b', 'vestio'),
    (r'\bvestiamur\b', 'vestio'),
    (r'\bvestiant\b', 'vestio'),
    (r'\bvestiantur\b', 'vestio'),
    (r'\bvestiaria\b', 'vestiarius'),
    (r'\bvestiaria\b', 'vestiarius'),
    (r'\bvestiario\b', 'vestiarius'),
    (r'\bvestiario\b', 'vestiarius'),
    (r'\bvestiarium\b', 'vestiarius'),
    (r'\bvestiarium\b', 'vestiarius'),
    (r'\bvestiarius\b', 'vestiarius'),
    (r'\bvestiat\b', 'vestio'),
    (r'\bvestiatur\b', 'vestio'),
    (r'\bvestibat\b', 'vestio'),
    (r'\bvestibula\b', 'vestibulum'),
    (r'\bvestibuli\b', 'vestibulum'),
    (r'\bvestibulis\b', 'vestibulum'),
    (r'\bvestibulo\b', 'vestibulum'),
    (r'\bvestibuloque\b', 'vestibulum'),
    (r'\bvestibulorum\b', 'vestibulum'),
    (r'\bvestibulum\b', 'vestibulum'),
    (r'\bvestibus\b', 'vestis'),
    (r'\bvestiebant\b', 'vestio'),
    (r'\bvestiebantur\b', 'vestio'),
    (r'\bvestiebat\b', 'vestio'),
    (r'\bvestiebatur\b', 'vestio'),
    (r'\bvestienda\b', 'vestio'),
    (r'\bvestiendosque\b', 'vestio'),
    (r'\bvestiendum\b', 'vestio'),
    (r'\bvestiens\b', 'vestio'),
    (r'\bvestient\b', 'vestio'),
    (r'\bvestientibus\b', 'vestio'),
    (r'\bvestientis\b', 'vestio'),
    (r'\bvestientur\b', 'vestio'),
    (r'\bvestienturque\b', 'vestio'),
    (r'\bvestieris\b', 'vestio'),
    (r'\bvestierunt\b', 'vestio'),
    (r'\bvestiesque\b', 'vestio'),
    (r'\bvestiet\b', 'vestio'),
    (r'\bvestietur\b', 'vestio'),
    (r'\bvestiga\b', 'vestigo'),
    (r'\bvestigabant\b', 'vestigo'),
    (r'\bvestigabimus\b', 'vestigo'),
    (r'\bvestigandum\b', 'vestigo'),
    (r'\bvestigans\b', 'vestigo'),
    (r'\bvestigant\b', 'vestigo'),
    (r'\bvestigantium\b', 'vestigo'),
    (r'\bvestigare\b', 'vestigo'),
    (r'\bvestigari\b', 'vestigo'),
    (r'\bvestigas\b', 'vestigo'),
    (r'\bvestigat\b', 'vestigo'),
    (r'\bvestigator\b', 'vestigator'),
    (r'\bvestigatores\b', 'vestigator'),
    (r'\bvestigatoribus\b', 'vestigator'),
    (r'\bvestigatque\b', 'vestigo'),
    (r'\bvestiges\b', 'vestigo'),
    (r'\bvestigia\b', 'vestigium'),
    (r'\bvestigii\b', 'vestigium'),
    (r'\bvestigiis\b', 'vestigium'),
    (r'\bvestigiisne\b', 'vestigium'),
    (r'\bvestigio\b', 'vestigium'),
    (r'\bvestigiorum\b', 'vestigium'),
    (r'\bvestigium\b', 'vestigium'),
    (r'\bvestimenta\b', 'vestimentum'),
    (r'\bvestimenti\b', 'vestimentum'),
    (r'\bvestimentis\b', 'vestimentum'),
    (r'\bvestimento\b', 'vestimentum'),
    (r'\bvestimentorum\b', 'vestimentum'),
    (r'\bvestimentum\b', 'vestimentum'),
    (r'\bVestina\b', 'vestio'),
    (r'\bVestinae\b', 'vestio'),
    (r'\bVestini\b', 'Vestini'),
    (r'\bVestini\b', 'vestio'),
    (r'\bVestinis\b', 'Vestini'),
    (r'\bVestinis\b', 'vestio'),
    (r'\bVestino\b', 'vestio'),
    (r'\bVestinorum\b', 'Vestini'),
    (r'\bVestinorum\b', 'vestio'),
    (r'\bVestinos\b', 'Vestini'),
    (r'\bVestinum\b', 'Vestini'),
    (r'\bVestinum\b', 'vestio'),
    (r'\bVestinus\b', 'vestio'),
    (r'\bVestinusque\b', 'vestio'),
    (r'\bvestiplica\b', 'vestiplica'),
    (r'\bvestiplicam\b', 'vestiplica'),
    (r'\bvestire\b', 'vestio'),
    (r'\bvestiret\b', 'vestio'),
    (r'\bvestiri\b', 'vestio'),
    (r'\bVestis\b', 'Vesta'),
    (r'\bvestis\b', 'vestis'),
    (r'\bvestis\b', 'vestio'),
    (r'\bvestispicam\b', 'vestispica'),
    (r'\bvestisque\b', 'vestis'),
    (r'\bvestisque\b', 'vestio'),
    (r'\bvestissent\b', 'vestio'),
    (r'\bvestisti\b', 'vestio'),
    (r'\bvestit\b', 'vestio'),
    (r'\bvestita\b', 'vestio'),
    (r'\bvestitae\b', 'vestio'),
    (r'\bvestitam\b', 'vestio'),
    (r'\bvestitaque\b', 'vestio'),
    (r'\bvestitas\b', 'vestio'),
    (r'\bvestiti\b', 'vestio'),
    (r'\bvestitis\b', 'vestio'),
    (r'\bvestito\b', 'vestio'),
    (r'\bvestitores\b', 'vestitor'),
    (r'\bvestitos\b', 'vestio'),
    (r'\bvestitu\b', 'vestitus2'),
    (r'\bvestitu\b', 'vestio'),
    (r'\bvestitui\b', 'vestitus2'),
    (r'\bvestitum\b', 'vestitus2'),
    (r'\bvestitum\b', 'vestio'),
    (r'\bvestitumque\b', 'vestitus2'),
    (r'\bvestitumque\b', 'vestio'),
    (r'\bvestituque\b', 'vestitus2'),
    (r'\bvestituque\b', 'vestio'),
    (r'\bvestitur\b', 'vestio'),
    (r'\bvestitus\b', 'vestitus2'),
    (r'\bvestitus\b', 'vestio'),
    (r'\bvestitusque\b', 'vestitus2'),
    (r'\bvestitusque\b', 'vestio'),
    (r'\bvestium\b', 'vestis'),
    (r'\bvestiunt\b', 'vestio'),
    (r'\bvestiuntur\b', 'vestio'),
    (r'\bvestivi\b', 'vestio'),
    (r'\bvestivit\b', 'vestio'),
    (r'\bvestivitque\b', 'vestio'),
    (r'\bVestori\b', 'Vestorius'),
    (r'\bVestorianum\b', 'Vestorius'),
    (r'\bVestorianus\b', 'Vestorius'),
    (r'\bVestorio\b', 'Vestorius'),
    (r'\bVestorium\b', 'Vestorius'),
    (r'\bVestorius\b', 'Vestorius'),
    (r'\bvestra\b', 'vester'),
    (r'\bvestrae\b', 'vester'),
    (r'\bvestraeque\b', 'vester'),
    (r'\bvestram\b', 'vester'),
    (r'\bvestramne\b', 'vester'),
    (r'\bvestramque\b', 'vester'),
    (r'\bvestrane\b', 'vester'),
    (r'\bvestraque\b', 'vester'),
    (r'\bvestrarum\b', 'vester'),
    (r'\bvestras\b', 'vester'),
    (r'\bvestrasque\b', 'vester'),
    (r'\bvestri\b', 'vester'),
    (r'\bvestri\b', 'tu'),
    (r'\bvestrique\b', 'vester'),
    (r'\bvestrique\b', 'tu'),
    (r'\bvestris\b', 'vester'),
    (r'\bvestrisque\b', 'vester'),
    (r'\bvestrius\b', 'vester'),
    (r'\bvestro\b', 'vester'),
    (r'\bvestrone\b', 'vester'),
    (r'\bvestroque\b', 'vester'),
    (r'\bvestrorum\b', 'vester'),
    (r'\bvestrorumque\b', 'vester'),
    (r'\bvestros\b', 'vester'),
    (r'\bvestrosque\b', 'vester'),
    (r'\bvestrum\b', 'vester'),
    (r'\bvestrumque\b', 'vester'),
    (r'\bvestrumst\b', 'vester'),
    (r'\bVesuli\b', 'Vesulus'),
    (r'\bVesulo\b', 'Vesulus'),
    (r'\bVesulum\b', 'Vesulus'),
    (r'\bVesulus\b', 'Vesulus'),
    (r'\bVesuuii\b', 'Vesuvius'),
    (r'\bVesuuina\b', 'Vesuvius'),
    (r'\bVesuuio\b', 'Vesuvius'),
    (r'\bVesuuium\b', 'Vesuvius'),
    (r'\bVesuuius\b', 'Vesuvius'),
    (r'\bVesuvii\b', 'Vesuvius'),
    (r'\bVesuvina\b', 'Vesuvius'),
    (r'\bVesuvinus\b', 'Vesuvius'),
    (r'\bVesuvio\b', 'Vesuvius'),
    (r'\bVesuvium\b', 'Vesuvius'),
    (r'\bVesuvius\b', 'Vesuvius'),
    (r'\bVesvius\b', 'Vesvius'),
    (r'\bveta\b', 'veto'),
    (r'\bvetabant\b', 'veto'),
    (r'\bvetabantque\b', 'veto'),
    (r'\bvetabantur\b', 'veto'),
    (r'\bvetabas\b', 'veto'),
    (r'\bvetabat\b', 'veto'),
    (r'\bvetabatur\b', 'veto'),
    (r'\bvetabit\b', 'veto'),
    (r'\bvetabitur\b', 'veto'),
    (r'\bvetabo\b', 'veto'),
    (r'\bvetabunt\b', 'veto'),
    (r'\bvetamur\b', 'veto'),
    (r'\bvetandi\b', 'veto'),
    (r'\bvetandis\b', 'veto'),
    (r'\bvetando\b', 'veto'),
    (r'\bvetandoque\b', 'veto'),
    (r'\bvetant\b', 'veto'),
    (r'\bvetante\b', 'veto'),
    (r'\bvetantem\b', 'veto'),
    (r'\bvetantes\b', 'veto'),
    (r'\bvetanti\b', 'veto'),
    (r'\bvetantis\b', 'veto'),
    (r'\bvetantur\b', 'veto'),
    (r'\bvetare\b', 'veto'),
    (r'\bvetarem\b', 'veto'),
    (r'\bvetarent\b', 'veto'),
    (r'\bvetarentur\b', 'veto'),
    (r'\bvetares\b', 'veto'),
    (r'\bvetaret\b', 'veto'),
    (r'\bvetaretur\b', 'veto'),
    (r'\bvetari\b', 'veto'),
    (r'\bvetarique\b', 'veto'),
    (r'\bvetaris\b', 'veto'),
    (r'\bvetas\b', 'veto'),
    (r'\bvetat\b', 'veto'),
    (r'\bvetate\b', 'veto'),
    (r'\bvetatque\b', 'veto'),
    (r'\bvetatur\b', 'veto'),
    (r'\bvetem\b', 'veto'),
    (r'\bvetemus\b', 'veto'),
    (r'\bvetent\b', 'veto'),
    (r'\bvetentur\b', 'veto'),
    (r'\bveter\b', 'veto'),
    (r'\bVetera\b', 'vetera'),
    (r'\bvetera\b', 'vetera'),
    (r'\bvetera\b', 'vetero'),
    (r'\bveterana\b', 'veteranus'),
    (r'\bveteranae\b', 'veteranus'),
    (r'\bveteranam\b', 'veteranus'),
    (r'\bveteranarum\b', 'veteranus'),
    (r'\bveteranas\b', 'veteranus'),
    (r'\bveterane\b', 'veteranus'),
    (r'\bveterani\b', 'veteranus'),
    (r'\bveteranique\b', 'veteranus'),
    (r'\bveteranis\b', 'veteranus'),
    (r'\bveterano\b', 'veteranus'),
    (r'\bveteranorum\b', 'veteranus'),
    (r'\bveteranorumque\b', 'veteranus'),
    (r'\bveteranos\b', 'veteranus'),
    (r'\bveteranum\b', 'veteranus'),
    (r'\bveteranus\b', 'veteranus'),
    (r'\bveteraque\b', 'vetera'),
    (r'\bveteraque\b', 'vetero'),
    (r'\bveteraria\b', 'veterarius'),
    (r'\bveterascentem\b', 'veterasco'),
    (r'\bveteratis\b', 'veteratus'),
    (r'\bveteratis\b', 'vetero'),
    (r'\bveterator\b', 'veterator'),
    (r'\bveteratorem\b', 'veterator'),
    (r'\bveteratores\b', 'veterator'),
    (r'\bveteratoriam\b', 'veteratorius'),
    (r'\bveteratorie\b', 'veteratorius'),
    (r'\bveteratoris\b', 'veterator'),
    (r'\bveteratorium\b', 'veteratorius'),
    (r'\bveteravit\b', 'veterasco'),
    (r'\bvetere\b', 'vetus'),
    (r'\bvetere\b', 'veto'),
    (r'\bveterem\b', 'vetus'),
    (r'\bveterem\b', 'vetero'),
    (r'\bveteremque\b', 'vetus'),
    (r'\bveteremque\b', 'vetero'),
    (r'\bveteres\b', 'veteretum'),
    (r'\bveteres\b', 'vetus'),
    (r'\bveteres\b', 'vetero'),
    (r'\bveteresne\b', 'veteretum'),
    (r'\bveteresne\b', 'vetus'),
    (r'\bveteresne\b', 'vetero'),
    (r'\bveteresque\b', 'veteretum'),
    (r'\bveteresque\b', 'vetus'),
    (r'\bveteresque\b', 'vetero'),
    (r'\bveteri\b', 'vetus'),
    (r'\bveteribus\b', 'veteretum'),
    (r'\bveteribus\b', 'vetus'),
    (r'\bVeteribus\b', 'vetera'),
    (r'\bveteribus\b', 'vetera'),
    (r'\bveterina\b', 'veterinus'),
    (r'\bveterina\b', 'veterinarius'),
    (r'\bveterinam\b', 'veterinus'),
    (r'\bveterinarum\b', 'veterinarius'),
    (r'\bveterinis\b', 'veterinarius'),
    (r'\bveterinis\b', 'veterinus'),
    (r'\bveterinis\b', 'veterinarius'),
    (r'\bveterino\b', 'veterinus'),
    (r'\bveterinorum\b', 'veterinus'),
    (r'\bveterinorum\b', 'veterinarius'),
    (r'\bveterique\b', 'vetus'),
    (r'\bveteris\b', 'vetus'),
    (r'\bveteris\b', 'veto'),
    (r'\bveterisque\b', 'vetus'),
    (r'\bveterisque\b', 'veto'),
    (r'\bveterni\b', 'veternus1'),
    (r'\bveterni\b', 'veternus1'),
    (r'\bveterno\b', 'veternus1'),
    (r'\bveterno\b', 'veternus1'),
    (r'\bveternosis\b', 'veternosus'),
    (r'\bveternosissimi\b', 'veternosus'),
    (r'\bveternosum\b', 'veternosus'),
    (r'\bveternosus\b', 'veternosus'),
    (r'\bveternum\b', 'veternus1'),
    (r'\bveternum\b', 'veternus1'),
    (r'\bveternus\b', 'veternus1'),
    (r'\bvetero\b', 'vetero'),
    (r'\bveterrima\b', 'vetus'),
    (r'\bveterrimam\b', 'vetus'),
    (r'\bveterrimas\b', 'vetus'),
    (r'\bveterrimi\b', 'vetus'),
    (r'\bveterrimis\b', 'vetus'),
    (r'\bveterrimo\b', 'vetus'),
    (r'\bveterrimos\b', 'vetus'),
    (r'\bveterrimum\b', 'vetus'),
    (r'\bveterrimus\b', 'vetus'),
    (r'\bveterum\b', 'veteretum'),
    (r'\bveterum\b', 'vetus'),
    (r'\bVeterum\b', 'vetera'),
    (r'\bveterum\b', 'vetera'),
    (r'\bveterumque\b', 'veteretum'),
    (r'\bveterumque\b', 'vetus'),
    (r'\bveterumque\b', 'vetera'),
    (r'\bvetes\b', 'veto'),
    (r'\bvetet\b', 'veto'),
    (r'\bvetetur\b', 'veto'),
    (r'\bvetetve\b', 'veto'),
    (r'\bVetilium\b', 'vetitum'),
    (r'\bVetilius\b', 'vetitum'),
    (r'\bvetita\b', 'vetitum'),
    (r'\bvetita\b', 'veto'),
    (r'\bvetitae\b', 'veto'),
    (r'\bvetitam\b', 'veto'),
    (r'\bvetitaque\b', 'vetitum'),
    (r'\bvetitaque\b', 'veto'),
    (r'\bvetitas\b', 'veto'),
    (r'\bvetiti\b', 'vetitum'),
    (r'\bvetiti\b', 'veto'),
    (r'\bvetitis\b', 'vetitum'),
    (r'\bvetitis\b', 'veto'),
    (r'\bvetito\b', 'vetitum'),
    (r'\bvetito\b', 'veto'),
    (r'\bvetitorum\b', 'vetitum'),
    (r'\bvetitorum\b', 'veto'),
    (r'\bvetitos\b', 'veto'),
    (r'\bvetitum\b', 'vetitum'),
    (r'\bvetitum\b', 'veto'),
    (r'\bvetitus\b', 'veto'),
    (r'\bveto\b', 'veto'),
    (r'\bvetor\b', 'veto'),
    (r'\bvetorque\b', 'veto'),
    (r'\bVetti\b', 'Vettius'),
    (r'\bVettieni\b', 'Vettius'),
    (r'\bVettieno\b', 'Vettius'),
    (r'\bVettienum\b', 'Vettius'),
    (r'\bVettienus\b', 'Vettius'),
    (r'\bVettio\b', 'Vettius'),
    (r'\bVettios\b', 'Vettius'),
    (r'\bVettium\b', 'Vettius'),
    (r'\bVettius\b', 'Vettius'),
    (r'\bVettiusque\b', 'Vettius'),
    (r'\bVettones\b', 'Vectones'),
    (r'\bVettonesque\b', 'Vectones'),
    (r'\bVettonibus\b', 'Vectones'),
    (r'\bvettonica\b', 'vettonica'),
    (r'\bvettonicae\b', 'vettonica'),
    (r'\bvettonicaeue\b', 'vettonica'),
    (r'\bvettonicam\b', 'vettonica'),
    (r'\bVettonum\b', 'Vectones'),
    (r'\bvetueram\b', 'veto'),
    (r'\bvetuerant\b', 'veto'),
    (r'\bvetuerat\b', 'veto'),
    (r'\bvetuere\b', 'veto'),
    (r'\bvetuerint\b', 'veto'),
    (r'\bvetueris\b', 'veto'),
    (r'\bvetuerit\b', 'veto'),
    (r'\bvetuerunt\b', 'veto'),
    (r'\bvetui\b', 'veto'),
    (r'\bvetuimus\b', 'veto'),
    (r'\bvetuisses\b', 'veto'),
    (r'\bvetuisset\b', 'veto'),
    (r'\bvetuisti\b', 'veto'),
    (r'\bvetuistis\b', 'veto'),
    (r'\bvetuit\b', 'veto'),
    (r'\bvetuitque\b', 'veto'),
    (r'\bvetula\b', 'vetula'),
    (r'\bvetula\b', 'vetulus'),
    (r'\bvetulae\b', 'vetula'),
    (r'\bvetulam\b', 'vetula'),
    (r'\bvetulas\b', 'vetula'),
    (r'\bvetule\b', 'vetulus'),
    (r'\bvetuli\b', 'vetulus'),
    (r'\bvetulis\b', 'vetula'),
    (r'\bvetulis\b', 'vetulus'),
    (r'\bvetulisque\b', 'vetula'),
    (r'\bvetulisque\b', 'vetulus'),
    (r'\bvetulo\b', 'vetulus'),
    (r'\bVetulonia\b', 'vetula'),
    (r'\bVetuloniam\b', 'vetula'),
    (r'\bVetulonienses\b', 'vetulus'),
    (r'\bVetulonios\b', 'vetulus'),
    (r'\bvetulorum\b', 'vetulus'),
    (r'\bvetulos\b', 'vetulus'),
    (r'\bvetulum\b', 'vetulus'),
    (r'\bvetulus\b', 'vetulus'),
    (r'\bVeturi\b', 'Veturius'),
    (r'\bVeturia\b', 'Veturius'),
    (r'\bVeturiae\b', 'Veturius'),
    (r'\bVeturii\b', 'Veturius'),
    (r'\bVeturio\b', 'Veturius'),
    (r'\bVeturium\b', 'Veturius'),
    (r'\bVeturius\b', 'Veturius'),
    (r'\bvetus\b', 'vetus'),
    (r'\bvetusculum\b', 'vetusculus'),
    (r'\bvetusque\b', 'vetus'),
    (r'\bvetust\b', 'vetus'),
    (r'\bvetusta\b', 'vetustus'),
    (r'\bvetustae\b', 'vetustus'),
    (r'\bvetustam\b', 'vetustus'),
    (r'\bvetustas\b', 'vetustus'),
    (r'\bvetustas\b', 'vetustas'),
    (r'\bvetustate\b', 'vetustas'),
    (r'\bvetustatem\b', 'vetustas'),
    (r'\bvetustatemque\b', 'vetustas'),
    (r'\bvetustati\b', 'vetustas'),
    (r'\bvetustatibus\b', 'vetustas'),
    (r'\bvetustatis\b', 'vetustas'),
    (r'\bvetustatum\b', 'vetustas'),
    (r'\bvetustave\b', 'vetustus'),
    (r'\bvetuste\b', 'vetustus'),
    (r'\bvetusti\b', 'vetustus'),
    (r'\bvetustior\b', 'vetustus'),
    (r'\bvetustiora\b', 'vetustus'),
    (r'\bvetustiore\b', 'vetustus'),
    (r'\bvetustiorem\b', 'vetustus'),
    (r'\bvetustiores\b', 'vetustus'),
    (r'\bvetustioresque\b', 'vetustus'),
    (r'\bvetustioribus\b', 'vetustus'),
    (r'\bvetustis\b', 'vetustus'),
    (r'\bvetustissima\b', 'vetustus'),
    (r'\bvetustissimae\b', 'vetustus'),
    (r'\bvetustissimam\b', 'vetustus'),
    (r'\bvetustissimi\b', 'vetustus'),
    (r'\bvetustissimis\b', 'vetustus'),
    (r'\bvetustissimo\b', 'vetustus'),
    (r'\bvetustissimorum\b', 'vetustus'),
    (r'\bvetustissimos\b', 'vetustus'),
    (r'\bvetustissimum\b', 'vetustus'),
    (r'\bvetustissimus\b', 'vetustus'),
    (r'\bvetustius\b', 'vetustus'),
    (r'\bvetusto\b', 'vetustus'),
    (r'\bvetustorum\b', 'vetustus'),
    (r'\bvetustos\b', 'vetustus'),
    (r'\bvetustum\b', 'vetustus'),
    (r'\bvetustus\b', 'vetustus'),
    (r'\bvexa\b', 'vexo'),
    (r'\bvexabant\b', 'vexo'),
    (r'\bvexabantur\b', 'vexo'),
    (r'\bvexabar\b', 'vexo'),
    (r'\bvexabat\b', 'vexo'),
    (r'\bvexabatur\b', 'vexo'),
    (r'\bvexabimur\b', 'vexo'),
    (r'\bvexabit\b', 'vexo'),
    (r'\bvexabunt\b', 'vexo'),
    (r'\bvexabuntur\b', 'vexo'),
    (r'\bvexamine\b', 'vexamen'),
    (r'\bvexanda\b', 'vexo'),
    (r'\bvexandae\b', 'vexo'),
    (r'\bvexandam\b', 'vexo'),
    (r'\bvexandas\b', 'vexo'),
    (r'\bvexandi\b', 'vexo'),
    (r'\bvexando\b', 'vexo'),
    (r'\bvexandos\b', 'vexo'),
    (r'\bvexandum\b', 'vexo'),
    (r'\bvexant\b', 'vexo'),
    (r'\bvexantem\b', 'vexo'),
    (r'\bvexantemque\b', 'vexo'),
    (r'\bvexantes\b', 'vexo'),
    (r'\bvexantia\b', 'vexo'),
    (r'\bvexantur\b', 'vexo'),
    (r'\bvexarat\b', 'vexo'),
    (r'\bvexare\b', 'vexo'),
    (r'\bvexarent\b', 'vexo'),
    (r'\bvexarentur\b', 'vexo'),
    (r'\bvexaret\b', 'vexo'),
    (r'\bvexaretur\b', 'vexo'),
    (r'\bvexari\b', 'vexo'),
    (r'\bvexarint\b', 'vexo'),
    (r'\bvexarique\b', 'vexo'),
    (r'\bvexarit\b', 'vexo'),
    (r'\bvexarunt\b', 'vexo'),
    (r'\bvexas\b', 'vexo'),
    (r'\bvexasse\b', 'vexo'),
    (r'\bvexassent\b', 'vexo'),
    (r'\bvexasset\b', 'vexo'),
    (r'\bvexasti\b', 'vexo'),
    (r'\bvexastis\b', 'vexo'),
    (r'\bvexat\b', 'vexo'),
    (r'\bvexata\b', 'vexata'),
    (r'\bvexata\b', 'vexo'),
    (r'\bvexatae\b', 'vexo'),
    (r'\bvexatam\b', 'vexo'),
    (r'\bvexatamque\b', 'vexo'),
    (r'\bvexatas\b', 'vexo'),
    (r'\bvexatasque\b', 'vexo'),
    (r'\bvexati\b', 'vexo'),
    (r'\bvexatio\b', 'vexatio'),
    (r'\bvexatione\b', 'vexatio'),
    (r'\bvexationem\b', 'vexatio'),
    (r'\bvexationes\b', 'vexatio'),
    (r'\bvexationis\b', 'vexatio'),
    (r'\bvexatis\b', 'vexata'),
    (r'\bvexatis\b', 'vexo'),
    (r'\bvexatisque\b', 'vexata'),
    (r'\bvexatisque\b', 'vexo'),
    (r'\bvexato\b', 'vexo'),
    (r'\bvexator\b', 'vexator'),
    (r'\bvexatorem\b', 'vexator'),
    (r'\bvexatoremque\b', 'vexator'),
    (r'\bvexatores\b', 'vexator'),
    (r'\bvexatos\b', 'vexo'),
    (r'\bvexatum\b', 'vexata'),
    (r'\bvexatum\b', 'vexo'),
    (r'\bvexatur\b', 'vexo'),
    (r'\bvexatus\b', 'vexo'),
    (r'\bvexaverant\b', 'vexo'),
    (r'\bvexaverint\b', 'vexo'),
    (r'\bvexaverit\b', 'vexo'),
    (r'\bvexaverunt\b', 'vexo'),
    (r'\bvexavi\b', 'vexo'),
    (r'\bvexavisti\b', 'vexo'),
    (r'\bvexavistis\b', 'vexo'),
    (r'\bvexavit\b', 'vexo'),
    (r'\bvexent\b', 'vexo'),
    (r'\bvexentur\b', 'vexo'),
    (r'\bvexeram\b', 'veho'),
    (r'\bvexerant\b', 'veho'),
    (r'\bvexerat\b', 'veho'),
    (r'\bvexere\b', 'veho'),
    (r'\bvexere\b', 'vexo'),
    (r'\bvexeris\b', 'veho'),
    (r'\bvexeris\b', 'vexo'),
    (r'\bvexerit\b', 'veho'),
    (r'\bvexerunt\b', 'veho'),
    (r'\bvexes\b', 'vexo'),
    (r'\bvexet\b', 'vexo'),
    (r'\bvexetis\b', 'vexo'),
    (r'\bvexetque\b', 'vexo'),
    (r'\bvexetur\b', 'vexo'),
    (r'\bvexi\b', 'veho'),
    (r'\bvexilla\b', 'vexillum'),
    (r'\bvexillaque\b', 'vexillum'),
    (r'\bvexillarii\b', 'vexillarius'),
    (r'\bvexillarii\b', 'vexillarius'),
    (r'\bvexillariis\b', 'vexillarius'),
    (r'\bvexillariorum\b', 'vexillarius'),
    (r'\bvexillarios\b', 'vexillarius'),
    (r'\bvexillarium\b', 'vexillarius'),
    (r'\bvexillarium\b', 'vexillarius'),
    (r'\bvexillarius\b', 'vexillarius'),
    (r'\bvexilli\b', 'vexillum'),
    (r'\bvexilliferis\b', 'vexillifer'),
    (r'\bvexillis\b', 'vexillum'),
    (r'\bvexillisque\b', 'vexillum'),
    (r'\bvexillo\b', 'vexillum'),
    (r'\bvexillum\b', 'vexillum'),
    (r'\bvexisse\b', 'veho'),
    (r'\bvexissent\b', 'veho'),
    (r'\bvexisset\b', 'veho'),
    (r'\bvexistis\b', 'veho'),
    (r'\bvexit\b', 'veho'),
    (r'\bvexo\b', 'vexo'),
    (r'\bvexor\b', 'vexo'),
    (r'\bvi\b', 'vis'),
    (r'\bvia\b', 'via'),
    (r'\bvia\b', 'vio'),
    (r'\bviae\b', 'via'),
    (r'\bviaeque\b', 'via'),
    (r'\bviaest\b', 'via'),
    (r'\bviai\b', 'via'),
    (r'\bviales\b', 'vialis'),
    (r'\bvialibus\b', 'vialis'),
    (r'\bviam\b', 'via'),
    (r'\bviamque\b', 'via'),
    (r'\bvianti\b', 'vio'),
    (r'\bviaque\b', 'via'),
    (r'\bviaque\b', 'vio'),
    (r'\bviariam\b', 'viarius'),
    (r'\bviarum\b', 'via'),
    (r'\bviarumque\b', 'via'),
    (r'\bvias\b', 'via'),
    (r'\bvias\b', 'vio'),
    (r'\bviasque\b', 'via'),
    (r'\bviasque\b', 'vio'),
    (r'\bviast\b', 'via'),
    (r'\bviast\b', 'vio'),
    (r'\bviatica\b', 'viaticus'),
    (r'\bviatica\b', 'viaticum'),
    (r'\bviaticam\b', 'viaticus'),
    (r'\bviaticati\b', 'viaticatus'),
    (r'\bviatici\b', 'viaticus'),
    (r'\bviatici\b', 'viaticum'),
    (r'\bviatico\b', 'viaticus'),
    (r'\bviatico\b', 'viaticum'),
    (r'\bviaticum\b', 'viaticus'),
    (r'\bviaticum\b', 'viaticum'),
    (r'\bviator\b', 'viator'),
    (r'\bviatore\b', 'viator'),
    (r'\bviatorem\b', 'viator'),
    (r'\bviatores\b', 'viator'),
    (r'\bviatori\b', 'viator'),
    (r'\bviatori\b', 'viatorius'),
    (r'\bviatoria\b', 'viatorius'),
    (r'\bviatoribus\b', 'viator'),
    (r'\bviatorio\b', 'viatorius'),
    (r'\bviatoris\b', 'viator'),
    (r'\bviatorum\b', 'viator'),
    (r'\bviatorum\b', 'vio'),
    (r'\bVibi\b', 'Vibius'),
    (r'\bVibia\b', 'vibia'),
    (r'\bvibia\b', 'vibia'),
    (r'\bVibieni\b', 'Vibienus'),
    (r'\bVibieno\b', 'Vibienus'),
    (r'\bVibienus\b', 'Vibienus'),
    (r'\bVibii\b', 'Vibius'),
    (r'\bVibinates\b', 'Vibinates'),
    (r'\bVibio\b', 'Vibius'),
    (r'\bVibium\b', 'Vibius'),
    (r'\bVibius\b', 'Vibius'),
    (r'\bVibone\b', 'Vibo2'),
    (r'\bvibone\b', 'vibo1'),
    (r'\bVibonem\b', 'Vibo2'),
    (r'\bvibonem\b', 'vibo1'),
    (r'\bVibonensis\b', 'Vibonensis'),
    (r'\bvibones\b', 'vibo1'),
    (r'\bVibove\b', 'Vibo2'),
    (r'\bvibove\b', 'vibo1'),
    (r'\bvibrabant\b', 'vibro'),
    (r'\bvibrabat\b', 'vibro'),
    (r'\bvibrabit\b', 'vibro'),
    (r'\bvibrabunt\b', 'vibro'),
    (r'\bvibrans\b', 'vibro'),
    (r'\bvibrant\b', 'vibro'),
    (r'\bvibrante\b', 'vibro'),
    (r'\bvibrantem\b', 'vibro'),
    (r'\bvibrantes\b', 'vibro'),
    (r'\bvibrantia\b', 'vibro'),
    (r'\bvibrantibus\b', 'vibro'),
    (r'\bvibrantique\b', 'vibro'),
    (r'\bvibrantis\b', 'vibro'),
    (r'\bvibrantium\b', 'vibro'),
    (r'\bvibrantur\b', 'vibro'),
    (r'\bvibrare\b', 'vibro'),
    (r'\bvibrarent\b', 'vibro'),
    (r'\bvibraret\b', 'vibro'),
    (r'\bvibrari\b', 'vibro'),
    (r'\bvibrasset\b', 'vibro'),
    (r'\bvibrat\b', 'vibro'),
    (r'\bvibrata\b', 'vibro'),
    (r'\bvibratae\b', 'vibro'),
    (r'\bvibrataque\b', 'vibro'),
    (r'\bvibratas\b', 'vibro'),
    (r'\bvibratio\b', 'vibratio'),
    (r'\bvibrato\b', 'vibro'),
    (r'\bvibratos\b', 'vibro'),
    (r'\bvibratque\b', 'vibro'),
    (r'\bvibratum\b', 'vibratus2'),
    (r'\bvibratum\b', 'vibro'),
    (r'\bvibratur\b', 'vibro'),
    (r'\bvibratus\b', 'vibratus2'),
    (r'\bvibratus\b', 'vibro'),
    (r'\bvibravit\b', 'vibro'),
    (r'\bvibravitque\b', 'vibro'),
    (r'\bvibrent\b', 'vibro'),
    (r'\bvibret\b', 'vibro'),
    (r'\bvibretur\b', 'vibro'),
    (r'\bVibulli\b', 'Vibullius'),
    (r'\bVibullio\b', 'Vibullius'),
    (r'\bVibullique\b', 'Vibullius'),
    (r'\bVibullium\b', 'Vibullius'),
    (r'\bVibullius\b', 'Vibullius'),
    (r'\bviburna\b', 'viburnum'),
    (r'\bviburnum\b', 'viburnum'),
    (r'\bvicani\b', 'vicanus'),
    (r'\bvicani\b', 'vicanus'),
    (r'\bvicanos\b', 'vicanus'),
    (r'\bvicanus\b', 'vicanus'),
    (r'\bvicaria\b', 'vicaria'),
    (r'\bvicaria\b', 'vicarius'),
    (r'\bvicariae\b', 'vicaria'),
    (r'\bvicariam\b', 'vicaria'),
    (r'\bvicarias\b', 'vicaria'),
    (r'\bvicarii\b', 'vicarius'),
    (r'\bvicariique\b', 'vicarius'),
    (r'\bvicariis\b', 'vicaria'),
    (r'\bvicariis\b', 'vicarius'),
    (r'\bvicario\b', 'vicarius'),
    (r'\bvicarios\b', 'vicarius'),
    (r'\bvicarium\b', 'vicarius'),
    (r'\bvicarius\b', 'vicarius'),
    (r'\bvicatim\b', 'vicatim'),
    (r'\bvice\b', 'vicis'),
    (r'\bvice\b', 'vicus'),
    (r'\bvicem\b', 'vicis'),
    (r'\bvicemve\b', 'vicis'),
    (r'\bvicen\b', 'vicis'),
    (r'\bvicen\b', 'vicus'),
    (r'\bvicena\b', 'viceni'),
    (r'\bvicenae\b', 'viceni'),
    (r'\bvicenaque\b', 'viceni'),
    (r'\bvicenaria\b', 'vicenarius'),
    (r'\bvicenariae\b', 'vicenarius'),
    (r'\bvicenariam\b', 'vicenarius'),
    (r'\bvicenas\b', 'viceni'),
    (r'\bviceni\b', 'viceni'),
    (r'\bvicenis\b', 'viceni'),
    (r'\bvicenisque\b', 'viceni'),
    (r'\bviceno\b', 'viceni'),
    (r'\bvicenorum\b', 'viceni'),
    (r'\bvicenos\b', 'viceni'),
    (r'\bvicenosque\b', 'viceni'),
    (r'\bvicensima\b', 'vicesimus'),
    (r'\bvicensimae\b', 'vicesimus'),
    (r'\bvicensimo\b', 'vicesimus'),
    (r'\bvicensimum\b', 'vicesimus'),
    (r'\bvicensimus\b', 'vicesimus'),
    (r'\bvicenum\b', 'viceni'),
    (r'\bviceram\b', 'vinco'),
    (r'\bviceramus\b', 'vinco'),
    (r'\bvicerant\b', 'vinco'),
    (r'\bviceras\b', 'vinco'),
    (r'\bvicerat\b', 'vinco'),
    (r'\bvicere\b', 'vinco'),
    (r'\bvicerim\b', 'vinco'),
    (r'\bvicerimus\b', 'vinco'),
    (r'\bvicerint\b', 'vinco'),
    (r'\bviceris\b', 'vinco'),
    (r'\bvicerit\b', 'vinco'),
    (r'\bviceritis\b', 'vinco'),
    (r'\bvicero\b', 'vinco'),
    (r'\bvicerunt\b', 'vinco'),
    (r'\bvices\b', 'vicis'),
    (r'\bvicesima\b', 'vicesimus'),
    (r'\bvicesimae\b', 'vicesimus'),
    (r'\bvicesimam\b', 'vicesimus'),
    (r'\bvicesimanis\b', 'vicesimani'),
    (r'\bvicesimanorumque\b', 'vicesimani'),
    (r'\bvicesimanos\b', 'vicesimani'),
    (r'\bvicesimi\b', 'vicesimus'),
    (r'\bvicesimo\b', 'vicesimus'),
    (r'\bvicesimum\b', 'vicesimus'),
    (r'\bvicesimus\b', 'vicesimus'),
    (r'\bvicesque\b', 'vicis'),
    (r'\bVicetia\b', 'Vicetia'),
    (r'\bVicetiam\b', 'Vicetia'),
    (r'\bVicetini\b', 'vicia'),
    (r'\bVicetinis\b', 'vicia'),
    (r'\bVicetinorum\b', 'vicia'),
    (r'\bvici\b', 'vicis'),
    (r'\bvici\b', 'vicus'),
    (r'\bvici\b', 'vinco'),
    (r'\bvicia\b', 'vicia'),
    (r'\bviciae\b', 'vicia'),
    (r'\bviciaeque\b', 'vicia'),
    (r'\bviciam\b', 'vicia'),
    (r'\bvicibus\b', 'vicis'),
    (r'\bvicibusque\b', 'vicis'),
    (r'\bviciens\b', 'viciens'),
    (r'\bvicies\b', 'viciens'),
    (r'\bviciesque\b', 'viciens'),
    (r'\bvicimus\b', 'vinco'),
    (r'\bvicin\b', 'vicis'),
    (r'\bvicin\b', 'vicus'),
    (r'\bvicin\b', 'vinco'),
    (r'\bvicina\b', 'vicinalis'),
    (r'\bvicina\b', 'vicinus'),
    (r'\bvicinae\b', 'vicinalis'),
    (r'\bvicinaeque\b', 'vicinalis'),
    (r'\bvicinales\b', 'vicinalis'),
    (r'\bvicinalis\b', 'vicinalis'),
    (r'\bvicinam\b', 'vicinalis'),
    (r'\bvicinaque\b', 'vicinalis'),
    (r'\bvicinaque\b', 'vicinus'),
    (r'\bvicinarum\b', 'vicinalis'),
    (r'\bvicinas\b', 'vicinalis'),
    (r'\bvicine\b', 'vicinus'),
    (r'\bvicine\b', 'vicinus'),
    (r'\bvicini\b', 'vicinus'),
    (r'\bvicini\b', 'vicinus'),
    (r'\bvicinia\b', 'vicinia'),
    (r'\bviciniae\b', 'vicinia'),
    (r'\bviciniam\b', 'vicinia'),
    (r'\bvicinior\b', 'vicinus'),
    (r'\bviciniora\b', 'vicinus'),
    (r'\bviciniorem\b', 'vicinus'),
    (r'\bviciniori\b', 'vicinus'),
    (r'\bvicinique\b', 'vicinus'),
    (r'\bvicinique\b', 'vicinus'),
    (r'\bvicinis\b', 'vicinalis'),
    (r'\bvicinis\b', 'vicinus'),
    (r'\bvicinis\b', 'vicinus'),
    (r'\bvicinitas\b', 'vicinitas'),
    (r'\bvicinitate\b', 'vicinitas'),
    (r'\bvicinitatem\b', 'vicinitas'),
    (r'\bvicinitates\b', 'vicinitas'),
    (r'\bvicinitati\b', 'vicinitas'),
    (r'\bvicinitatibus\b', 'vicinitas'),
    (r'\bvicinitatis\b', 'vicinitas'),
    (r'\bvicinitatum\b', 'vicinitas'),
    (r'\bvicinius\b', 'vicinus'),
    (r'\bvicino\b', 'vicinus'),
    (r'\bvicino\b', 'vicinus'),
    (r'\bvicinoque\b', 'vicinus'),
    (r'\bvicinoque\b', 'vicinus'),
    (r'\bvicinorum\b', 'vicinus'),
    (r'\bvicinorum\b', 'vicinus'),
    (r'\bvicinos\b', 'vicinus'),
    (r'\bvicinosque\b', 'vicinus'),
    (r'\bvicinum\b', 'vicinus'),
    (r'\bvicinum\b', 'vicinus'),
    (r'\bvicinumque\b', 'vicinus'),
    (r'\bvicinumque\b', 'vicinus'),
    (r'\bvicinus\b', 'vicinus'),
    (r'\bvicis\b', 'vicis'),
    (r'\bvicis\b', 'vicus'),
    (r'\bvicisque\b', 'vicis'),
    (r'\bvicisque\b', 'vicus'),
    (r'\bvicissatim\b', 'vicissatim'),
    (r'\bvicisse\b', 'vinco'),
    (r'\bvicissem\b', 'vinco'),
    (r'\bvicissent\b', 'vinco'),
    (r'\bvicisses\b', 'vinco'),
    (r'\bvicisset\b', 'vinco'),
    (r'\bvicissetque\b', 'vinco'),
    (r'\bvicissim\b', 'vicissim'),
    (r'\bvicissimque\b', 'vicissim'),
    (r'\bvicissitatemque\b', 'vicissitas'),
    (r'\bvicissitudine\b', 'vicissitudo'),
    (r'\bvicissitudinem\b', 'vicissitudo'),
    (r'\bvicissitudines\b', 'vicissitudo'),
    (r'\bvicissitudinesque\b', 'vicissitudo'),
    (r'\bvicissitudinibus\b', 'vicissitudo'),
    (r'\bvicissitudinis\b', 'vicissitudo'),
    (r'\bvicissitudinum\b', 'vicissitudo'),
    (r'\bvicissitudo\b', 'vicissitudo'),
    (r'\bvicissitudost\b', 'vicissitudo'),
    (r'\bvicisti\b', 'vinco'),
    (r'\bvicistis\b', 'vinco'),
    (r'\bvicit\b', 'vinco'),
    (r'\bvicitque\b', 'vinco'),
    (r'\bvico\b', 'vicus'),
    (r'\bvicorum\b', 'vicus'),
    (r'\bvicorumque\b', 'vicus'),
    (r'\bvicos\b', 'vicus'),
    (r'\bvicosque\b', 'vicus'),
    (r'\bVicta\b', 'Victa'),
    (r'\bvicta\b', 'vinco'),
    (r'\bvictae\b', 'vinco'),
    (r'\bvictaeque\b', 'vinco'),
    (r'\bvictam\b', 'vinco'),
    (r'\bvictamque\b', 'vinco'),
    (r'\bVictaque\b', 'Victa'),
    (r'\bvictaque\b', 'vinco'),
    (r'\bvictarum\b', 'vinco'),
    (r'\bvictarumque\b', 'vinco'),
    (r'\bvictas\b', 'vinco'),
    (r'\bvicte\b', 'vinco'),
    (r'\bvicti\b', 'vinco'),
    (r'\bvictibus\b', 'victus2'),
    (r'\bvictima\b', 'victima'),
    (r'\bvictima\b', 'victimo'),
    (r'\bvictimae\b', 'victima'),
    (r'\bvictimaeque\b', 'victima'),
    (r'\bvictimam\b', 'victima'),
    (r'\bvictimaque\b', 'victima'),
    (r'\bvictimaque\b', 'victimo'),
    (r'\bvictimarii\b', 'victimarius'),
    (r'\bvictimarum\b', 'victima'),
    (r'\bvictimas\b', 'victima'),
    (r'\bvictimas\b', 'victimo'),
    (r'\bvictimasque\b', 'victima'),
    (r'\bvictimasque\b', 'victimo'),
    (r'\bvictimat\b', 'victimo'),
    (r'\bvictimis\b', 'victima'),
    (r'\bvictique\b', 'vinco'),
    (r'\bVictis\b', 'Victa'),
    (r'\bvictis\b', 'vinco'),
    (r'\bvictisque\b', 'vinco'),
    (r'\bvictitamus\b', 'victito'),
    (r'\bvictitandum\b', 'victito'),
    (r'\bvictitant\b', 'victito'),
    (r'\bvictitare\b', 'victito'),
    (r'\bvictitas\b', 'victito'),
    (r'\bvictitem\b', 'victito'),
    (r'\bvictitet\b', 'victito'),
    (r'\bvicto\b', 'vinco'),
    (r'\bvictoque\b', 'vinco'),
    (r'\bvictor\b', 'victor1'),
    (r'\bVictor\b', 'Victor2'),
    (r'\bvictore\b', 'victor1'),
    (r'\bVictore\b', 'Victor2'),
    (r'\bvictorem\b', 'victor1'),
    (r'\bVictorem\b', 'Victor2'),
    (r'\bvictoremque\b', 'victor1'),
    (r'\bvictores\b', 'victor1'),
    (r'\bVictores\b', 'Victor2'),
    (r'\bvictoresque\b', 'victor1'),
    (r'\bvictori\b', 'victor1'),
    (r'\bVictori\b', 'Victor2'),
    (r'\bvictoria\b', 'victoria'),
    (r'\bvictoriae\b', 'victoria'),
    (r'\bvictoriaeque\b', 'victoria'),
    (r'\bvictorialibus\b', 'victorialis'),
    (r'\bvictoriam\b', 'victoria'),
    (r'\bvictoriamque\b', 'victoria'),
    (r'\bvictoriaque\b', 'victoria'),
    (r'\bvictoriarum\b', 'victoria'),
    (r'\bvictoriarumque\b', 'victoria'),
    (r'\bvictorias\b', 'victoria'),
    (r'\bvictoriati\b', 'victoriatus1'),
    (r'\bvictoriati\b', 'victoriatus2'),
    (r'\bvictoriatis\b', 'victoriatus1'),
    (r'\bvictoriatis\b', 'victoriatus2'),
    (r'\bvictoriatorum\b', 'victoriatus1'),
    (r'\bvictoriatorum\b', 'victoriatus2'),
    (r'\bvictoriatos\b', 'victoriatus1'),
    (r'\bvictoriatum\b', 'victoriatus1'),
    (r'\bvictoriatum\b', 'victoriatus2'),
    (r'\bvictoriatus\b', 'victoriatus1'),
    (r'\bvictoribus\b', 'victor1'),
    (r'\bVictoribus\b', 'Victor2'),
    (r'\bvictoribusque\b', 'victor1'),
    (r'\bvictoriis\b', 'victoria'),
    (r'\bvictoriisque\b', 'victoria'),
    (r'\bVictoriolae\b', 'Victoriola'),
    (r'\bVictoriolas\b', 'Victoriola'),
    (r'\bvictoris\b', 'victor1'),
    (r'\bVictoris\b', 'Victor2'),
    (r'\bvictorisque\b', 'victor1'),
    (r'\bvictorque\b', 'victor1'),
    (r'\bVictorque\b', 'Victor2'),
    (r'\bvictorum\b', 'victor1'),
    (r'\bvictorum\b', 'vinco'),
    (r'\bvictos\b', 'vinco'),
    (r'\bvictosque\b', 'vinco'),
    (r'\bvictrice\b', 'victrix'),
    (r'\bvictricem\b', 'victrix'),
    (r'\bvictricemque\b', 'victrix'),
    (r'\bvictrices\b', 'victrix'),
    (r'\bvictricesque\b', 'victrix'),
    (r'\bvictrici\b', 'victrix'),
    (r'\bvictricibus\b', 'victrix'),
    (r'\bvictricis\b', 'victrix'),
    (r'\bvictricisque\b', 'victrix'),
    (r'\bvictricum\b', 'victrix'),
    (r'\bvictrix\b', 'victrix'),
    (r'\bvictrixque\b', 'victrix'),
    (r'\bvictu\b', 'victus2'),
    (r'\bvictu\b', 'vinco'),
    (r'\bvictuale\b', 'victualis'),
    (r'\bvictualia\b', 'victualis'),
    (r'\bvictualis\b', 'victualis'),
    (r'\bvictui\b', 'victus2'),
    (r'\bvictum\b', 'victus2'),
    (r'\bvictum\b', 'vinco'),
    (r'\bvictumque\b', 'victus2'),
    (r'\bvictumque\b', 'vinco'),
    (r'\bvictuque\b', 'victus2'),
    (r'\bvictuque\b', 'vinco'),
    (r'\bvictura\b', 'vinco'),
    (r'\bvicturae\b', 'vinco'),
    (r'\bvicturam\b', 'vinco'),
    (r'\bvicturaque\b', 'vinco'),
    (r'\bvicturas\b', 'vinco'),
    (r'\bvicturi\b', 'vinco'),
    (r'\bvicturine\b', 'vinco'),
    (r'\bvicturis\b', 'vinco'),
    (r'\bvicturo\b', 'vinco'),
    (r'\bvicturos\b', 'vinco'),
    (r'\bvicturum\b', 'vinco'),
    (r'\bvicturus\b', 'vinco'),
    (r'\bvictus\b', 'victus2'),
    (r'\bvictus\b', 'vinco'),
    (r'\bvictusque\b', 'victus2'),
    (r'\bvictusque\b', 'vinco'),
    (r'\bvictust\b', 'victus2'),
    (r'\bvictust\b', 'vinco'),
    (r'\bviculi\b', 'viculus'),
    (r'\bviculis\b', 'viculus'),
    (r'\bviculorum\b', 'viculus'),
    (r'\bviculos\b', 'viculus'),
    (r'\bvicum\b', 'vicus'),
    (r'\bvicus\b', 'vicus'),
    (r'\bvide\b', ''),
    (r'\bvideam\b', ''),
    (r'\bvideamini\b', ''),
    (r'\bvideamur\b', ''),
    (r'\bvideamus\b', ''),
    (r'\bvideant\b', ''),
    (r'\bvideantur\b', ''),
    (r'\bvidear\b', ''),
    (r'\bvideare\b', ''),
    (r'\bvidearis\b', ''),
    (r'\bvideas\b', ''),
    (r'\bvideasque\b', ''),
    (r'\bvideat\b', ''),
    (r'\bvideatis\b', ''),
    (r'\bvideatque\b', ''),
    (r'\bvideatur\b', ''),
    (r'\bvideaturne\b', ''),
    (r'\bvidebam\b', ''),
    (r'\bvidebamini\b', ''),
    (r'\bvidebamque\b', ''),
    (r'\bvidebamur\b', ''),
    (r'\bvidebamus\b', ''),
    (r'\bvidebant\b', ''),
    (r'\bvidebantque\b', ''),
    (r'\bvidebantur\b', ''),
    (r'\bvidebar\b', ''),
    (r'\bvidebare\b', ''),
    (r'\bvidebaris\b', ''),
    (r'\bvidebarque\b', ''),
    (r'\bvidebas\b', ''),
    (r'\bvidebat\b', ''),
    (r'\bvidebatis\b', ''),
    (r'\bvidebatur\b', ''),
    (r'\bvidebaturque\b', ''),
    (r'\bvidebere\b', ''),
    (r'\bvideberis\b', ''),
    (r'\bvidebimur\b', ''),
    (r'\bvidebimus\b', ''),
    (r'\bvidebis\b', ''),
    (r'\bvidebit\b', ''),
    (r'\bvidebitis\b', ''),
    (r'\bvidebitur\b', ''),
    (r'\bvidebo\b', ''),
    (r'\bvidebor\b', ''),
    (r'\bvidebunt\b', ''),
    (r'\bvidebuntque\b', ''),
    (r'\bvidebuntur\b', ''),
    (r'\bvidelicet\b', 'videlicet'),
    (r'\bvidemini\b', ''),
    (r'\bvidemur\b', ''),
    (r'\bvidemurne\b', ''),
    (r'\bvidemus\b', ''),
    (r'\bvidemusne\b', ''),
    (r'\bvidemusque\b', ''),
    (r'\bviden\b', ''),
    (r'\bvidenda\b', ''),
    (r'\bvidendae\b', ''),
    (r'\bvidendam\b', ''),
    (r'\bvidendi\b', ''),
    (r'\bvidendique\b', ''),
    (r'\bvidendis\b', ''),
    (r'\bvidendo\b', ''),
    (r'\bvidendos\b', ''),
    (r'\bvidendum\b', ''),
    (r'\bvidendumque\b', ''),
    (r'\bvidendumst\b', ''),
    (r'\bvidendus\b', ''),
    (r'\bvidens\b', 'videns'),
    (r'\bvidens\b', ''),
    (r'\bvidensque\b', 'videns'),
    (r'\bvidensque\b', ''),
    (r'\bvident\b', ''),
    (r'\bvidente\b', 'videns'),
    (r'\bvidente\b', ''),
    (r'\bvidentem\b', 'videns'),
    (r'\bvidentem\b', ''),
    (r'\bvidentes\b', 'videns'),
    (r'\bvidentes\b', ''),
    (r'\bvidenti\b', 'videns'),
    (r'\bvidenti\b', ''),
    (r'\bvidentibus\b', 'videns'),
    (r'\bvidentibus\b', ''),
    (r'\bvidentique\b', 'videns'),
    (r'\bvidentique\b', ''),
    (r'\bvidentis\b', 'videns'),
    (r'\bvidentis\b', ''),
    (r'\bvidentium\b', 'videns'),
    (r'\bvidentium\b', ''),
    (r'\bvidentque\b', ''),
    (r'\bvidentum\b', 'videns'),
    (r'\bvidentur\b', ''),
    (r'\bvidenturne\b', ''),
    (r'\bvideo\b', ''),
    (r'\bvideon\b', ''),
    (r'\bvideone\b', ''),
    (r'\bvideoque\b', ''),
    (r'\bvideor\b', ''),
    (r'\bvideorne\b', ''),
    (r'\bvideorque\b', ''),
    (r'\bvideram\b', ''),
    (r'\bvideramus\b', ''),
    (r'\bviderant\b', ''),
    (r'\bvideras\b', ''),
    (r'\bviderat\b', ''),
    (r'\bvideratis\b', ''),
    (r'\bvidere\b', ''),
    (r'\bviderem\b', ''),
    (r'\bvideremini\b', ''),
    (r'\bvideremur\b', ''),
    (r'\bvideremus\b', ''),
    (r'\bviderent\b', ''),
    (r'\bviderentque\b', ''),
    (r'\bviderentur\b', ''),
    (r'\bviderenturne\b', ''),
    (r'\bviderer\b', ''),
    (r'\bviderere\b', ''),
    (r'\bvidereris\b', ''),
    (r'\bvideres\b', ''),
    (r'\bvideret\b', ''),
    (r'\bvideretis\b', ''),
    (r'\bvideretque\b', ''),
    (r'\bvideretur\b', ''),
    (r'\bvidereturne\b', ''),
    (r'\bvidereturque\b', ''),
    (r'\bvideri\b', ''),
    (r'\bviderier\b', ''),
    (r'\bviderim\b', ''),
    (r'\bviderimus\b', ''),
    (r'\bviderint\b', ''),
    (r'\bviderique\b', ''),
    (r'\bvideris\b', ''),
    (r'\bviderisque\b', ''),
    (r'\bviderit\b', ''),
    (r'\bvideritis\b', ''),
    (r'\bvideritque\b', ''),
    (r'\bvidero\b', ''),
    (r'\bviderunt\b', ''),
    (r'\bvideruntque\b', ''),
    (r'\bvides\b', ''),
    (r'\bvidesne\b', ''),
    (r'\bvidet\b', ''),
    (r'\bvidete\b', ''),
    (r'\bvidetin\b', ''),
    (r'\bvidetis\b', ''),
    (r'\bvidetisne\b', ''),
    (r'\bvideto\b', ''),
    (r'\bvidetote\b', ''),
    (r'\bvidetque\b', ''),
    (r'\bvidetur\b', ''),
    (r'\bvideturne\b', ''),
    (r'\bvideturque\b', ''),
    (r'\bvidi\b', ''),
    (r'\bvidimus\b', ''),
    (r'\bvidimusque\b', ''),
    (r'\bvidin\b', ''),
    (r'\bvidique\b', ''),
    (r'\bvidisse\b', ''),
    (r'\bvidissem\b', ''),
    (r'\bvidissemque\b', ''),
    (r'\bvidissemus\b', ''),
    (r'\bvidissent\b', ''),
    (r'\bvidissentque\b', ''),
    (r'\bvidisses\b', ''),
    (r'\bvidisset\b', ''),
    (r'\bvidissetis\b', ''),
    (r'\bvidissetque\b', ''),
    (r'\bvidissetve\b', ''),
    (r'\bvidisti\b', ''),
    (r'\bvidistin\b', ''),
    (r'\bvidistine\b', ''),
    (r'\bvidistis\b', ''),
    (r'\bvidit\b', ''),
    (r'\bviditque\b', ''),
    (r'\bvidua\b', 'vidua'),
    (r'\bvidua\b', 'viduus'),
    (r'\bvidua\b', 'viduo'),
    (r'\bviduae\b', 'vidua'),
    (r'\bviduam\b', 'vidua'),
    (r'\bviduamque\b', 'vidua'),
    (r'\bviduantur\b', 'viduo'),
    (r'\bviduaque\b', 'vidua'),
    (r'\bviduaque\b', 'viduus'),
    (r'\bviduaque\b', 'viduo'),
    (r'\bviduare\b', 'viduo'),
    (r'\bviduarum\b', 'vidua'),
    (r'\bviduas\b', 'vidua'),
    (r'\bviduas\b', 'viduo'),
    (r'\bviduasset\b', 'viduo'),
    (r'\bviduata\b', 'viduatus'),
    (r'\bviduata\b', 'viduo'),
    (r'\bviduatam\b', 'viduatus'),
    (r'\bviduatam\b', 'viduo'),
    (r'\bviduatus\b', 'viduatus'),
    (r'\bviduatus\b', 'viduo'),
    (r'\bvidui\b', 'viduus'),
    (r'\bviduis\b', 'vidua'),
    (r'\bviduis\b', 'viduus'),
    (r'\bviduisque\b', 'vidua'),
    (r'\bviduisque\b', 'viduus'),
    (r'\bviduitas\b', 'viduitas'),
    (r'\bviduitate\b', 'viduitas'),
    (r'\bviduitatem\b', 'viduitas'),
    (r'\bviduitatis\b', 'viduitas'),
    (r'\bVidularia\b', 'Vidularia'),
    (r'\bvidule\b', 'vidulus'),
    (r'\bviduli\b', 'vidulus'),
    (r'\bvidulo\b', 'vidulus'),
    (r'\bvidulost\b', 'vidulus'),
    (r'\bvidulum\b', 'vidulus'),
    (r'\bvidulus\b', 'vidulus'),
    (r'\bviduo\b', 'viduus'),
    (r'\bviduo\b', 'viduo'),
    (r'\bviduos\b', 'viduus'),
    (r'\bviduum\b', 'viduus'),
    (r'\bviduus\b', 'viduus'),
    (r'\bviduvio\b', 'viduvium'),
    (r'\bviem\b', 'vio'),
    (r'\bvien\b', 'vio'),
    (r'\bVienna\b', 'Vienna'),
    (r'\bViennae\b', 'Vienna'),
    (r'\bViennam\b', 'Vienna'),
    (r'\bViennensem\b', 'Viennensis'),
    (r'\bViennenses\b', 'Viennensis'),
    (r'\bViennenses\b', 'Viennensis'),
    (r'\bViennensibus\b', 'Viennensis'),
    (r'\bViennensibus\b', 'Viennensis'),
    (r'\bViennensis\b', 'Viennensis'),
    (r'\bViennensis\b', 'Viennensis'),
    (r'\bViennensium\b', 'Viennensis'),
    (r'\bViennensium\b', 'Viennensis'),
    (r'\bviere\b', 'vio'),
    (r'\bviet\b', 'vio'),
    (r'\bvietis\b', 'vio'),
    (r'\bvietur\b', 'vio'),
    (r'\bvige\b', 'vigeo'),
    (r'\bvigeant\b', 'vigeo'),
    (r'\bvigeat\b', 'vigeo'),
    (r'\bvigeatque\b', 'vigeo'),
    (r'\bvigebam\b', 'vigeo'),
    (r'\bvigebamus\b', 'vigeo'),
    (r'\bvigebant\b', 'vigeo'),
    (r'\bvigebat\b', 'vigeo'),
    (r'\bvigebatque\b', 'vigeo'),
    (r'\bvigebit\b', 'vigeo'),
    (r'\bvigemus\b', 'vigeo'),
    (r'\bvigens\b', 'vigeo'),
    (r'\bvigent\b', 'vigeo'),
    (r'\bvigente\b', 'vigeo'),
    (r'\bvigentem\b', 'vigeo'),
    (r'\bvigentes\b', 'vigeo'),
    (r'\bvigenti\b', 'vigeo'),
    (r'\bvigentia\b', 'vigeo'),
    (r'\bvigentibus\b', 'vigeo'),
    (r'\bvigentis\b', 'vigeo'),
    (r'\bvigentiumque\b', 'vigeo'),
    (r'\bvigentque\b', 'vigeo'),
    (r'\bvigeo\b', 'vigeo'),
    (r'\bvigere\b', 'vigeo'),
    (r'\bvigerem\b', 'vigeo'),
    (r'\bvigeret\b', 'vigeo'),
    (r'\bviges\b', 'vigeo'),
    (r'\bvigescat\b', 'vigesco'),
    (r'\bvigescere\b', 'vigesco'),
    (r'\bvigescit\b', 'vigesco'),
    (r'\bvigescunt\b', 'vigesco'),
    (r'\bviget\b', 'vigeo'),
    (r'\bvigil\b', 'vigil'),
    (r'\bvigila\b', 'vigilo'),
    (r'\bvigilabant\b', 'vigilo'),
    (r'\bvigilabat\b', 'vigilo'),
    (r'\bvigilabilis\b', 'vigilabilis'),
    (r'\bvigilabis\b', 'vigilo'),
    (r'\bvigilabit\b', 'vigilo'),
    (r'\bvigilabo\b', 'vigilo'),
    (r'\bvigilaboque\b', 'vigilo'),
    (r'\bvigilabunt\b', 'vigilo'),
    (r'\bvigilacis\b', 'vigilax'),
    (r'\bvigilamus\b', 'vigilo'),
    (r'\bvigilanda\b', 'vigilo'),
    (r'\bvigilandi\b', 'vigilo'),
    (r'\bvigilando\b', 'vigilo'),
    (r'\bvigilandum\b', 'vigilo'),
    (r'\bvigilans\b', 'vigilo'),
    (r'\bvigilansne\b', 'vigilo'),
    (r'\bvigilant\b', 'vigilo'),
    (r'\bvigilante\b', 'vigilo'),
    (r'\bvigilantem\b', 'vigilo'),
    (r'\bvigilanter\b', 'vigilanter'),
    (r'\bvigilantes\b', 'vigilo'),
    (r'\bvigilantesque\b', 'vigilo'),
    (r'\bvigilanti\b', 'vigilo'),
    (r'\bvigilantia\b', 'vigilantia'),
    (r'\bvigilantia\b', 'vigilo'),
    (r'\bvigilantiaeque\b', 'vigilantia'),
    (r'\bvigilantiam\b', 'vigilantia'),
    (r'\bvigilantiamque\b', 'vigilantia'),
    (r'\bvigilantiaque\b', 'vigilantia'),
    (r'\bvigilantiaque\b', 'vigilo'),
    (r'\bvigilantibus\b', 'vigilo'),
    (r'\bvigilantior\b', 'vigilo'),
    (r'\bvigilantis\b', 'vigilo'),
    (r'\bvigilantissimeque\b', 'vigilo'),
    (r'\bvigilantissimi\b', 'vigilo'),
    (r'\bvigilantissimum\b', 'vigilo'),
    (r'\bvigilantium\b', 'vigilo'),
    (r'\bvigilantius\b', 'vigilo'),
    (r'\bvigilantur\b', 'vigilo'),
    (r'\bvigilarat\b', 'vigilo'),
    (r'\bvigilare\b', 'vigilo'),
    (r'\bvigilarem\b', 'vigilo'),
    (r'\bvigilarent\b', 'vigilo'),
    (r'\bvigilaret\b', 'vigilo'),
    (r'\bvigilari\b', 'vigilo'),
    (r'\bvigilas\b', 'vigilo'),
    (r'\bvigilasne\b', 'vigilo'),
    (r'\bvigilasse\b', 'vigilo'),
    (r'\bvigilassem\b', 'vigilo'),
    (r'\bvigilassent\b', 'vigilo'),
    (r'\bvigilasses\b', 'vigilo'),
    (r'\bvigilat\b', 'vigilo'),
    (r'\bvigilata\b', 'vigilo'),
    (r'\bvigilatae\b', 'vigilo'),
    (r'\bvigilatam\b', 'vigilo'),
    (r'\bvigilate\b', 'vigilo'),
    (r'\bvigilatorumque\b', 'vigilo'),
    (r'\bvigilatque\b', 'vigilo'),
    (r'\bvigilatum\b', 'vigilo'),
    (r'\bvigilatur\b', 'vigilo'),
    (r'\bvigilaveram\b', 'vigilo'),
    (r'\bvigilaverat\b', 'vigilo'),
    (r'\bvigilaverint\b', 'vigilo'),
    (r'\bvigilaveris\b', 'vigilo'),
    (r'\bvigilaverit\b', 'vigilo'),
    (r'\bvigilaverunt\b', 'vigilo'),
    (r'\bvigilavi\b', 'vigilo'),
    (r'\bvigilavit\b', 'vigilo'),
    (r'\bvigilem\b', 'vigil'),
    (r'\bvigilem\b', 'vigilo'),
    (r'\bvigilemque\b', 'vigil'),
    (r'\bvigilemque\b', 'vigilo'),
    (r'\bvigilemus\b', 'vigilo'),
    (r'\bvigiles\b', 'vigil'),
    (r'\bvigiles\b', 'vigilo'),
    (r'\bvigilesque\b', 'vigil'),
    (r'\bvigilesque\b', 'vigilo'),
    (r'\bvigilet\b', 'vigilo'),
    (r'\bvigili\b', 'vigil'),
    (r'\bvigilia\b', 'vigilia'),
    (r'\bvigilia\b', 'vigil'),
    (r'\bvigiliae\b', 'vigilia'),
    (r'\bvigiliaeque\b', 'vigilia'),
    (r'\bvigiliam\b', 'vigilia'),
    (r'\bvigiliarum\b', 'vigilia'),
    (r'\bvigilias\b', 'vigilia'),
    (r'\bvigiliasque\b', 'vigilia'),
    (r'\bvigilibus\b', 'vigil'),
    (r'\bvigilibusque\b', 'vigil'),
    (r'\bvigiliis\b', 'vigilia'),
    (r'\bvigiliisque\b', 'vigilia'),
    (r'\bvigilique\b', 'vigil'),
    (r'\bvigilis\b', 'vigil'),
    (r'\bvigilium\b', 'vigil'),
    (r'\bvigilo\b', 'vigilo'),
    (r'\bviginti\b', 'viginti'),
    (r'\bvigintiviratus\b', 'vigintiviratus'),
    (r'\bvigor\b', 'vigor'),
    (r'\bvigore\b', 'vigor'),
    (r'\bvigorem\b', 'vigor'),
    (r'\bvigorem\b', 'vigoro'),
    (r'\bvigoremque\b', 'vigor'),
    (r'\bvigoremque\b', 'vigoro'),
    (r'\bvigori\b', 'vigor'),
    (r'\bvigoribus\b', 'vigor'),
    (r'\bvigoris\b', 'vigor'),
    (r'\bvigorque\b', 'vigor'),
    (r'\bviguerant\b', 'vigesco'),
    (r'\bviguere\b', 'vigesco'),
    (r'\bviguerit\b', 'vigesco'),
    (r'\bviguerunt\b', 'vigesco'),
    (r'\bvigui\b', 'vigesco'),
    (r'\bviguisse\b', 'vigesco'),
    (r'\bviguissent\b', 'vigesco'),
    (r'\bviguisset\b', 'vigesco'),
    (r'\bviguisti\b', 'vigesco'),
    (r'\bviguit\b', 'vigesco'),
    (r'\bviis\b', 'via'),
    (r'\bviisque\b', 'via'),
    (r'\bvile\b', 'vilis'),
    (r'\bvilem\b', 'vilis'),
    (r'\bvilemque\b', 'vilis'),
    (r'\bviles\b', 'vilis'),
    (r'\bvilest\b', 'vilis'),
    (r'\bvili\b', 'vilis'),
    (r'\bvilia\b', 'vilis'),
    (r'\bvilibus\b', 'vilis'),
    (r'\bvilica\b', 'vilicatio'),
    (r'\bvilica\b', 'vilicus'),
    (r'\bvilica\b', 'vilico1'),
    (r'\bvilicae\b', 'vilicatio'),
    (r'\bvilicam\b', 'vilicatio'),
    (r'\bvilicante\b', 'vilico1'),
    (r'\bvilicare\b', 'vilico1'),
    (r'\bvilicas\b', 'vilicatio'),
    (r'\bvilicas\b', 'vilico1'),
    (r'\bvilicatione\b', 'vilicatio'),
    (r'\bvilicationem\b', 'vilicatio'),
    (r'\bvilicationis\b', 'vilicatio'),
    (r'\bvilice\b', 'vilicus'),
    (r'\bvilicesque\b', 'vilico1'),
    (r'\bvilici\b', 'vilicus'),
    (r'\bvilicique\b', 'vilicus'),
    (r'\bvilicis\b', 'vilicatio'),
    (r'\bvilicis\b', 'vilicus'),
    (r'\bvilico\b', 'vilico2'),
    (r'\bvilico\b', 'vilicus'),
    (r'\bvilico\b', 'vilico1'),
    (r'\bvilicoque\b', 'vilico2'),
    (r'\bvilicoque\b', 'vilicus'),
    (r'\bvilicoque\b', 'vilico1'),
    (r'\bvilicorum\b', 'vilicus'),
    (r'\bvilicos\b', 'vilicus'),
    (r'\bvilicum\b', 'vilicus'),
    (r'\bvilicus\b', 'vilicus'),
    (r'\bvilicusque\b', 'vilicus'),
    (r'\bvilior\b', 'vilis'),
    (r'\bviliora\b', 'vilis'),
    (r'\bviliore\b', 'vilis'),
    (r'\bviliorem\b', 'vilis'),
    (r'\bviliores\b', 'vilis'),
    (r'\bvilioribus\b', 'vilis'),
    (r'\bvilioris\b', 'vilis'),
    (r'\bviliorque\b', 'vilis'),
    (r'\bvilis\b', 'vilis'),
    (r'\bvilisque\b', 'vilis'),
    (r'\bvilissima\b', 'vilis'),
    (r'\bvilissimae\b', 'vilis'),
    (r'\bvilissimaeque\b', 'vilis'),
    (r'\bvilissimam\b', 'vilis'),
    (r'\bvilissimas\b', 'vilis'),
    (r'\bvilissime\b', 'vilis'),
    (r'\bvilissimi\b', 'vilis'),
    (r'\bvilissimis\b', 'vilis'),
    (r'\bvilissimo\b', 'vilis'),
    (r'\bvilissimorum\b', 'vilis'),
    (r'\bvilissimos\b', 'vilis'),
    (r'\bvilissimum\b', 'vilis'),
    (r'\bvilissimus\b', 'vilis'),
    (r'\bvilissimust\b', 'vilis'),
    (r'\bvilitas\b', 'vilitas'),
    (r'\bvilitas\b', 'vilito'),
    (r'\bvilitate\b', 'vilitas'),
    (r'\bvilitate\b', 'vilito'),
    (r'\bvilitatem\b', 'vilitas'),
    (r'\bvilitati\b', 'vilitas'),
    (r'\bvilitati\b', 'vilito'),
    (r'\bvilitatis\b', 'vilitas'),
    (r'\bvilitatis\b', 'vilito'),
    (r'\bviliter\b', 'vilis'),
    (r'\bviliter\b', 'viliter'),
    (r'\bviliter\b', 'vilito'),
    (r'\bvilium\b', 'vilis'),
    (r'\bvilius\b', 'vilis'),
    (r'\bvilla\b', 'villa'),
    (r'\bvilla\b', 'villum'),
    (r'\bvillae\b', 'villa'),
    (r'\bvillaeque\b', 'villa'),
    (r'\bvillam\b', 'villa'),
    (r'\bvillamque\b', 'villa'),
    (r'\bvillamst\b', 'villa'),
    (r'\bvillamve\b', 'villa'),
    (r'\bvillaque\b', 'villa'),
    (r'\bvillaque\b', 'villum'),
    (r'\bvillaribus\b', 'villaris'),
    (r'\bvillarum\b', 'villa'),
    (r'\bvillarumne\b', 'villa'),
    (r'\bvillarumque\b', 'villa'),
    (r'\bvillas\b', 'villa'),
    (r'\bvillasque\b', 'villa'),
    (r'\bvillast\b', 'villa'),
    (r'\bvillast\b', 'villum'),
    (r'\bvillatica\b', 'villaticus'),
    (r'\bvillaticae\b', 'villaticus'),
    (r'\bvillaticarum\b', 'villaticus'),
    (r'\bvillaticas\b', 'villaticus'),
    (r'\bvillaticis\b', 'villaticus'),
    (r'\bvillatico\b', 'villaticus'),
    (r'\bvillaticos\b', 'villaticus'),
    (r'\bvillaticum\b', 'villaticus'),
    (r'\bvilli\b', 'villus'),
    (r'\bvilli\b', 'villum'),
    (r'\bVillio\b', 'villosus'),
    (r'\bvillique\b', 'villus'),
    (r'\bvillique\b', 'villum'),
    (r'\bvillis\b', 'villa'),
    (r'\bvillis\b', 'villus'),
    (r'\bvillis\b', 'villum'),
    (r'\bvillisque\b', 'villa'),
    (r'\bvillisque\b', 'villus'),
    (r'\bvillisque\b', 'villum'),
    (r'\bVillium\b', 'villosus'),
    (r'\bVillius\b', 'villosus'),
    (r'\bvillo\b', 'villus'),
    (r'\bvillo\b', 'villum'),
    (r'\bvillorum\b', 'villus'),
    (r'\bvillorum\b', 'villum'),
    (r'\bvillos\b', 'villus'),
    (r'\bvillosa\b', 'villosus'),
    (r'\bvillosae\b', 'villosus'),
    (r'\bvillosaque\b', 'villosus'),
    (r'\bvillosas\b', 'villosus'),
    (r'\bvillosior\b', 'villosus'),
    (r'\bvillosis\b', 'villosus'),
    (r'\bvillosissimis\b', 'villosus'),
    (r'\bvillosissimum\b', 'villosus'),
    (r'\bvillosus\b', 'villosus'),
    (r'\bvillula\b', 'villula'),
    (r'\bvillulam\b', 'villula'),
    (r'\bvillulas\b', 'villula'),
    (r'\bvillulis\b', 'villula'),
    (r'\bvillum\b', 'villus'),
    (r'\bvillum\b', 'villum'),
    (r'\bvillus\b', 'villus'),
    (r'\bvim\b', 'vis'),
    (r'\bvimen\b', 'vimen'),
    (r'\bvimenta\b', 'vimentum'),
    (r'\bvimentis\b', 'vimentum'),
    (r'\bvimina\b', 'vimen'),
    (r'\bviminalem\b', 'viminalis'),
    (r'\bviminali\b', 'viminalis'),
    (r'\bviminalis\b', 'viminalis'),
    (r'\bviminalium\b', 'viminalis'),
    (r'\bviminaque\b', 'vimen'),
    (r'\bvimine\b', 'vimen'),
    (r'\bviminea\b', 'vimineus'),
    (r'\bvimineae\b', 'vimineus'),
    (r'\bvimineos\b', 'vimineus'),
    (r'\bvimineta\b', 'viminetum'),
    (r'\bvimineum\b', 'vimineus'),
    (r'\bviminibus\b', 'vimen'),
    (r'\bviminis\b', 'vimen'),
    (r'\bviminum\b', 'vimen'),
    (r'\bvimque\b', 'vis'),
    (r'\bvin\b', 'vis'),
    (r'\bvin\b', 'volo1'),
    (r'\bvina\b', 'vinum'),
    (r'\bvinacea\b', 'vinacea'),
    (r'\bvinacea\b', 'vinaceum'),
    (r'\bvinaceas\b', 'vinacea'),
    (r'\bvinacei\b', 'vinaceus'),
    (r'\bvinacei\b', 'vinaceum'),
    (r'\bvinaceis\b', 'vinacea'),
    (r'\bvinaceis\b', 'vinaceus'),
    (r'\bvinaceis\b', 'vinaceum'),
    (r'\bvinaceo\b', 'vinaceus'),
    (r'\bvinaceo\b', 'vinaceum'),
    (r'\bvinaceorum\b', 'vinaceus'),
    (r'\bvinaceorum\b', 'vinaceum'),
    (r'\bVinalia\b', 'Vinalia'),
    (r'\bvinalia\b', 'vinalis'),
    (r'\bvinaque\b', 'vinum'),
    (r'\bvinaria\b', 'vinarius'),
    (r'\bvinaria\b', 'vinarius'),
    (r'\bvinariae\b', 'vinarius'),
    (r'\bvinariam\b', 'vinarius'),
    (r'\bvinarias\b', 'vinarius'),
    (r'\bvinarii\b', 'vinarius'),
    (r'\bvinarii\b', 'vinarius'),
    (r'\bvinariis\b', 'vinarius'),
    (r'\bvinariis\b', 'vinarius'),
    (r'\bvinario\b', 'vinarius'),
    (r'\bvinario\b', 'vinarius'),
    (r'\bvinariorum\b', 'vinarius'),
    (r'\bvinariorum\b', 'vinarius'),
    (r'\bvinarios\b', 'vinarius'),
    (r'\bvinarium\b', 'vinarius'),
    (r'\bvinarium\b', 'vinarius'),
    (r'\bvinarius\b', 'vinarius'),
    (r'\bvincam\b', 'vinco'),
    (r'\bvincamur\b', 'vinco'),
    (r'\bvincamus\b', 'vinco'),
    (r'\bvincant\b', 'vinco'),
    (r'\bvincantur\b', 'vinco'),
    (r'\bvincar\b', 'vinco'),
    (r'\bvincare\b', 'vinco'),
    (r'\bvincaris\b', 'vinco'),
    (r'\bvincas\b', 'vinco'),
    (r'\bvincasque\b', 'vinco'),
    (r'\bvincat\b', 'vinco'),
    (r'\bvincatis\b', 'vinco'),
    (r'\bvincatque\b', 'vinco'),
    (r'\bvincatur\b', 'vinco'),
    (r'\bvince\b', 'vinco'),
    (r'\bvincebam\b', 'vinco'),
    (r'\bvincebamur\b', 'vinco'),
    (r'\bvincebant\b', 'vinco'),
    (r'\bvincebantur\b', 'vinco'),
    (r'\bvincebar\b', 'vinco'),
    (r'\bvincebat\b', 'vinco'),
    (r'\bvincebatis\b', 'vinco'),
    (r'\bvincebatur\b', 'vinco'),
    (r'\bvincemur\b', 'vinco'),
    (r'\bvincemus\b', 'vinco'),
    (r'\bvincenda\b', 'vinco'),
    (r'\bvincendi\b', 'vinco'),
    (r'\bvincendo\b', 'vinco'),
    (r'\bvincendoque\b', 'vinco'),
    (r'\bvincendos\b', 'vinco'),
    (r'\bvincendosque\b', 'vinco'),
    (r'\bvincendum\b', 'vinco'),
    (r'\bvincendus\b', 'vinco'),
    (r'\bvincens\b', 'vinco'),
    (r'\bvincent\b', 'vinco'),
    (r'\bvincente\b', 'vinco'),
    (r'\bvincentem\b', 'vinco'),
    (r'\bvincentemque\b', 'vinco'),
    (r'\bvincenti\b', 'vinco'),
    (r'\bvincentia\b', 'vinco'),
    (r'\bvincentibus\b', 'vinco'),
    (r'\bvincentis\b', 'vinco'),
    (r'\bvincentium\b', 'vinco'),
    (r'\bvincentur\b', 'vinco'),
    (r'\bvincere\b', 'vinco'),
    (r'\bvincerem\b', 'vinco'),
    (r'\bvinceremur\b', 'vinco'),
    (r'\bvinceremus\b', 'vinco'),
    (r'\bvincerent\b', 'vinco'),
    (r'\bvincerentur\b', 'vinco'),
    (r'\bvincerer\b', 'vinco'),
    (r'\bvinceres\b', 'vinco'),
    (r'\bvinceret\b', 'vinco'),
    (r'\bvinceretis\b', 'vinco'),
    (r'\bvinceretur\b', 'vinco'),
    (r'\bvincereturque\b', 'vinco'),
    (r'\bvinceris\b', 'vinco'),
    (r'\bvinces\b', 'vinco'),
    (r'\bvincet\b', 'vinco'),
    (r'\bvincetis\b', 'vinco'),
    (r'\bvincetur\b', 'vinco'),
    (r'\bvinci\b', 'vincio'),
    (r'\bvinci\b', 'vinco'),
    (r'\bvinciamus\b', 'vincio'),
    (r'\bvinciant\b', 'vincio'),
    (r'\bvinciantur\b', 'vincio'),
    (r'\bvinciat\b', 'vincio'),
    (r'\bvinciatur\b', 'vincio'),
    (r'\bvincibilem\b', 'vincibilis'),
    (r'\bvinciebant\b', 'vincio'),
    (r'\bvinciebantur\b', 'vincio'),
    (r'\bvinciebat\b', 'vincio'),
    (r'\bvinciebatur\b', 'vincio'),
    (r'\bvincienda\b', 'vincio'),
    (r'\bvinciendas\b', 'vincio'),
    (r'\bvinciendo\b', 'vincio'),
    (r'\bvinciens\b', 'vincio'),
    (r'\bvincientes\b', 'vincio'),
    (r'\bvincientia\b', 'vincio'),
    (r'\bvincies\b', 'vincio'),
    (r'\bvinciet\b', 'vincio'),
    (r'\bvincimini\b', 'vincio'),
    (r'\bvincimur\b', 'vincio'),
    (r'\bvincimus\b', 'vincio'),
    (r'\bvincique\b', 'vincio'),
    (r'\bvincique\b', 'vinco'),
    (r'\bvincire\b', 'vincio'),
    (r'\bvincirem\b', 'vincio'),
    (r'\bvincirent\b', 'vincio'),
    (r'\bvincirentur\b', 'vincio'),
    (r'\bvincirer\b', 'vincio'),
    (r'\bvinciret\b', 'vincio'),
    (r'\bvinciri\b', 'vincio'),
    (r'\bvincirique\b', 'vincio'),
    (r'\bvincis\b', 'vincio'),
    (r'\bvincit\b', 'vincio'),
    (r'\bvincite\b', 'vincio'),
    (r'\bvincitis\b', 'vincio'),
    (r'\bvincito\b', 'vincio'),
    (r'\bvincitur\b', 'vincio'),
    (r'\bvinciturque\b', 'vincio'),
    (r'\bvinciunt\b', 'vincio'),
    (r'\bvinciuntur\b', 'vincio'),
    (r'\bvincla\b', 'vinco'),
    (r'\bvinclaque\b', 'vinco'),
    (r'\bvinclis\b', 'vinco'),
    (r'\bvinclisque\b', 'vinco'),
    (r'\bvinclo\b', 'vinco'),
    (r'\bvincloque\b', 'vinco'),
    (r'\bvinclorum\b', 'vinco'),
    (r'\bvinclum\b', 'vinco'),
    (r'\bvinco\b', 'vinco'),
    (r'\bvincon\b', 'vinco'),
    (r'\bvincor\b', 'vinco'),
    (r'\bvincta\b', 'vincio'),
    (r'\bvinctae\b', 'vincio'),
    (r'\bvinctam\b', 'vincio'),
    (r'\bvinctaque\b', 'vincio'),
    (r'\bvinctas\b', 'vincio'),
    (r'\bvincti\b', 'vincio'),
    (r'\bvinctionis\b', 'vinctio'),
    (r'\bvinctique\b', 'vincio'),
    (r'\bvinctis\b', 'vincio'),
    (r'\bvinctisque\b', 'vincio'),
    (r'\bvincto\b', 'vincio'),
    (r'\bvinctoque\b', 'vincio'),
    (r'\bvinctorum\b', 'vinctor'),
    (r'\bvinctorum\b', 'vincio'),
    (r'\bvinctos\b', 'vincio'),
    (r'\bvinctosque\b', 'vincio'),
    (r'\bvinctu\b', 'vinctus2'),
    (r'\bvinctu\b', 'vincio'),
    (r'\bvinctum\b', 'vinctus2'),
    (r'\bvinctum\b', 'vincio'),
    (r'\bvinctumque\b', 'vinctus2'),
    (r'\bvinctumque\b', 'vincio'),
    (r'\bvinctura\b', 'vinctura'),
    (r'\bvinctura\b', 'vincio'),
    (r'\bvincturas\b', 'vinctura'),
    (r'\bvincturas\b', 'vincio'),
    (r'\bvincture\b', 'vincio'),
    (r'\bvincturi\b', 'vincio'),
    (r'\bvinctus\b', 'vinctus2'),
    (r'\bvinctus\b', 'vincio'),
    (r'\bvinctusque\b', 'vinctus2'),
    (r'\bvinctusque\b', 'vincio'),
    (r'\bvinctust\b', 'vinctus2'),
    (r'\bvinctust\b', 'vincio'),
    (r'\bvincula\b', 'vinculum'),
    (r'\bvincula\b', 'vinculo'),
    (r'\bvinculata\b', 'vinculo'),
    (r'\bvinculi\b', 'vinculum'),
    (r'\bvinculis\b', 'vinculum'),
    (r'\bvinculisque\b', 'vinculum'),
    (r'\bvinculo\b', 'vinculum'),
    (r'\bvinculo\b', 'vinculo'),
    (r'\bvinculorum\b', 'vinculum'),
    (r'\bvinculum\b', 'vinculum'),
    (r'\bvinculumque\b', 'vinculum'),
    (r'\bvincunt\b', 'vinco'),
    (r'\bvincuntque\b', 'vinco'),
    (r'\bvincuntur\b', 'vinco'),
    (r'\bVindelicam\b', 'vindemia'),
    (r'\bVindelici\b', 'Vindelici'),
    (r'\bVindelici\b', 'vindemia'),
    (r'\bVindelicis\b', 'Vindelici'),
    (r'\bVindelicis\b', 'vindemia'),
    (r'\bVindelico\b', 'vindemia'),
    (r'\bVindelicorum\b', 'Vindelici'),
    (r'\bVindelicorum\b', 'vindemia'),
    (r'\bVindelicorumque\b', 'Vindelici'),
    (r'\bVindelicorumque\b', 'vindemia'),
    (r'\bVindelicos\b', 'Vindelici'),
    (r'\bVindelicosque\b', 'Vindelici'),
    (r'\bVindelicumque\b', 'Vindelici'),
    (r'\bVindelicumque\b', 'vindemia'),
    (r'\bVindelicus\b', 'vindemia'),
    (r'\bvindemia\b', 'vindemia'),
    (r'\bvindemia\b', 'vindemio'),
    (r'\bvindemiabunt\b', 'vindemio'),
    (r'\bvindemiae\b', 'vindemia'),
    (r'\bvindemiam\b', 'vindemia'),
    (r'\bvindemiant\b', 'vindemio'),
    (r'\bvindemiantes\b', 'vindemio'),
    (r'\bvindemiaque\b', 'vindemia'),
    (r'\bvindemiaque\b', 'vindemio'),
    (r'\bvindemiare\b', 'vindemio'),
    (r'\bvindemiarum\b', 'vindemia'),
    (r'\bvindemias\b', 'vindemia'),
    (r'\bvindemias\b', 'vindemio'),
    (r'\bvindemiasque\b', 'vindemia'),
    (r'\bvindemiasque\b', 'vindemio'),
    (r'\bvindemiasti\b', 'vindemio'),
    (r'\bvindemiat\b', 'vindemio'),
    (r'\bvindemiata\b', 'vindemio'),
    (r'\bvindemiato\b', 'vindemio'),
    (r'\bvindemiator\b', 'vindemiator'),
    (r'\bvindemiatores\b', 'vindemiator'),
    (r'\bvindemiatoria\b', 'vindemiatorius'),
    (r'\bvindemiatoris\b', 'vindemiator'),
    (r'\bvindemiaturus\b', 'vindemio'),
    (r'\bvindemiaveris\b', 'vindemio'),
    (r'\bvindemiaverunt\b', 'vindemio'),
    (r'\bvindemiavit\b', 'vindemio'),
    (r'\bvindemies\b', 'vindemio'),
    (r'\bvindemiet\b', 'vindemio'),
    (r'\bvindemiis\b', 'vindemia'),
    (r'\bvindemiisque\b', 'vindemia'),
    (r'\bvindemiolas\b', 'vindemiola'),
    (r'\bvindemitor\b', 'vindemiator'),
    (r'\bvindemitoris\b', 'vindemiator'),
    (r'\bvindex\b', 'vindex'),
    (r'\bvindexque\b', 'vindex'),
    (r'\bvindica\b', 'vindico'),
    (r'\bvindicabam\b', 'vindico'),
    (r'\bvindicabant\b', 'vindico'),
    (r'\bvindicabat\b', 'vindico'),
    (r'\bvindicabatur\b', 'vindico'),
    (r'\bvindicabis\b', 'vindico'),
    (r'\bvindicabisve\b', 'vindico'),
    (r'\bvindicabit\b', 'vindico'),
    (r'\bvindicabitis\b', 'vindico'),
    (r'\bvindicabitur\b', 'vindico'),
    (r'\bvindicabo\b', 'vindico'),
    (r'\bvindicabor\b', 'vindico'),
    (r'\bvindicabunt\b', 'vindico'),
    (r'\bvindicamus\b', 'vindico'),
    (r'\bvindicanda\b', 'vindico'),
    (r'\bvindicandae\b', 'vindico'),
    (r'\bvindicandam\b', 'vindico'),
    (r'\bvindicandas\b', 'vindico'),
    (r'\bvindicandi\b', 'vindico'),
    (r'\bvindicandis\b', 'vindico'),
    (r'\bvindicando\b', 'vindico'),
    (r'\bvindicandorum\b', 'vindico'),
    (r'\bvindicandos\b', 'vindico'),
    (r'\bvindicandum\b', 'vindico'),
    (r'\bvindicandumque\b', 'vindico'),
    (r'\bvindicans\b', 'vindico'),
    (r'\bvindicant\b', 'vindico'),
    (r'\bvindicante\b', 'vindico'),
    (r'\bvindicantem\b', 'vindico'),
    (r'\bvindicantibus\b', 'vindico'),
    (r'\bvindicantium\b', 'vindico'),
    (r'\bvindicantur\b', 'vindico'),
    (r'\bvindicarant\b', 'vindico'),
    (r'\bvindicarat\b', 'vindico'),
    (r'\bvindicare\b', 'vindico'),
    (r'\bvindicarem\b', 'vindico'),
    (r'\bvindicaremur\b', 'vindico'),
    (r'\bvindicaremus\b', 'vindico'),
    (r'\bvindicarent\b', 'vindico'),
    (r'\bvindicarentur\b', 'vindico'),
    (r'\bvindicares\b', 'vindico'),
    (r'\bvindicaret\b', 'vindico'),
    (r'\bvindicaretur\b', 'vindico'),
    (r'\bvindicari\b', 'vindico'),
    (r'\bvindicaris\b', 'vindico'),
    (r'\bvindicarit\b', 'vindico'),
    (r'\bvindicas\b', 'vindico'),
    (r'\bvindicasse\b', 'vindico'),
    (r'\bvindicassem\b', 'vindico'),
    (r'\bvindicassent\b', 'vindico'),
    (r'\bvindicasset\b', 'vindico'),
    (r'\bvindicasti\b', 'vindico'),
    (r'\bvindicat\b', 'vindico'),
    (r'\bvindicata\b', 'vindico'),
    (r'\bvindicatae\b', 'vindico'),
    (r'\bvindicatam\b', 'vindico'),
    (r'\bvindicate\b', 'vindico'),
    (r'\bvindicati\b', 'vindico'),
    (r'\bvindicatio\b', 'vindicatio'),
    (r'\bvindicationem\b', 'vindicatio'),
    (r'\bvindicationis\b', 'vindicatio'),
    (r'\bvindicatis\b', 'vindico'),
    (r'\bvindicato\b', 'vindico'),
    (r'\bvindicatum\b', 'vindico'),
    (r'\bvindicatur\b', 'vindico'),
    (r'\bvindicatura\b', 'vindico'),
    (r'\bvindicaturam\b', 'vindico'),
    (r'\bvindicaturum\b', 'vindico'),
    (r'\bvindicaturus\b', 'vindico'),
    (r'\bvindicatus\b', 'vindico'),
    (r'\bvindicaui\b', 'vindico'),
    (r'\bvindicaverant\b', 'vindico'),
    (r'\bvindicaverat\b', 'vindico'),
    (r'\bvindicaverint\b', 'vindico'),
    (r'\bvindicaveris\b', 'vindico'),
    (r'\bvindicaverit\b', 'vindico'),
    (r'\bvindicaverunt\b', 'vindico'),
    (r'\bvindicavi\b', 'vindico'),
    (r'\bvindicavisse\b', 'vindico'),
    (r'\bvindicavissent\b', 'vindico'),
    (r'\bvindicavisti\b', 'vindico'),
    (r'\bvindicavit\b', 'vindico'),
    (r'\bvindice\b', 'vindex'),
    (r'\bvindicem\b', 'vindex'),
    (r'\bvindicem\b', 'vindico'),
    (r'\bvindicemur\b', 'vindico'),
    (r'\bvindicemus\b', 'vindico'),
    (r'\bvindicent\b', 'vindico'),
    (r'\bvindicentur\b', 'vindico'),
    (r'\bvindices\b', 'vindex'),
    (r'\bvindices\b', 'vindico'),
    (r'\bvindicet\b', 'vindico'),
    (r'\bvindicetis\b', 'vindico'),
    (r'\bvindicetur\b', 'vindico'),
    (r'\bVindici\b', 'Vindicius'),
    (r'\bvindici\b', 'vindex'),
    (r'\bvindiciae\b', 'vindicia'),
    (r'\bvindiciam\b', 'vindicia'),
    (r'\bvindiciarum\b', 'vindicia'),
    (r'\bvindicias\b', 'vindicia'),
    (r'\bvindicibus\b', 'vindex'),
    (r'\bvindiciis\b', 'vindicia'),
    (r'\bVindicio\b', 'Vindicius'),
    (r'\bvindicis\b', 'vindex'),
    (r'\bvindico\b', 'vindico'),
    (r'\bvindicor\b', 'vindico'),
    (r'\bvindicta\b', 'vindicta'),
    (r'\bvindictae\b', 'vindicta'),
    (r'\bvindictaeque\b', 'vindicta'),
    (r'\bvindictam\b', 'vindicta'),
    (r'\bvindictas\b', 'vindicta'),
    (r'\bvine\b', 'vio'),
    (r'\bvine\b', 'vinum'),
    (r'\bvinea\b', 'vinea'),
    (r'\bvinea\b', 'vineus'),
    (r'\bvineae\b', 'vinea'),
    (r'\bvineaeque\b', 'vinea'),
    (r'\bvineaeve\b', 'vinea'),
    (r'\bvineam\b', 'vinea'),
    (r'\bvineamque\b', 'vinea'),
    (r'\bvinearum\b', 'vinea'),
    (r'\bvinearumque\b', 'vinea'),
    (r'\bvineas\b', 'vinea'),
    (r'\bvineasque\b', 'vinea'),
    (r'\bvineaticae\b', 'vineaticus'),
    (r'\bvineave\b', 'vinea'),
    (r'\bvineave\b', 'vineus'),
    (r'\bvineis\b', 'vinea'),
    (r'\bvineis\b', 'vineus'),
    (r'\bvineisque\b', 'vinea'),
    (r'\bvineisque\b', 'vineus'),
    (r'\bvineta\b', 'vinetum'),
    (r'\bvinetaque\b', 'vinetum'),
    (r'\bvineti\b', 'vinetum'),
    (r'\bvinetis\b', 'vinetum'),
    (r'\bvini\b', 'vio'),
    (r'\bvini\b', 'vinum'),
    (r'\bVinici\b', 'Vinicius'),
    (r'\bVinicii\b', 'Vinicius'),
    (r'\bVinicio\b', 'Vinicius'),
    (r'\bVinicium\b', 'Vinicius'),
    (r'\bVinicius\b', 'Vinicius'),
    (r'\bvinique\b', 'vio'),
    (r'\bvinique\b', 'vinum'),
    (r'\bvinis\b', 'vio'),
    (r'\bvinis\b', 'vinum'),
    (r'\bvinitor\b', 'vinitor'),
    (r'\bvinitorem\b', 'vinitor'),
    (r'\bvinitores\b', 'vinitor'),
    (r'\bvinitoria\b', 'vinitorius'),
    (r'\bvinitorque\b', 'vinitor'),
    (r'\bvinnula\b', 'vinnulus'),
    (r'\bvinnulum\b', 'vinnulus'),
    (r'\bvinnulus\b', 'vinnulus'),
    (r'\bvino\b', 'vio'),
    (r'\bvino\b', 'vinum'),
    (r'\bvinolenta\b', 'vinolentus'),
    (r'\bvinolenti\b', 'vinolentus'),
    (r'\bvinolentia\b', 'vinolentia'),
    (r'\bvinolentiae\b', 'vinolentia'),
    (r'\bvinolentiam\b', 'vinolentia'),
    (r'\bvinolentiis\b', 'vinolentia'),
    (r'\bvinolentorum\b', 'vinolentus'),
    (r'\bvinolentos\b', 'vinolentus'),
    (r'\bvinolentum\b', 'vinolentus'),
    (r'\bvinolentus\b', 'vinolentus'),
    (r'\bvinon\b', 'vio'),
    (r'\bvinon\b', 'vinum'),
    (r'\bvinoque\b', 'vio'),
    (r'\bvinoque\b', 'vinum'),
    (r'\bvinorum\b', 'vio'),
    (r'\bvinorum\b', 'vinum'),
    (r'\bvinorumque\b', 'vio'),
    (r'\bvinorumque\b', 'vinum'),
    (r'\bvinosa\b', 'vinosus'),
    (r'\bvinosae\b', 'vinosus'),
    (r'\bvinosi\b', 'vinosus'),
    (r'\bvinosior\b', 'vinosus'),
    (r'\bvinosissima\b', 'vinosus'),
    (r'\bvinoso\b', 'vinosus'),
    (r'\bvinost\b', 'vio'),
    (r'\bvinost\b', 'vinum'),
    (r'\bvinosus\b', 'vinosus'),
    (r'\bvinum\b', 'vio'),
    (r'\bvinum\b', 'vinum'),
    (r'\bvinumque\b', 'vio'),
    (r'\bvinumque\b', 'vinum'),
    (r'\bvinus\b', 'vio'),
    (r'\bvinxeram\b', 'vincio'),
    (r'\bvinxerant\b', 'vincio'),
    (r'\bvinxerat\b', 'vincio'),
    (r'\bvinxere\b', 'vincio'),
    (r'\bvinxeris\b', 'vincio'),
    (r'\bvinxerunt\b', 'vincio'),
    (r'\bvinximus\b', 'vincio'),
    (r'\bvinxisse\b', 'vincio'),
    (r'\bvinxissent\b', 'vincio'),
    (r'\bvinxit\b', 'vincio'),
    (r'\bvinxitque\b', 'vincio'),
    (r'\bvio\b', 'vio'),
    (r'\bviocuris\b', 'viocurus'),
    (r'\bviocurus\b', 'viocurus'),
    (r'\bviola\b', 'viola'),
    (r'\bviola\b', 'violo'),
    (r'\bviolabam\b', 'violo'),
    (r'\bviolabant\b', 'violo'),
    (r'\bviolabat\b', 'violo'),
    (r'\bviolabatur\b', 'violo'),
    (r'\bviolabere\b', 'violo'),
    (r'\bviolabile\b', 'violabilis'),
    (r'\bviolabis\b', 'violo'),
    (r'\bviolabit\b', 'violo'),
    (r'\bviolabitur\b', 'violo'),
    (r'\bviolabo\b', 'violo'),
    (r'\bviolabunt\b', 'violo'),
    (r'\bviolabuntur\b', 'violo'),
    (r'\bviolacea\b', 'violaceus'),
    (r'\bviolaceis\b', 'violaceus'),
    (r'\bviolaceo\b', 'violaceus'),
    (r'\bviolaceus\b', 'violaceus'),
    (r'\bviolacium\b', 'violacium'),
    (r'\bviolae\b', 'viola'),
    (r'\bviolaeque\b', 'viola'),
    (r'\bviolam\b', 'viola'),
    (r'\bviolamus\b', 'violo'),
    (r'\bviolanda\b', 'violo'),
    (r'\bviolandae\b', 'violo'),
    (r'\bviolandam\b', 'violo'),
    (r'\bviolandi\b', 'violo'),
    (r'\bviolandis\b', 'violo'),
    (r'\bviolando\b', 'violo'),
    (r'\bviolandum\b', 'violo'),
    (r'\bviolans\b', 'violo'),
    (r'\bviolant\b', 'violo'),
    (r'\bviolantes\b', 'violo'),
    (r'\bviolarat\b', 'violo'),
    (r'\bviolare\b', 'violaris'),
    (r'\bviolare\b', 'violo'),
    (r'\bviolarent\b', 'violo'),
    (r'\bviolarentur\b', 'violo'),
    (r'\bviolaret\b', 'violo'),
    (r'\bviolaretur\b', 'violo'),
    (r'\bviolari\b', 'violarius'),
    (r'\bviolari\b', 'violaris'),
    (r'\bviolari\b', 'violarium'),
    (r'\bviolari\b', 'violo'),
    (r'\bviolaria\b', 'violaris'),
    (r'\bviolarii\b', 'violarius'),
    (r'\bviolarii\b', 'violarium'),
    (r'\bviolarint\b', 'violo'),
    (r'\bviolaris\b', 'violaris'),
    (r'\bviolaris\b', 'violo'),
    (r'\bviolarit\b', 'violo'),
    (r'\bviolarunt\b', 'violo'),
    (r'\bviolas\b', 'viola'),
    (r'\bviolas\b', 'violo'),
    (r'\bviolasse\b', 'violo'),
    (r'\bviolassem\b', 'violo'),
    (r'\bviolassent\b', 'violo'),
    (r'\bviolasses\b', 'violo'),
    (r'\bviolasset\b', 'violo'),
    (r'\bviolasti\b', 'violo'),
    (r'\bviolat\b', 'violo'),
    (r'\bviolata\b', 'violatus2'),
    (r'\bviolata\b', 'violo'),
    (r'\bviolatae\b', 'violatus2'),
    (r'\bviolatae\b', 'violo'),
    (r'\bviolatam\b', 'violatus2'),
    (r'\bviolatam\b', 'violo'),
    (r'\bviolataque\b', 'violatus2'),
    (r'\bviolataque\b', 'violo'),
    (r'\bviolatarum\b', 'violatus2'),
    (r'\bviolatarum\b', 'violo'),
    (r'\bviolatas\b', 'violatus2'),
    (r'\bviolatas\b', 'violo'),
    (r'\bviolate\b', 'violatus2'),
    (r'\bviolate\b', 'violo'),
    (r'\bviolati\b', 'violatus2'),
    (r'\bviolati\b', 'violo'),
    (r'\bviolatio\b', 'violatio'),
    (r'\bviolationem\b', 'violatio'),
    (r'\bviolatis\b', 'violatus2'),
    (r'\bviolatis\b', 'violo'),
    (r'\bviolato\b', 'violo'),
    (r'\bviolato\b', 'violatus2'),
    (r'\bviolator\b', 'violator'),
    (r'\bviolatorem\b', 'violator'),
    (r'\bviolatores\b', 'violator'),
    (r'\bviolatorum\b', 'violator'),
    (r'\bviolatorum\b', 'violatus2'),
    (r'\bviolatorum\b', 'violo'),
    (r'\bviolatos\b', 'violatus2'),
    (r'\bviolatos\b', 'violo'),
    (r'\bviolatum\b', 'violatus2'),
    (r'\bviolatum\b', 'violo'),
    (r'\bviolatur\b', 'violo'),
    (r'\bviolatura\b', 'violo'),
    (r'\bviolaturum\b', 'violo'),
    (r'\bviolatus\b', 'violatus2'),
    (r'\bviolatus\b', 'violo'),
    (r'\bviolatusque\b', 'violatus2'),
    (r'\bviolatusque\b', 'violo'),
    (r'\bviolave\b', 'viola'),
    (r'\bviolave\b', 'violo'),
    (r'\bviolaverant\b', 'violo'),
    (r'\bviolaverat\b', 'violo'),
    (r'\bviolaveris\b', 'violo'),
    (r'\bviolaverit\b', 'violo'),
    (r'\bviolaverunt\b', 'violo'),
    (r'\bviolavi\b', 'violo'),
    (r'\bviolavimus\b', 'violo'),
    (r'\bviolavissent\b', 'violo'),
    (r'\bviolavit\b', 'violo'),
    (r'\bviolem\b', 'violo'),
    (r'\bviolens\b', 'violens'),
    (r'\bviolent\b', 'violo'),
    (r'\bviolenta\b', 'violentus'),
    (r'\bviolentam\b', 'violentus'),
    (r'\bviolentaque\b', 'violentus'),
    (r'\bviolentas\b', 'violentus'),
    (r'\bviolente\b', 'violentus'),
    (r'\bviolente\b', 'violens'),
    (r'\bviolenter\b', 'violens'),
    (r'\bviolenter\b', 'violenter'),
    (r'\bviolenterque\b', 'violens'),
    (r'\bviolenterque\b', 'violenter'),
    (r'\bviolenti\b', 'violentus'),
    (r'\bviolenti\b', 'violens'),
    (r'\bviolentia\b', 'violentia'),
    (r'\bviolentia\b', 'violens'),
    (r'\bviolentiae\b', 'violentia'),
    (r'\bviolentiam\b', 'violentia'),
    (r'\bviolentior\b', 'violens'),
    (r'\bviolentique\b', 'violentus'),
    (r'\bviolentique\b', 'violens'),
    (r'\bviolentis\b', 'violens'),
    (r'\bviolentis\b', 'violentus'),
    (r'\bviolentissimarum\b', 'violens'),
    (r'\bviolentissimas\b', 'violens'),
    (r'\bviolentissime\b', 'violens'),
    (r'\bviolentissimi\b', 'violens'),
    (r'\bviolentissimis\b', 'violens'),
    (r'\bviolentissimus\b', 'violens'),
    (r'\bviolentius\b', 'violens'),
    (r'\bviolentiusque\b', 'violens'),
    (r'\bviolento\b', 'violentus'),
    (r'\bviolentorum\b', 'violentus'),
    (r'\bviolentos\b', 'violentus'),
    (r'\bviolentum\b', 'violentus'),
    (r'\bviolentur\b', 'violo'),
    (r'\bviolentus\b', 'violentus'),
    (r'\bviolentust\b', 'violentus'),
    (r'\bvioles\b', 'violo'),
    (r'\bviolesque\b', 'violo'),
    (r'\bviolet\b', 'violo'),
    (r'\bviolis\b', 'viola'),
    (r'\bviolo\b', 'violo'),
    (r'\bvipera\b', 'vipera'),
    (r'\bviperae\b', 'vipera'),
    (r'\bviperaeque\b', 'vipera'),
    (r'\bviperam\b', 'vipera'),
    (r'\bviperarum\b', 'vipera'),
    (r'\bviperarumque\b', 'vipera'),
    (r'\bviperas\b', 'vipera'),
    (r'\bvipereae\b', 'vipereus'),
    (r'\bvipereas\b', 'vipereus'),
    (r'\bvipereasque\b', 'vipereus'),
    (r'\bviperei\b', 'vipereus'),
    (r'\bvipereis\b', 'vipereus'),
    (r'\bvipereo\b', 'vipereus'),
    (r'\bvipereos\b', 'vipereus'),
    (r'\bvipereumque\b', 'vipereus'),
    (r'\bviperina\b', 'viperinus'),
    (r'\bviperina\b', 'viperinus'),
    (r'\bviperinarum\b', 'viperinus'),
    (r'\bviperini\b', 'viperinus'),
    (r'\bviperinis\b', 'viperinus'),
    (r'\bviperinis\b', 'viperinus'),
    (r'\bviperino\b', 'viperinus'),
    (r'\bviperinus\b', 'viperinus'),
    (r'\bviperis\b', 'vipera'),
    (r'\bVipsanas\b', 'vir'),
    (r'\bVipsani\b', 'vir'),
    (r'\bVipsani\b', 'Vipsanius'),
    (r'\bVipsanis\b', 'vir'),
    (r'\bVipsanium\b', 'Vipsanius'),
    (r'\bVipsanius\b', 'vir'),
    (r'\bVipsanius\b', 'Vipsanius'),
    (r'\bvique\b', 'vis'),
    (r'\bvir\b', 'vir'),
    (r'\bvirae\b', 'vira'),
    (r'\bviraginem\b', 'virago'),
    (r'\bviragines\b', 'virago'),
    (r'\bvirago\b', 'virago'),
    (r'\bviras\b', 'vira'),
    (r'\bviratu\b', 'viratus2'),
    (r'\bviratum\b', 'viratus1'),
    (r'\bviratus\b', 'viratus2'),
    (r'\bviratus\b', 'viratus1'),
    (r'\bVirbi\b', 'Virbius'),
    (r'\bVirbio\b', 'Virbius'),
    (r'\bVirbium\b', 'Virbius'),
    (r'\bVirbius\b', 'Virbius'),
    (r'\bvirdiari\b', 'virdicatus'),
    (r'\bvirdiaria\b', 'virdicatus'),
    (r'\bvirdiario\b', 'virdicatus'),
    (r'\bvirdicata\b', 'virdicatus'),
    (r'\bvire\b', 'vir'),
    (r'\bvire\b', 'virus'),
    (r'\bvire\b', 'vireo1'),
    (r'\bvireat\b', 'vireo1'),
    (r'\bvirebat\b', 'vireo1'),
    (r'\bvirebunt\b', 'vireo1'),
    (r'\bvirecta\b', 'virectum'),
    (r'\bvirens\b', 'vireo1'),
    (r'\bvirent\b', 'vireo1'),
    (r'\bvirente\b', 'vireo1'),
    (r'\bvirentem\b', 'vireo1'),
    (r'\bvirentes\b', 'vireo1'),
    (r'\bvirentesque\b', 'vireo1'),
    (r'\bvirenti\b', 'vireo1'),
    (r'\bvirentia\b', 'vireo1'),
    (r'\bvirentia\b', 'vireo1'),
    (r'\bvirentibus\b', 'vireo1'),
    (r'\bvirentibus\b', 'vireo1'),
    (r'\bvirentis\b', 'vireo1'),
    (r'\bvirentisque\b', 'vireo1'),
    (r'\bvirentium\b', 'vireo1'),
    (r'\bvirentium\b', 'vireo1'),
    (r'\bvirere\b', 'vireo1'),
    (r'\bvireret\b', 'vireo1'),
    (r'\bvires\b', 'vis'),
    (r'\bvires\b', 'vireo1'),
    (r'\bvirescens\b', 'viresco'),
    (r'\bvirescenti\b', 'viresco'),
    (r'\bvirescere\b', 'viresco'),
    (r'\bvirescit\b', 'viresco'),
    (r'\bvirescunt\b', 'viresco'),
    (r'\bviresque\b', 'vis'),
    (r'\bviresque\b', 'vireo1'),
    (r'\bviret\b', 'vireo1'),
    (r'\bvirete\b', 'virectum'),
    (r'\bvirete\b', 'vireo1'),
    (r'\bvirga\b', 'virga'),
    (r'\bvirgae\b', 'virga'),
    (r'\bvirgam\b', 'virga'),
    (r'\bvirgamque\b', 'virga'),
    (r'\bvirgaque\b', 'virga'),
    (r'\bvirgarum\b', 'virga'),
    (r'\bvirgas\b', 'virga'),
    (r'\bvirgata\b', 'virgatus'),
    (r'\bvirgatas\b', 'virgatus'),
    (r'\bvirgati\b', 'virgatus'),
    (r'\bvirgatis\b', 'virgatus'),
    (r'\bvirgatores\b', 'virgator'),
    (r'\bvirgave\b', 'virga'),
    (r'\bvirgea\b', 'virgeus'),
    (r'\bvirgeam\b', 'virgeus'),
    (r'\bvirgei\b', 'virgeus'),
    (r'\bvirgeum\b', 'virgeus'),
    (r'\bvirgidemiam\b', 'virgidemia'),
    (r'\bVirgili\b', 'Vergilius'),
    (r'\bVirgilii\b', 'Vergilius'),
    (r'\bVirgilio\b', 'Vergilius'),
    (r'\bVirgilium\b', 'Vergilius'),
    (r'\bVirgilius\b', 'Vergilius'),
    (r'\bvirgin\b', 'virga'),
    (r'\bvirginale\b', 'virginalis'),
    (r'\bvirginalem\b', 'virginalis'),
    (r'\bvirginali\b', 'virginalis'),
    (r'\bvirginali\b', 'virginalis'),
    (r'\bvirginalis\b', 'virginalis'),
    (r'\bvirginalis\b', 'virginalis'),
    (r'\bvirginaria\b', 'virginarius'),
    (r'\bvirgine\b', 'virgo'),
    (r'\bvirginea\b', 'virgineus'),
    (r'\bvirgineae\b', 'virgineus'),
    (r'\bvirgineam\b', 'virgineus'),
    (r'\bvirgineamque\b', 'virgineus'),
    (r'\bvirgineas\b', 'virgineus'),
    (r'\bvirginei\b', 'virgineus'),
    (r'\bvirgineis\b', 'virgineus'),
    (r'\bvirginem\b', 'virgo'),
    (r'\bvirginemne\b', 'virgo'),
    (r'\bvirginemst\b', 'virgo'),
    (r'\bvirgineo\b', 'virgineus'),
    (r'\bvirgineos\b', 'virgineus'),
    (r'\bvirgineosque\b', 'virgineus'),
    (r'\bvirgineque\b', 'virgo'),
    (r'\bvirgines\b', 'virgo'),
    (r'\bvirginesque\b', 'virgo'),
    (r'\bVirginesvendonides\b', 'Virginesvendonides'),
    (r'\bvirgineum\b', 'virgineus'),
    (r'\bvirgineumque\b', 'virgineus'),
    (r'\bvirgineus\b', 'virgineus'),
    (r'\bvirgineusque\b', 'virgineus'),
    (r'\bvirgini\b', 'virgo'),
    (r'\bvirginibus\b', 'virgo'),
    (r'\bvirginibusque\b', 'virgo'),
    (r'\bvirginis\b', 'virgo'),
    (r'\bvirginist\b', 'virgo'),
    (r'\bvirginitas\b', 'virginitas'),
    (r'\bvirginitate\b', 'virginitas'),
    (r'\bvirginitatem\b', 'virginitas'),
    (r'\bvirginitati\b', 'virginitas'),
    (r'\bvirginitatis\b', 'virginitas'),
    (r'\bvirginum\b', 'virgo'),
    (r'\bvirginumque\b', 'virgo'),
    (r'\bvirgis\b', 'virga'),
    (r'\bvirgo\b', 'virgo'),
    (r'\bvirgoque\b', 'virgo'),
    (r'\bvirgost\b', 'virgo'),
    (r'\bvirgula\b', 'virgula'),
    (r'\bvirgulae\b', 'virgula'),
    (r'\bvirgulamque\b', 'virgula'),
    (r'\bvirgulas\b', 'virgula'),
    (r'\bvirgulata\b', 'virgulatus'),
    (r'\bvirgulis\b', 'virgula'),
    (r'\bvirgulta\b', 'virgultus'),
    (r'\bvirgulta\b', 'virgultum'),
    (r'\bvirgultaque\b', 'virgultus'),
    (r'\bvirgultaque\b', 'virgultum'),
    (r'\bvirgulti\b', 'virgultus'),
    (r'\bvirgulti\b', 'virgultum'),
    (r'\bvirgultis\b', 'virgultus'),
    (r'\bvirgultis\b', 'virgultum'),
    (r'\bvirgultisque\b', 'virgultus'),
    (r'\bvirgultisque\b', 'virgultum'),
    (r'\bvirgulto\b', 'virgultus'),
    (r'\bvirgulto\b', 'virgultum'),
    (r'\bvirgultorum\b', 'virgultus'),
    (r'\bvirgultorum\b', 'virgultum'),
    (r'\bvirgultorumque\b', 'virgultus'),
    (r'\bvirgultorumque\b', 'virgultum'),
    (r'\bvirgultum\b', 'virgultus'),
    (r'\bvirgultum\b', 'virgultum'),
    (r'\bvirguncula\b', 'virguncula'),
    (r'\bvirgunculae\b', 'virguncula'),
    (r'\bviri\b', 'vir'),
    (r'\bviri\b', 'virus'),
    (r'\bviriae\b', 'viriae'),
    (r'\bViriathi\b', 'Viriathus1'),
    (r'\bViriatho\b', 'Viriathus1'),
    (r'\bViriathum\b', 'Viriathus1'),
    (r'\bViriathus\b', 'Viriathus1'),
    (r'\bViriato\b', 'Viriathus1'),
    (r'\bviriato\b', 'viriatus2'),
    (r'\bViriatum\b', 'Viriathus1'),
    (r'\bviriatum\b', 'viriatus2'),
    (r'\bViriatus\b', 'Viriathus1'),
    (r'\bviriatus\b', 'viriatus2'),
    (r'\bviribus\b', 'vis'),
    (r'\bviribusque\b', 'vis'),
    (r'\bviridante\b', 'virido'),
    (r'\bviridantem\b', 'virido'),
    (r'\bviridanti\b', 'virido'),
    (r'\bviridantia\b', 'virido'),
    (r'\bviridantis\b', 'virido'),
    (r'\bviridantium\b', 'virido'),
    (r'\bviride\b', 'viride'),
    (r'\bviridem\b', 'viridis'),
    (r'\bviridem\b', 'virido'),
    (r'\bviridemque\b', 'viridis'),
    (r'\bviridemque\b', 'virido'),
    (r'\bviridemve\b', 'viridis'),
    (r'\bviridemve\b', 'virido'),
    (r'\bviridentur\b', 'virido'),
    (r'\bvirides\b', 'viridis'),
    (r'\bvirides\b', 'virido'),
    (r'\bviridesque\b', 'viridis'),
    (r'\bviridesque\b', 'virido'),
    (r'\bviridi\b', 'viridis'),
    (r'\bviridi\b', 'viride'),
    (r'\bviridia\b', 'viride'),
    (r'\bviridibus\b', 'viridis'),
    (r'\bviridibus\b', 'viride'),
    (r'\bviridiora\b', 'viridis'),
    (r'\bviridiore\b', 'viridis'),
    (r'\bviridiorem\b', 'viridis'),
    (r'\bviridiores\b', 'viridis'),
    (r'\bviridique\b', 'viridis'),
    (r'\bviridique\b', 'viride'),
    (r'\bviridis\b', 'viridis'),
    (r'\bviridis\b', 'viride'),
    (r'\bviridisque\b', 'viridis'),
    (r'\bviridisque\b', 'viride'),
    (r'\bviridissima\b', 'viridis'),
    (r'\bviridissimo\b', 'viridis'),
    (r'\bviridissimos\b', 'viridis'),
    (r'\bviridissimosque\b', 'viridis'),
    (r'\bviridissimum\b', 'viridis'),
    (r'\bviriditas\b', 'viriditas'),
    (r'\bviriditate\b', 'viriditas'),
    (r'\bviriditatem\b', 'viriditas'),
    (r'\bviridium\b', 'viridis'),
    (r'\bviridium\b', 'viride'),
    (r'\bviridius\b', 'viridis'),
    (r'\bvirido\b', 'virido'),
    (r'\bViridomaro\b', 'Viridomarus'),
    (r'\bViridomarum\b', 'Viridomarus'),
    (r'\bViridomarus\b', 'Viridomarus'),
    (r'\bViridomarusque\b', 'Viridomarus'),
    (r'\bviriis\b', 'viriae'),
    (r'\bvirile\b', 'virilis'),
    (r'\bvirilem\b', 'virilis'),
    (r'\bviriles\b', 'virilis'),
    (r'\bvirili\b', 'virilis'),
    (r'\bvirilia\b', 'virilis'),
    (r'\bvirilibus\b', 'virilis'),
    (r'\bvirilibus\b', 'virilis'),
    (r'\bviriliores\b', 'virilis'),
    (r'\bvirilis\b', 'virilis'),
    (r'\bvirilitas\b', 'virilitas'),
    (r'\bvirilitate\b', 'virilitas'),
    (r'\bvirilitatem\b', 'virilitas'),
    (r'\bvirilitatis\b', 'virilitas'),
    (r'\bvirilitatisque\b', 'virilitas'),
    (r'\bviriliter\b', 'virilis'),
    (r'\bviriliter\b', 'viriliter'),
    (r'\bvirilium\b', 'virilis'),
    (r'\bvirilium\b', 'virilis'),
    (r'\bvirilius\b', 'virilis'),
    (r'\bviriola\b', 'viriola'),
    (r'\bviriolae\b', 'viriola'),
    (r'\bViriplacae\b', 'Viriplaca'),
    (r'\bviripotenti\b', 'viripotens1'),
    (r'\bvirique\b', 'vir'),
    (r'\bvirique\b', 'virus'),
    (r'\bviris\b', 'vira'),
    (r'\bviris\b', 'vis'),
    (r'\bviris\b', 'vir'),
    (r'\bviris\b', 'virus'),
    (r'\bvirisque\b', 'vira'),
    (r'\bvirisque\b', 'vis'),
    (r'\bvirisque\b', 'vir'),
    (r'\bvirisque\b', 'virus'),
    (r'\bvirist\b', 'vira'),
    (r'\bvirist\b', 'vis'),
    (r'\bvirist\b', 'vir'),
    (r'\bvirist\b', 'virus'),
    (r'\bviritim\b', 'viritim'),
    (r'\bvirium\b', 'vis'),
    (r'\bviriumque\b', 'vis'),
    (r'\bviro\b', 'vir'),
    (r'\bviro\b', 'virus'),
    (r'\bviroque\b', 'vir'),
    (r'\bviroque\b', 'virus'),
    (r'\bviror\b', 'viror'),
    (r'\bvirore\b', 'viror'),
    (r'\bviroris\b', 'viror'),
    (r'\bvirorum\b', 'vir'),
    (r'\bvirorum\b', 'virus'),
    (r'\bvirorumque\b', 'vir'),
    (r'\bvirorumque\b', 'virus'),
    (r'\bviros\b', 'vir'),
    (r'\bvirosa\b', 'virosus1'),
    (r'\bvirosam\b', 'virosus1'),
    (r'\bvirosaque\b', 'virosus1'),
    (r'\bvirosi\b', 'virosus1'),
    (r'\bvirosissimum\b', 'virosus1'),
    (r'\bvirosque\b', 'vir'),
    (r'\bvirosus\b', 'virosus1'),
    (r'\bvirque\b', 'vir'),
    (r'\bvirtus\b', 'virtus'),
    (r'\bvirtusque\b', 'virtus'),
    (r'\bvirtusve\b', 'virtus'),
    (r'\bvirtute\b', 'virtus'),
    (r'\bvirtutem\b', 'virtus'),
    (r'\bvirtutemne\b', 'virtus'),
    (r'\bvirtutemque\b', 'virtus'),
    (r'\bvirtutemve\b', 'virtus'),
    (r'\bvirtuteque\b', 'virtus'),
    (r'\bvirtutes\b', 'virtus'),
    (r'\bvirtutesque\b', 'virtus'),
    (r'\bvirtuti\b', 'virtus'),
    (r'\bvirtutibus\b', 'virtus'),
    (r'\bvirtutibusque\b', 'virtus'),
    (r'\bvirtutique\b', 'virtus'),
    (r'\bvirtutis\b', 'virtus'),
    (r'\bvirtutisne\b', 'virtus'),
    (r'\bvirtutisque\b', 'virtus'),
    (r'\bvirtutium\b', 'virtus'),
    (r'\bvirtutum\b', 'virtus'),
    (r'\bvirtutumque\b', 'virtus'),
    (r'\bviruerit\b', 'vireo1'),
    (r'\bviruit\b', 'vireo1'),
    (r'\bvirum\b', 'vir'),
    (r'\bvirum\b', 'virus'),
    (r'\bvirumque\b', 'vir'),
    (r'\bvirumque\b', 'virus'),
    (r'\bvirunum\b', 'virunum'),
    (r'\bvirus\b', 'virus'),
    (r'\bvirusque\b', 'virus'),
    (r'\bvirve\b', 'vir'),
    (r'\bvis\b', 'vis'),
    (r'\bvis\b', 'volo1'),
    (r'\bvisa\b', 'visum'),
    (r'\bvisa\b', ''),
    (r'\bvisae\b', ''),
    (r'\bvisaeque\b', ''),
    (r'\bvisam\b', 'viso'),
    (r'\bvisam\b', ''),
    (r'\bvisamque\b', 'viso'),
    (r'\bvisamque\b', ''),
    (r'\bvisanest\b', 'visum'),
    (r'\bvisanest\b', ''),
    (r'\bvisantur\b', 'viso'),
    (r'\bvisaque\b', 'visum'),
    (r'\bvisaque\b', ''),
    (r'\bvisas\b', ''),
    (r'\bvisas\b', 'viso'),
    (r'\bvisast\b', 'visum'),
    (r'\bvisast\b', ''),
    (r'\bvisat\b', 'viso'),
    (r'\bvisatur\b', 'viso'),
    (r'\bviscata\b', 'viscatus'),
    (r'\bviscata\b', 'visco'),
    (r'\bviscatis\b', 'viscatus'),
    (r'\bviscatis\b', 'visco'),
    (r'\bviscera\b', 'visceratim'),
    (r'\bvisceraque\b', 'visceratim'),
    (r'\bvisceratio\b', 'visceratio'),
    (r'\bvisceratione\b', 'visceratio'),
    (r'\bviscerationi\b', 'visceratio'),
    (r'\bviscerationibus\b', 'visceratio'),
    (r'\bviscere\b', 'visco'),
    (r'\bvisceribus\b', 'visceratim'),
    (r'\bvisceribusque\b', 'visceratim'),
    (r'\bvisceris\b', 'visco'),
    (r'\bviscerum\b', 'visceratim'),
    (r'\bvisci\b', 'viscum'),
    (r'\bviscidum\b', 'viscidus'),
    (r'\bvisco\b', 'viscum'),
    (r'\bvisco\b', 'visco'),
    (r'\bviscoque\b', 'viscum'),
    (r'\bviscoque\b', 'visco'),
    (r'\bviscorum\b', 'viscum'),
    (r'\bviscum\b', 'viscum'),
    (r'\bvise\b', 'visum'),
    (r'\bvise\b', ''),
    (r'\bvise\b', 'viso'),
    (r'\bvisebam\b', 'viso'),
    (r'\bvisebantur\b', 'viso'),
    (r'\bvisebatur\b', 'viso'),
    (r'\bViselli\b', 'visibilis'),
    (r'\bVisellio\b', 'visibilis'),
    (r'\bVisellius\b', 'visibilis'),
    (r'\bvisen\b', 'viso'),
    (r'\bvisen\b', 'visum'),
    (r'\bvisen\b', ''),
    (r'\bvisenda\b', 'viso'),
    (r'\bvisenda\b', 'visibilis'),
    (r'\bvisendae\b', 'viso'),
    (r'\bvisendam\b', 'viso'),
    (r'\bvisendamque\b', 'viso'),
    (r'\bvisendaque\b', 'viso'),
    (r'\bvisendaque\b', 'visibilis'),
    (r'\bvisendast\b', 'viso'),
    (r'\bvisendast\b', 'visibilis'),
    (r'\bvisendi\b', 'viso'),
    (r'\bvisendique\b', 'viso'),
    (r'\bvisendis\b', 'viso'),
    (r'\bvisendis\b', 'visibilis'),
    (r'\bvisendo\b', 'viso'),
    (r'\bvisendos\b', 'viso'),
    (r'\bvisendum\b', 'viso'),
    (r'\bvisendum\b', 'visibilis'),
    (r'\bvisendus\b', 'viso'),
    (r'\bvisens\b', 'viso'),
    (r'\bvisent\b', 'viso'),
    (r'\bvisentem\b', 'viso'),
    (r'\bvisentibus\b', 'viso'),
    (r'\bvisentis\b', 'viso'),
    (r'\bvisentium\b', 'viso'),
    (r'\bvisentur\b', 'viso'),
    (r'\bvisere\b', 'viso'),
    (r'\bviserem\b', 'viso'),
    (r'\bviserent\b', 'viso'),
    (r'\bviserentur\b', 'viso'),
    (r'\bviseret\b', 'viso'),
    (r'\bviseretur\b', 'viso'),
    (r'\bviseris\b', 'viso'),
    (r'\bviserit\b', 'viso'),
    (r'\bvises\b', 'viso'),
    (r'\bvisetur\b', 'viso'),
    (r'\bvisi\b', 'visium'),
    (r'\bvisi\b', ''),
    (r'\bvisi\b', 'viso'),
    (r'\bvisibilem\b', 'visibilis'),
    (r'\bvisibilia\b', 'visibilis'),
    (r'\bvisibus\b', 'visus2'),
    (r'\bvisimus\b', 'viso'),
    (r'\bvisio\b', 'visio'),
    (r'\bvisio\b', 'visium'),
    (r'\bvisione\b', 'visio'),
    (r'\bvisionem\b', 'visio'),
    (r'\bvisiones\b', 'visio'),
    (r'\bvisioni\b', 'visio'),
    (r'\bvisionibus\b', 'visio'),
    (r'\bvisionis\b', 'visio'),
    (r'\bvisionum\b', 'visio'),
    (r'\bvisique\b', 'visium'),
    (r'\bvisique\b', ''),
    (r'\bvisique\b', 'viso'),
    (r'\bvisis\b', 'visum'),
    (r'\bvisis\b', ''),
    (r'\bvisis\b', 'viso'),
    (r'\bvisisque\b', 'visum'),
    (r'\bvisisque\b', ''),
    (r'\bvisisque\b', 'viso'),
    (r'\bvisissent\b', 'viso'),
    (r'\bvisit\b', 'viso'),
    (r'\bvisita\b', 'visito'),
    (r'\bvisitabam\b', 'visito'),
    (r'\bvisitaberis\b', 'visito'),
    (r'\bvisitabis\b', 'visito'),
    (r'\bvisitabit\b', 'visito'),
    (r'\bvisitabitur\b', 'visito'),
    (r'\bvisitabo\b', 'visito'),
    (r'\bvisitabuntur\b', 'visito'),
    (r'\bvisitandas\b', 'visito'),
    (r'\bvisitandum\b', 'visito'),
    (r'\bvisitans\b', 'visito'),
    (r'\bvisitare\b', 'visito'),
    (r'\bvisitarent\b', 'visito'),
    (r'\bvisitaret\b', 'visito'),
    (r'\bvisitari\b', 'visito'),
    (r'\bvisitas\b', 'visito'),
    (r'\bvisitasse\b', 'visito'),
    (r'\bvisitasset\b', 'visito'),
    (r'\bvisitassetque\b', 'visito'),
    (r'\bvisitasti\b', 'visito'),
    (r'\bvisitastis\b', 'visito'),
    (r'\bvisitat\b', 'visito'),
    (r'\bvisitata\b', 'visito'),
    (r'\bvisitatio\b', 'visitatio'),
    (r'\bvisitatione\b', 'visitatio'),
    (r'\bvisitationem\b', 'visitatio'),
    (r'\bvisitationes\b', 'visitatio'),
    (r'\bvisitationis\b', 'visitatio'),
    (r'\bvisitator\b', 'visitator'),
    (r'\bvisitatum\b', 'visito'),
    (r'\bvisitatus\b', 'visito'),
    (r'\bvisitaverit\b', 'visito'),
    (r'\bvisitavi\b', 'visito'),
    (r'\bvisitavit\b', 'visito'),
    (r'\bvisite\b', 'viso'),
    (r'\bvisitem\b', 'visito'),
    (r'\bvisitemus\b', 'visito'),
    (r'\bvisitent\b', 'visito'),
    (r'\bvisites\b', 'visito'),
    (r'\bvisitet\b', 'visito'),
    (r'\bvisitetur\b', 'visito'),
    (r'\bvisitque\b', 'viso'),
    (r'\bvisitur\b', 'viso'),
    (r'\bvisne\b', 'vis'),
    (r'\bvisne\b', 'volo1'),
    (r'\bviso\b', 'visum'),
    (r'\bviso\b', ''),
    (r'\bviso\b', 'viso'),
    (r'\bvison\b', 'visum'),
    (r'\bvison\b', ''),
    (r'\bvison\b', 'viso'),
    (r'\bvisoque\b', 'visum'),
    (r'\bvisoque\b', ''),
    (r'\bvisoque\b', 'viso'),
    (r'\bvisorum\b', 'visum'),
    (r'\bvisorum\b', ''),
    (r'\bvisos\b', ''),
    (r'\bvisosque\b', ''),
    (r'\bvisque\b', 'vis'),
    (r'\bvisque\b', 'volo1'),
    (r'\bvist\b', 'vis'),
    (r'\bvist\b', 'volo1'),
    (r'\bVistula\b', 'Vistula'),
    (r'\bvisu\b', 'visus2'),
    (r'\bvisu\b', ''),
    (r'\bvisui\b', 'visus2'),
    (r'\bvisum\b', 'visus2'),
    (r'\bvisum\b', 'visum'),
    (r'\bvisum\b', ''),
    (r'\bvisumque\b', 'visus2'),
    (r'\bvisumque\b', 'visum'),
    (r'\bvisumque\b', ''),
    (r'\bvisumst\b', 'visus2'),
    (r'\bvisumst\b', 'visum'),
    (r'\bvisumst\b', ''),
    (r'\bvisun\b', 'visus2'),
    (r'\bvisun\b', ''),
    (r'\bvisundi\b', 'viso'),
    (r'\bvisunt\b', 'viso'),
    (r'\bvisuntur\b', 'viso'),
    (r'\bvisuque\b', 'visus2'),
    (r'\bvisuque\b', ''),
    (r'\bvisura\b', ''),
    (r'\bvisurae\b', ''),
    (r'\bvisuram\b', ''),
    (r'\bvisuraque\b', ''),
    (r'\bvisuras\b', ''),
    (r'\bvisure\b', ''),
    (r'\bVisurgim\b', 'Visurgis'),
    (r'\bVisurgin\b', 'Visurgis'),
    (r'\bVisurgis\b', 'Visurgis'),
    (r'\bvisuri\b', ''),
    (r'\bvisuris\b', ''),
    (r'\bvisuros\b', ''),
    (r'\bvisurum\b', ''),
    (r'\bvisurus\b', ''),
    (r'\bvisurusne\b', ''),
    (r'\bvisus\b', 'visus2'),
    (r'\bvisus\b', ''),
    (r'\bvisusque\b', 'visus2'),
    (r'\bvisusque\b', ''),
    (r'\bvisust\b', 'visus2'),
    (r'\bvisust\b', ''),
    (r'\bvisuve\b', 'visus2'),
    (r'\bvisuve\b', ''),
    (r'\bvita\b', 'vita'),
    (r'\bvita\b', 'vito'),
    (r'\bvitabam\b', 'vito'),
    (r'\bvitabant\b', 'vito'),
    (r'\bvitabas\b', 'vito'),
    (r'\bvitabat\b', 'vito'),
    (r'\bvitabatur\b', 'vito'),
    (r'\bvitabilem\b', 'vitabilis'),
    (r'\bvitabilis\b', 'vitabilis'),
    (r'\bvitabimus\b', 'vito'),
    (r'\bvitabis\b', 'vito'),
    (r'\bvitabit\b', 'vito'),
    (r'\bvitabitis\b', 'vito'),
    (r'\bvitabitur\b', 'vito'),
    (r'\bvitabo\b', 'vito'),
    (r'\bvitabundi\b', 'vitabundus'),
    (r'\bvitabundus\b', 'vitabundus'),
    (r'\bvitabunt\b', 'vito'),
    (r'\bvitabuntur\b', 'vito'),
    (r'\bvitae\b', 'vita'),
    (r'\bvitaeque\b', 'vita'),
    (r'\bvitai\b', 'vita'),
    (r'\bvitale\b', 'vitalis'),
    (r'\bvitalem\b', 'vitalis'),
    (r'\bvitales\b', 'vitalis'),
    (r'\bvitalesque\b', 'vitalis'),
    (r'\bvitali\b', 'vitalis'),
    (r'\bvitalia\b', 'vitalis'),
    (r'\bvitaliaque\b', 'vitalis'),
    (r'\bvitalibus\b', 'vitalis'),
    (r'\bvitalibus\b', 'vitalis'),
    (r'\bvitalis\b', 'vitalis'),
    (r'\bvitalitas\b', 'vitalitas'),
    (r'\bvitalitatis\b', 'vitalitas'),
    (r'\bvitaliter\b', 'vitalis'),
    (r'\bvitaliter\b', 'vitaliter'),
    (r'\bvitalium\b', 'vitalis'),
    (r'\bvitalium\b', 'vitalis'),
    (r'\bvitam\b', 'vita'),
    (r'\bvitamque\b', 'vita'),
    (r'\bvitamus\b', 'vito'),
    (r'\bvitanda\b', 'vito'),
    (r'\bvitandae\b', 'vito'),
    (r'\bvitandam\b', 'vito'),
    (r'\bvitandarum\b', 'vito'),
    (r'\bvitandas\b', 'vito'),
    (r'\bvitandi\b', 'vito'),
    (r'\bvitandis\b', 'vito'),
    (r'\bvitando\b', 'vito'),
    (r'\bvitandoque\b', 'vito'),
    (r'\bvitandos\b', 'vito'),
    (r'\bvitandum\b', 'vito'),
    (r'\bvitandus\b', 'vito'),
    (r'\bvitane\b', 'vita'),
    (r'\bvitane\b', 'vito'),
    (r'\bvitans\b', 'vito'),
    (r'\bvitant\b', 'vito'),
    (r'\bvitantem\b', 'vito'),
    (r'\bvitantes\b', 'vito'),
    (r'\bvitanti\b', 'vito'),
    (r'\bvitantibus\b', 'vito'),
    (r'\bvitantis\b', 'vito'),
    (r'\bvitantque\b', 'vito'),
    (r'\bvitantur\b', 'vito'),
    (r'\bvitaque\b', 'vita'),
    (r'\bvitaque\b', 'vito'),
    (r'\bvitarat\b', 'vito'),
    (r'\bvitare\b', 'vito'),
    (r'\bvitarent\b', 'vito'),
    (r'\bvitarentur\b', 'vito'),
    (r'\bvitareque\b', 'vito'),
    (r'\bvitaret\b', 'vito'),
    (r'\bvitari\b', 'vito'),
    (r'\bvitaris\b', 'vito'),
    (r'\bvitarit\b', 'vito'),
    (r'\bvitarum\b', 'vita'),
    (r'\bvitas\b', 'vita'),
    (r'\bvitas\b', 'vito'),
    (r'\bvitasque\b', 'vita'),
    (r'\bvitasque\b', 'vito'),
    (r'\bvitasse\b', 'vito'),
    (r'\bvitassem\b', 'vito'),
    (r'\bvitassent\b', 'vito'),
    (r'\bvitasses\b', 'vito'),
    (r'\bvitasset\b', 'vito'),
    (r'\bvitast\b', 'vita'),
    (r'\bvitast\b', 'vito'),
    (r'\bvitat\b', 'vito'),
    (r'\bvitata\b', 'vito'),
    (r'\bvitataque\b', 'vito'),
    (r'\bvitate\b', 'vito'),
    (r'\bvitatio\b', 'vitatio'),
    (r'\bvitatione\b', 'vitatio'),
    (r'\bvitationem\b', 'vitatio'),
    (r'\bvitationeque\b', 'vitatio'),
    (r'\bvitationesque\b', 'vitatio'),
    (r'\bvitatis\b', 'vito'),
    (r'\bvitato\b', 'vito'),
    (r'\bvitatque\b', 'vito'),
    (r'\bvitatu\b', 'vito'),
    (r'\bvitatum\b', 'vito'),
    (r'\bvitatumque\b', 'vito'),
    (r'\bvitatur\b', 'vito'),
    (r'\bvitaturum\b', 'vito'),
    (r'\bvitaturus\b', 'vito'),
    (r'\bvitatus\b', 'vito'),
    (r'\bvitaverat\b', 'vito'),
    (r'\bvitavere\b', 'vito'),
    (r'\bvitaverimus\b', 'vito'),
    (r'\bvitaveris\b', 'vito'),
    (r'\bvitaverit\b', 'vito'),
    (r'\bvitaverunt\b', 'vito'),
    (r'\bvitavi\b', 'vito'),
    (r'\bvitavisse\b', 'vito'),
    (r'\bvitavissem\b', 'vito'),
    (r'\bvitavisset\b', 'vito'),
    (r'\bvitavit\b', 'vito'),
    (r'\bvite\b', 'vitis'),
    (r'\bvitea\b', 'viteus'),
    (r'\bvitella\b', 'vitellum'),
    (r'\bVitellenses\b', 'Vitellenses'),
    (r'\bvitelli\b', 'vitellus'),
    (r'\bVitelli\b', 'Vitellius'),
    (r'\bvitelli\b', 'vitellum'),
    (r'\bVitellia\b', 'Vitellia'),
    (r'\bVitellia\b', 'Vitellius'),
    (r'\bVitelliam\b', 'Vitellia'),
    (r'\bVitelliana\b', 'Vitellianus'),
    (r'\bVitellianae\b', 'Vitellianus'),
    (r'\bVitellianam\b', 'Vitellianus'),
    (r'\bVitellianarum\b', 'Vitellianus'),
    (r'\bVitellianas\b', 'Vitellianus'),
    (r'\bVitelliani\b', 'Vitellianus'),
    (r'\bVitelliani\b', 'Vitellianus'),
    (r'\bVitellianique\b', 'Vitellianus'),
    (r'\bVitellianique\b', 'Vitellianus'),
    (r'\bVitellianis\b', 'Vitellianus'),
    (r'\bVitellianis\b', 'Vitellianus'),
    (r'\bVitelliano\b', 'Vitellianus'),
    (r'\bVitellianorum\b', 'Vitellianus'),
    (r'\bVitellianorum\b', 'Vitellianus'),
    (r'\bVitellianos\b', 'Vitellianus'),
    (r'\bVitellianum\b', 'Vitellianus'),
    (r'\bVitellianum\b', 'Vitellianus'),
    (r'\bVitellianus\b', 'Vitellianus'),
    (r'\bVitellii\b', 'Vitellius'),
    (r'\bvitellina\b', 'vitellina'),
    (r'\bVitellio\b', 'Vitellius'),
    (r'\bVitelliorum\b', 'Vitellius'),
    (r'\bVitellios\b', 'Vitellius'),
    (r'\bvitellis\b', 'vitellus'),
    (r'\bvitellis\b', 'vitellum'),
    (r'\bVitellium\b', 'Vitellius'),
    (r'\bVitellius\b', 'Vitellius'),
    (r'\bvitello\b', 'vitellus'),
    (r'\bvitello\b', 'vitellum'),
    (r'\bvitellos\b', 'vitellus'),
    (r'\bvitellum\b', 'vitellus'),
    (r'\bvitellum\b', 'vitellum'),
    (r'\bvitellus\b', 'vitellus'),
    (r'\bvitem\b', 'vitis'),
    (r'\bvitem\b', 'vito'),
    (r'\bvitemque\b', 'vitis'),
    (r'\bvitemque\b', 'vito'),
    (r'\bvitemus\b', 'vito'),
    (r'\bvitent\b', 'vito'),
    (r'\bvitentque\b', 'vito'),
    (r'\bvitentur\b', 'vito'),
    (r'\bvites\b', 'vitis'),
    (r'\bvites\b', 'vito'),
    (r'\bvitesque\b', 'vitis'),
    (r'\bvitesque\b', 'vito'),
    (r'\bvitet\b', 'vito'),
    (r'\bvitetque\b', 'vito'),
    (r'\bvitetur\b', 'vito'),
    (r'\bviteus\b', 'viteus'),
    (r'\bvitex\b', 'vitex'),
    (r'\bviti\b', 'vitis'),
    (r'\bviti\b', 'vitium'),
    (r'\bvitia\b', 'vitium'),
    (r'\bvitia\b', 'vitio'),
    (r'\bvitiabat\b', 'vitio'),
    (r'\bvitiabitur\b', 'vitio'),
    (r'\bvitiabuntur\b', 'vitio'),
    (r'\bvitiandi\b', 'vitio'),
    (r'\bvitiandis\b', 'vitio'),
    (r'\bvitiant\b', 'vitio'),
    (r'\bvitiantes\b', 'vitio'),
    (r'\bvitiantibus\b', 'vitio'),
    (r'\bvitiantur\b', 'vitio'),
    (r'\bvitiarat\b', 'vitio'),
    (r'\bvitiare\b', 'vitio'),
    (r'\bvitiari\b', 'vitiarium'),
    (r'\bvitiari\b', 'vitio'),
    (r'\bvitiario\b', 'vitiarium'),
    (r'\bvitiarium\b', 'vitiarium'),
    (r'\bvitiasse\b', 'vitio'),
    (r'\bvitiassent\b', 'vitio'),
    (r'\bvitiasset\b', 'vitio'),
    (r'\bvitiasti\b', 'vitio'),
    (r'\bvitiat\b', 'vitio'),
    (r'\bvitiata\b', 'vitio'),
    (r'\bvitiatae\b', 'vitio'),
    (r'\bvitiatam\b', 'vitio'),
    (r'\bvitiataque\b', 'vitio'),
    (r'\bvitiatarum\b', 'vitio'),
    (r'\bvitiatas\b', 'vitio'),
    (r'\bvitiati\b', 'vitio'),
    (r'\bvitiatione\b', 'vitiatio'),
    (r'\bvitiationis\b', 'vitiatio'),
    (r'\bvitiatis\b', 'vitio'),
    (r'\bvitiato\b', 'vitio'),
    (r'\bvitiator\b', 'vitiator'),
    (r'\bvitiatorem\b', 'vitiator'),
    (r'\bvitiatori\b', 'vitiator'),
    (r'\bvitiatoris\b', 'vitiator'),
    (r'\bvitiatum\b', 'vitio'),
    (r'\bvitiatur\b', 'vitio'),
    (r'\bvitiatus\b', 'vitio'),
    (r'\bvitiaverat\b', 'vitio'),
    (r'\bvitiaverit\b', 'vitio'),
    (r'\bvitiavi\b', 'vitio'),
    (r'\bvitiavit\b', 'vitio'),
    (r'\bvitibus\b', 'vitis'),
    (r'\bvitibusque\b', 'vitis'),
    (r'\bvitice\b', 'vitex'),
    (r'\bviticis\b', 'vitex'),
    (r'\bviticulas\b', 'viticula'),
    (r'\bviticulis\b', 'viticula'),
    (r'\bvitientur\b', 'vitio'),
    (r'\bvitiet\b', 'vitio'),
    (r'\bvitifera\b', 'vitifer'),
    (r'\bvitiferi\b', 'vitifer'),
    (r'\bvitifero\b', 'vitifer'),
    (r'\bvitigeni\b', 'vitigenus'),
    (r'\bvitigineis\b', 'vitigineus'),
    (r'\bvitigineum\b', 'vitigineus'),
    (r'\bvitii\b', 'vitium'),
    (r'\bvitiique\b', 'vitium'),
    (r'\bvitiis\b', 'vitium'),
    (r'\bvitiisque\b', 'vitium'),
    (r'\bvitilem\b', 'vitilis'),
    (r'\bvitilena\b', 'vitilena'),
    (r'\bvitiles\b', 'vitilis'),
    (r'\bvitilia\b', 'vitiligo'),
    (r'\bvitilibus\b', 'vitilis'),
    (r'\bvitilibus\b', 'vitiligo'),
    (r'\bvitilibusque\b', 'vitilis'),
    (r'\bvitilibusque\b', 'vitiligo'),
    (r'\bvitiliginem\b', 'vitiligo'),
    (r'\bvitiligines\b', 'vitiligo'),
    (r'\bvitiligini\b', 'vitiligo'),
    (r'\bvitilitigatores\b', 'vitilitigator'),
    (r'\bvitilitigent\b', 'vitilitigo'),
    (r'\bvitilium\b', 'vitilis'),
    (r'\bvitilium\b', 'vitiligo'),
    (r'\bvitiliumque\b', 'vitilis'),
    (r'\bvitiliumque\b', 'vitiligo'),
    (r'\bvitineis\b', 'vitineus'),
    (r'\bvitio\b', 'vitium'),
    (r'\bvitio\b', 'vitio'),
    (r'\bvitioque\b', 'vitium'),
    (r'\bvitioque\b', 'vitio'),
    (r'\bvitiorum\b', 'vitium'),
    (r'\bvitiorumque\b', 'vitium'),
    (r'\bvitiosa\b', 'vitiosus'),
    (r'\bvitiosa\b', 'vitiosa'),
    (r'\bvitiosae\b', 'vitiosus'),
    (r'\bvitiosam\b', 'vitiosus'),
    (r'\bvitiosarum\b', 'vitiosus'),
    (r'\bvitiosas\b', 'vitiosus'),
    (r'\bvitiose\b', 'vitiosus'),
    (r'\bvitiosi\b', 'vitiosus'),
    (r'\bvitiosiorem\b', 'vitiosus'),
    (r'\bvitiosiores\b', 'vitiosus'),
    (r'\bvitiosis\b', 'vitiosus'),
    (r'\bvitiosis\b', 'vitiosa'),
    (r'\bvitiosissima\b', 'vitiosus'),
    (r'\bvitiosissimam\b', 'vitiosus'),
    (r'\bvitiosissimis\b', 'vitiosus'),
    (r'\bvitiosissimum\b', 'vitiosus'),
    (r'\bvitiosissimus\b', 'vitiosus'),
    (r'\bvitiosissumae\b', 'vitiosus'),
    (r'\bvitiositas\b', 'vitiositas'),
    (r'\bvitiositatis\b', 'vitiositas'),
    (r'\bvitiosius\b', 'vitiosus'),
    (r'\bvitioso\b', 'vitiosus'),
    (r'\bvitiosoque\b', 'vitiosus'),
    (r'\bvitiosos\b', 'vitiosus'),
    (r'\bvitiosum\b', 'vitiosus'),
    (r'\bvitiosum\b', 'vitiosa'),
    (r'\bvitiosus\b', 'vitiosus'),
    (r'\bvitis\b', 'vita'),
    (r'\bvitis\b', 'vitis'),
    (r'\bvitisator\b', 'vitisator'),
    (r'\bvitisque\b', 'vita'),
    (r'\bvitisque\b', 'vitis'),
    (r'\bvitist\b', 'vita'),
    (r'\bvitist\b', 'vitis'),
    (r'\bvitist\b', 'vitium'),
    (r'\bvitium\b', 'vitis'),
    (r'\bvitium\b', 'vitium'),
    (r'\bvitiumque\b', 'vitis'),
    (r'\bvitiumque\b', 'vitium'),
    (r'\bvitiumst\b', 'vitis'),
    (r'\bvitiumst\b', 'vitium'),
    (r'\bvitiumve\b', 'vitis'),
    (r'\bvitiumve\b', 'vitium'),
    (r'\bvito\b', 'vito'),
    (r'\bvitorem\b', 'vitor'),
    (r'\bvitori\b', 'vitor'),
    (r'\bvitre\b', 'vitrum'),
    (r'\bvitrea\b', 'achlis08'),
    (r'\bvitrea\b', 'vitreamen'),
    (r'\bvitreae\b', 'achlis08'),
    (r'\bvitream\b', 'achlis08'),
    (r'\bvitreamque\b', 'achlis08'),
    (r'\bvitrearium\b', 'vitrearius'),
    (r'\bvitreas\b', 'achlis08'),
    (r'\bvitreasque\b', 'achlis08'),
    (r'\bvitrei\b', 'achlis08'),
    (r'\bvitreis\b', 'achlis08'),
    (r'\bvitreis\b', 'vitreamen'),
    (r'\bvitreisque\b', 'achlis08'),
    (r'\bvitreisque\b', 'vitreamen'),
    (r'\bvitreo\b', 'achlis08'),
    (r'\bvitreoque\b', 'achlis08'),
    (r'\bvitreorum\b', 'achlis08'),
    (r'\bvitreorum\b', 'vitreamen'),
    (r'\bvitreum\b', 'achlis08'),
    (r'\bvitreum\b', 'vitreamen'),
    (r'\bvitreus\b', 'achlis08'),
    (r'\bvitri\b', 'vitrum'),
    (r'\bvitrici\b', 'vitricus'),
    (r'\bvitrico\b', 'vitricus'),
    (r'\bvitricum\b', 'vitricus'),
    (r'\bvitricus\b', 'vitricus'),
    (r'\bvitrique\b', 'vitrum'),
    (r'\bvitro\b', 'vitrum'),
    (r'\bvitroque\b', 'vitrum'),
    (r'\bvitrum\b', 'vitrum'),
    (r'\bvitrumque\b', 'vitrum'),
    (r'\bVitruvio\b', 'Vitruvius'),
    (r'\bVitruvium\b', 'Vitruvius'),
    (r'\bVitruvius\b', 'Vitruvius'),
    (r'\bvitta\b', 'vitta'),
    (r'\bvittae\b', 'vitta'),
    (r'\bvittam\b', 'vitta'),
    (r'\bvittamque\b', 'vitta'),
    (r'\bvittaque\b', 'vitta'),
    (r'\bvittarum\b', 'vitta'),
    (r'\bvittas\b', 'vitta'),
    (r'\bvittasque\b', 'vitta'),
    (r'\bvittata\b', 'vittatus'),
    (r'\bvittatam\b', 'vittatus'),
    (r'\bvittataque\b', 'vittatus'),
    (r'\bvittatas\b', 'vittatus'),
    (r'\bvittate\b', 'vittatus'),
    (r'\bvittatis\b', 'vittatus'),
    (r'\bvittatus\b', 'vittatus'),
    (r'\bvittis\b', 'vitta'),
    (r'\bvittisque\b', 'vitta'),
    (r'\bvitula\b', 'vitula'),
    (r'\bVitula\b', 'Vitula2'),
    (r'\bvitulae\b', 'vitula'),
    (r'\bvitulam\b', 'vitula'),
    (r'\bvitulamina\b', 'vitulamen'),
    (r'\bvitulantes\b', 'vitulor'),
    (r'\bvitulari\b', 'vitulor'),
    (r'\bvituli\b', 'vitulus'),
    (r'\bvitulina\b', 'vitulinus'),
    (r'\bvitulina\b', 'vitulinus'),
    (r'\bvitulinae\b', 'vitulinus'),
    (r'\bvitulinam\b', 'vitulinus'),
    (r'\bvitulinas\b', 'vitulinus'),
    (r'\bvitulini\b', 'vitulinus'),
    (r'\bvitulino\b', 'vitulinus'),
    (r'\bvitulinove\b', 'vitulinus'),
    (r'\bvitulinum\b', 'vitulinus'),
    (r'\bvitulique\b', 'vitulus'),
    (r'\bvitulis\b', 'vitula'),
    (r'\bVitulis\b', 'Vitula2'),
    (r'\bvitulis\b', 'vitulus'),
    (r'\bvitulo\b', 'vitulus'),
    (r'\bvitulorque\b', 'vitulor'),
    (r'\bvitulorum\b', 'vitulus'),
    (r'\bvitulorumque\b', 'vitulus'),
    (r'\bvitulos\b', 'vitulus'),
    (r'\bvitulosque\b', 'vitulus'),
    (r'\bvitulum\b', 'vitulus'),
    (r'\bvitulus\b', 'vitulus'),
    (r'\bvitulusque\b', 'vitulus'),
    (r'\bvituperabas\b', 'vitupero1'),
    (r'\bvituperabat\b', 'vitupero1'),
    (r'\bvituperabatur\b', 'vitupero1'),
    (r'\bvituperabile\b', 'vituperabilis'),
    (r'\bvituperabilis\b', 'vituperabilis'),
    (r'\bvituperabimus\b', 'vitupero1'),
    (r'\bvituperabit\b', 'vitupero1'),
    (r'\bvituperabitur\b', 'vitupero1'),
    (r'\bvituperabo\b', 'vitupero1'),
    (r'\bvituperabunt\b', 'vitupero1'),
    (r'\bvituperamus\b', 'vitupero1'),
    (r'\bvituperanda\b', 'vitupero1'),
    (r'\bvituperandae\b', 'vitupero1'),
    (r'\bvituperandam\b', 'vitupero1'),
    (r'\bvituperandi\b', 'vitupero1'),
    (r'\bvituperandique\b', 'vitupero1'),
    (r'\bvituperandis\b', 'vitupero1'),
    (r'\bvituperando\b', 'vitupero1'),
    (r'\bvituperandoque\b', 'vitupero1'),
    (r'\bvituperandorum\b', 'vitupero1'),
    (r'\bvituperandos\b', 'vitupero1'),
    (r'\bvituperandum\b', 'vitupero1'),
    (r'\bvituperandus\b', 'vitupero1'),
    (r'\bvituperans\b', 'vitupero1'),
    (r'\bvituperant\b', 'vitupero1'),
    (r'\bvituperantem\b', 'vitupero1'),
    (r'\bvituperantes\b', 'vitupero1'),
    (r'\bvituperantium\b', 'vitupero1'),
    (r'\bvituperantur\b', 'vitupero1'),
    (r'\bvituperare\b', 'vitupero1'),
    (r'\bvituperarent\b', 'vitupero1'),
    (r'\bvituperaret\b', 'vitupero1'),
    (r'\bvituperari\b', 'vitupero1'),
    (r'\bvituperarier\b', 'vitupero1'),
    (r'\bvituperarit\b', 'vitupero1'),
    (r'\bvituperas\b', 'vitupero1'),
    (r'\bvituperasset\b', 'vitupero1'),
    (r'\bvituperat\b', 'vitupero1'),
    (r'\bvituperata\b', 'vitupero1'),
    (r'\bvituperatio\b', 'vituperatio'),
    (r'\bvituperatione\b', 'vituperatio'),
    (r'\bvituperationem\b', 'vituperatio'),
    (r'\bvituperationemque\b', 'vituperatio'),
    (r'\bvituperationes\b', 'vituperatio'),
    (r'\bvituperationesque\b', 'vituperatio'),
    (r'\bvituperationi\b', 'vituperatio'),
    (r'\bvituperationis\b', 'vituperatio'),
    (r'\bvituperationum\b', 'vituperatio'),
    (r'\bvituperato\b', 'vitupero1'),
    (r'\bvituperatores\b', 'vituperator'),
    (r'\bvituperatoribus\b', 'vituperator'),
    (r'\bvituperatos\b', 'vitupero1'),
    (r'\bvituperatum\b', 'vitupero1'),
    (r'\bvituperatur\b', 'vitupero1'),
    (r'\bvituperaturi\b', 'vitupero1'),
    (r'\bvituperaturus\b', 'vitupero1'),
    (r'\bvituperatus\b', 'vitupero1'),
    (r'\bvituperaverat\b', 'vitupero1'),
    (r'\bvituperaverunt\b', 'vitupero1'),
    (r'\bvituperavit\b', 'vitupero1'),
    (r'\bvituperem\b', 'vitupero1'),
    (r'\bvituperemur\b', 'vitupero1'),
    (r'\bvituperentur\b', 'vitupero1'),
    (r'\bvituperes\b', 'vitupero1'),
    (r'\bvituperet\b', 'vitupero1'),
    (r'\bvituperetur\b', 'vitupero1'),
    (r'\bvitupero\b', 'vitupero2'),
    (r'\bvitupero\b', 'vitupero1'),
    (r'\bviuaria\b', 'vivarius'),
    (r'\bviuaria\b', 'vivarium'),
    (r'\bviuas\b', 'vivus'),
    (r'\bviuas\b', 'vivo'),
    (r'\bviuax\b', 'vivax'),
    (r'\bviue\b', 'vivus'),
    (r'\bviue\b', 'vis'),
    (r'\bviue\b', 'vivus'),
    (r'\bviue\b', 'vivo'),
    (r'\bviuebat\b', 'vivo'),
    (r'\bviuen\b', 'vivus'),
    (r'\bviuen\b', 'vivo'),
    (r'\bviuen\b', 'vivus'),
    (r'\bviuere\b', 'vivo'),
    (r'\bviueret\b', 'vivo'),
    (r'\bviues\b', 'vivo'),
    (r'\bviuimus\b', 'vivo'),
    (r'\bviuit\b', 'vivo'),
    (r'\bviuunt\b', 'vivo'),
    (r'\bviva\b', 'vivus'),
    (r'\bviva\b', 'vivus'),
    (r'\bvivacem\b', 'vivax'),
    (r'\bvivacemque\b', 'vivax'),
    (r'\bvivaces\b', 'vivax'),
    (r'\bvivaci\b', 'vivax'),
    (r'\bvivacior\b', 'vivax'),
    (r'\bvivaciora\b', 'vivax'),
    (r'\bvivaciores\b', 'vivax'),
    (r'\bvivaciorque\b', 'vivax'),
    (r'\bvivacis\b', 'vivax'),
    (r'\bvivacisque\b', 'vivax'),
    (r'\bvivacissima\b', 'vivax'),
    (r'\bvivacissimi\b', 'vivax'),
    (r'\bvivacitas\b', 'vivacitas'),
    (r'\bvivacitate\b', 'vivacitas'),
    (r'\bvivacitatis\b', 'vivacitas'),
    (r'\bvivacius\b', 'vivax'),
    (r'\bvivae\b', 'vivus'),
    (r'\bvivaeque\b', 'vivus'),
    (r'\bvivam\b', 'vivus'),
    (r'\bvivam\b', 'vivo'),
    (r'\bvivamque\b', 'vivus'),
    (r'\bvivamque\b', 'vivo'),
    (r'\bvivamus\b', 'vivo'),
    (r'\bvivant\b', 'vivo'),
    (r'\bvivaque\b', 'vivus'),
    (r'\bvivaque\b', 'vivus'),
    (r'\bvivari\b', 'vivarius'),
    (r'\bvivari\b', 'vivarium'),
    (r'\bvivaria\b', 'vivarius'),
    (r'\bvivaria\b', 'vivarium'),
    (r'\bvivariis\b', 'vivarius'),
    (r'\bvivariis\b', 'vivarium'),
    (r'\bvivario\b', 'vivarius'),
    (r'\bvivario\b', 'vivarium'),
    (r'\bvivarium\b', 'vivarius'),
    (r'\bvivarium\b', 'vivarium'),
    (r'\bvivarum\b', 'vivus'),
    (r'\bvivas\b', 'vivus'),
    (r'\bvivas\b', 'vivo'),
    (r'\bvivasque\b', 'vivus'),
    (r'\bvivasque\b', 'vivo'),
    (r'\bvivat\b', 'vivo'),
    (r'\bvivata\b', 'vivatus'),
    (r'\bvivatis\b', 'vivatus'),
    (r'\bvivatis\b', 'vivo'),
    (r'\bvivatque\b', 'vivo'),
    (r'\bvivatur\b', 'vivo'),
    (r'\bvivatus\b', 'vivatus'),
    (r'\bvivax\b', 'vivax'),
    (r'\bvivaxque\b', 'vivax'),
    (r'\bvive\b', 'vivus'),
    (r'\bvive\b', 'vivus'),
    (r'\bvive\b', 'vivo'),
    (r'\bvivebam\b', 'vivo'),
    (r'\bvivebamus\b', 'vivo'),
    (r'\bvivebant\b', 'vivo'),
    (r'\bvivebas\b', 'vivo'),
    (r'\bvivebat\b', 'vivo'),
    (r'\bvivebatque\b', 'vivo'),
    (r'\bvivemus\b', 'vivo'),
    (r'\bvivendi\b', 'vivo'),
    (r'\bvivendo\b', 'vivo'),
    (r'\bvivendum\b', 'vivo'),
    (r'\bvivendumst\b', 'vivo'),
    (r'\bvivens\b', 'vivo'),
    (r'\bvivent\b', 'vivo'),
    (r'\bvivente\b', 'vivo'),
    (r'\bviventem\b', 'vivo'),
    (r'\bviventeque\b', 'vivo'),
    (r'\bviventes\b', 'vivo'),
    (r'\bviventi\b', 'vivo'),
    (r'\bviventia\b', 'vivo'),
    (r'\bviventibus\b', 'vivo'),
    (r'\bviventis\b', 'vivo'),
    (r'\bviventisque\b', 'vivo'),
    (r'\bviventium\b', 'vivo'),
    (r'\bvivere\b', 'vivo'),
    (r'\bviverem\b', 'vivo'),
    (r'\bviveremus\b', 'vivo'),
    (r'\bviverent\b', 'vivo'),
    (r'\bviverentque\b', 'vivo'),
    (r'\bviveres\b', 'vivo'),
    (r'\bviveret\b', 'vivo'),
    (r'\bviveretis\b', 'vivo'),
    (r'\bviveretne\b', 'vivo'),
    (r'\bviveretur\b', 'vivo'),
    (r'\bviverra\b', 'viverra'),
    (r'\bviverris\b', 'viverra'),
    (r'\bvives\b', 'vivo'),
    (r'\bvivescentia\b', 'vivesco'),
    (r'\bvivescere\b', 'vivesco'),
    (r'\bvivesceret\b', 'vivesco'),
    (r'\bvivescit\b', 'vivesco'),
    (r'\bvivescunt\b', 'vivesco'),
    (r'\bvivet\b', 'vivo'),
    (r'\bvivetis\b', 'vivo'),
    (r'\bvivi\b', 'vivus'),
    (r'\bvivi\b', 'vivus'),
    (r'\bvivi\b', 'vivo'),
    (r'\bvivida\b', 'vividus'),
    (r'\bvivida\b', 'vivido'),
    (r'\bvividam\b', 'vividus'),
    (r'\bvividiore\b', 'vividus'),
    (r'\bvividiorem\b', 'vividus'),
    (r'\bvividiusque\b', 'vividus'),
    (r'\bvivido\b', 'vividus'),
    (r'\bvivido\b', 'vivido'),
    (r'\bvividum\b', 'vividus'),
    (r'\bvividumque\b', 'vividus'),
    (r'\bvividus\b', 'vividus'),
    (r'\bvivifica\b', 'vivificus'),
    (r'\bvivifica\b', 'vivifico'),
    (r'\bvivificabant\b', 'vivifico'),
    (r'\bvivificabat\b', 'vivifico'),
    (r'\bvivificabis\b', 'vivifico'),
    (r'\bvivificabit\b', 'vivifico'),
    (r'\bvivificabitur\b', 'vivifico'),
    (r'\bvivificabuntur\b', 'vivifico'),
    (r'\bvivificandum\b', 'vivifico'),
    (r'\bvivificans\b', 'vivifico'),
    (r'\bvivificantem\b', 'vivifico'),
    (r'\bvivificare\b', 'vivifico'),
    (r'\bvivificarent\b', 'vivifico'),
    (r'\bvivificarentur\b', 'vivifico'),
    (r'\bvivificari\b', 'vivifico'),
    (r'\bvivificas\b', 'vivificus'),
    (r'\bvivificas\b', 'vivifico'),
    (r'\bvivificasti\b', 'vivifico'),
    (r'\bvivificat\b', 'vivifico'),
    (r'\bvivificatur\b', 'vivifico'),
    (r'\bvivificatus\b', 'vivifico'),
    (r'\bvivificaverat\b', 'vivifico'),
    (r'\bvivificavit\b', 'vivifico'),
    (r'\bvivificet\b', 'vivifico'),
    (r'\bvivimus\b', 'vivo'),
    (r'\bvivimusque\b', 'vivo'),
    (r'\bvivique\b', 'vivus'),
    (r'\bvivique\b', 'vivus'),
    (r'\bvivique\b', 'vivo'),
    (r'\bviviradicem\b', 'viviradix'),
    (r'\bviviradices\b', 'viviradix'),
    (r'\bviviradix\b', 'viviradix'),
    (r'\bvivis\b', 'vivus'),
    (r'\bvivis\b', 'vivus'),
    (r'\bvivis\b', 'vivo'),
    (r'\bvivisne\b', 'vivus'),
    (r'\bvivisne\b', 'vivus'),
    (r'\bvivisne\b', 'vivo'),
    (r'\bvivisque\b', 'vivus'),
    (r'\bvivisque\b', 'vivus'),
    (r'\bvivisque\b', 'vivo'),
    (r'\bvivit\b', 'vivo'),
    (r'\bvivite\b', 'vivo'),
    (r'\bvivitis\b', 'vivo'),
    (r'\bvivitne\b', 'vivo'),
    (r'\bvivito\b', 'vivo'),
    (r'\bvivitque\b', 'vivo'),
    (r'\bvivitur\b', 'vivo'),
    (r'\bvivo\b', 'vivus'),
    (r'\bvivo\b', 'vivus'),
    (r'\bvivo\b', 'vivo'),
    (r'\bvivom\b', 'vivus'),
    (r'\bvivom\b', 'vivus'),
    (r'\bvivone\b', 'vivus'),
    (r'\bvivone\b', 'vivus'),
    (r'\bvivone\b', 'vivo'),
    (r'\bvivont\b', 'vivo'),
    (r'\bvivontne\b', 'vivo'),
    (r'\bvivoque\b', 'vivus'),
    (r'\bvivoque\b', 'vivus'),
    (r'\bvivoque\b', 'vivo'),
    (r'\bvivor\b', 'vivo'),
    (r'\bvivorum\b', 'vivus'),
    (r'\bvivorum\b', 'vivus'),
    (r'\bvivos\b', 'vivus'),
    (r'\bvivosque\b', 'vivus'),
    (r'\bvivum\b', 'vivus'),
    (r'\bvivum\b', 'vivus'),
    (r'\bvivunt\b', 'vivo'),
    (r'\bvivuntque\b', 'vivo'),
    (r'\bvivus\b', 'vivus'),
    (r'\bvivusque\b', 'vivus'),
    (r'\bvix\b', 'vix'),
    (r'\bvixeram\b', 'vivo'),
    (r'\bvixerant\b', 'vivo'),
    (r'\bvixeras\b', 'vivo'),
    (r'\bvixerat\b', 'vivo'),
    (r'\bvixere\b', 'vivo'),
    (r'\bvixerim\b', 'vivo'),
    (r'\bvixerimus\b', 'vivo'),
    (r'\bvixerint\b', 'vivo'),
    (r'\bvixeris\b', 'vivo'),
    (r'\bvixerit\b', 'vivo'),
    (r'\bvixeritis\b', 'vivo'),
    (r'\bvixero\b', 'vivo'),
    (r'\bvixerunt\b', 'vivo'),
    (r'\bvixeruntque\b', 'vivo'),
    (r'\bvixi\b', 'vivo'),
    (r'\bviximus\b', 'vivo'),
    (r'\bvixisse\b', 'vivo'),
    (r'\bvixissent\b', 'vivo'),
    (r'\bvixisses\b', 'vivo'),
    (r'\bvixisset\b', 'vivo'),
    (r'\bvixisti\b', 'vivo'),
    (r'\bvixistis\b', 'vivo'),
    (r'\bvixit\b', 'vivo'),
    (r'\bvixitque\b', 'vivo'),
    (r'\bvixque\b', 'vix'),
    (r'\bVltus\b', 'Vnus'),
    (r'\bVncti\b', 'Vnus'),
    (r'\bVnctus\b', 'Vnus'),
    (r'\bVni\b', 'Vnus'),
    (r'\bVni\b', 'Vnus'),
    (r'\bVnius\b', 'Vnus'),
    (r'\bVno\b', 'Vnus'),
    (r'\bVnone\b', 'Vnus'),
    (r'\bVnum\b', 'Vnus'),
    (r'\bVnumne\b', 'Vnus'),
    (r'\bVnus\b', 'Vnus'),
    (r'\bvobis\b', 'tu'),
    (r'\bvobiscum\b', 'tu'),
    (r'\bvobismet\b', 'tu'),
    (r'\bvobisne\b', 'tu'),
    (r'\bvobisque\b', 'tu'),
    (r'\bvoca\b', 'voco'),
    (r'\bvocabam\b', 'voco'),
    (r'\bvocabamur\b', 'voco'),
    (r'\bvocabamus\b', 'voco'),
    (r'\bvocabant\b', 'voco'),
    (r'\bvocabantur\b', 'voco'),
    (r'\bvocabar\b', 'voco'),
    (r'\bvocabare\b', 'voco'),
    (r'\bvocabas\b', 'voco'),
    (r'\bvocabat\b', 'voco'),
    (r'\bvocabatque\b', 'voco'),
    (r'\bvocabatur\b', 'voco'),
    (r'\bvocabere\b', 'voco'),
    (r'\bvocaberis\b', 'voco'),
    (r'\bvocabimini\b', 'voco'),
    (r'\bvocabimur\b', 'voco'),
    (r'\bvocabimus\b', 'voco'),
    (r'\bvocabis\b', 'voco'),
    (r'\bvocabisque\b', 'voco'),
    (r'\bvocabit\b', 'voco'),
    (r'\bvocabitis\b', 'voco'),
    (r'\bvocabitur\b', 'voco'),
    (r'\bvocabo\b', 'voco'),
    (r'\bvocabula\b', 'vocabulum'),
    (r'\bvocabuli\b', 'vocabulum'),
    (r'\bvocabulis\b', 'vocabulum'),
    (r'\bvocabulo\b', 'vocabulum'),
    (r'\bvocabulorum\b', 'vocabulum'),
    (r'\bvocabulum\b', 'vocabulum'),
    (r'\bvocabunt\b', 'voco'),
    (r'\bvocabuntur\b', 'voco'),
    (r'\bvocale\b', 'vocalis'),
    (r'\bvocalem\b', 'vocalis'),
    (r'\bvocalemque\b', 'vocalis'),
    (r'\bvocales\b', 'vocalis'),
    (r'\bvocales\b', 'vocalis'),
    (r'\bvocali\b', 'vocalis'),
    (r'\bvocalia\b', 'vocalis'),
    (r'\bvocalibus\b', 'vocalis'),
    (r'\bvocalibus\b', 'vocalis'),
    (r'\bvocalis\b', 'vocalis'),
    (r'\bvocalis\b', 'vocalis'),
    (r'\bvocalium\b', 'vocalis'),
    (r'\bvocalium\b', 'vocalis'),
    (r'\bvocalius\b', 'vocalis'),
    (r'\bvocamen\b', 'vocamen'),
    (r'\bvocamini\b', 'vocamen'),
    (r'\bvocamini\b', 'voco'),
    (r'\bvocamur\b', 'voco'),
    (r'\bvocamus\b', 'voco'),
    (r'\bvocan\b', 'voco'),
    (r'\bvocanda\b', 'voco'),
    (r'\bvocandae\b', 'voco'),
    (r'\bvocandas\b', 'voco'),
    (r'\bvocandi\b', 'voco'),
    (r'\bvocando\b', 'voco'),
    (r'\bvocandos\b', 'voco'),
    (r'\bvocandum\b', 'voco'),
    (r'\bvocandus\b', 'voco'),
    (r'\bvocans\b', 'voco'),
    (r'\bvocansque\b', 'voco'),
    (r'\bvocant\b', 'voco'),
    (r'\bvocante\b', 'voco'),
    (r'\bvocantem\b', 'voco'),
    (r'\bvocantes\b', 'voco'),
    (r'\bvocanti\b', 'voco'),
    (r'\bvocantia\b', 'voco'),
    (r'\bvocantibus\b', 'voco'),
    (r'\bvocantis\b', 'voco'),
    (r'\bvocantium\b', 'voco'),
    (r'\bvocantur\b', 'voco'),
    (r'\bvocarat\b', 'voco'),
    (r'\bvocare\b', 'voco'),
    (r'\bvocarem\b', 'voco'),
    (r'\bvocaremur\b', 'voco'),
    (r'\bvocaremus\b', 'voco'),
    (r'\bvocarent\b', 'voco'),
    (r'\bvocarentur\b', 'voco'),
    (r'\bvocarer\b', 'voco'),
    (r'\bvocares\b', 'voco'),
    (r'\bvocaret\b', 'voco'),
    (r'\bvocaretur\b', 'voco'),
    (r'\bvocareturque\b', 'voco'),
    (r'\bvocari\b', 'voco'),
    (r'\bvocarier\b', 'voco'),
    (r'\bvocarim\b', 'voco'),
    (r'\bvocarint\b', 'voco'),
    (r'\bvocarique\b', 'voco'),
    (r'\bvocaris\b', 'voco'),
    (r'\bvocarit\b', 'voco'),
    (r'\bvocarunt\b', 'voco'),
    (r'\bvocas\b', 'voco'),
    (r'\bvocasse\b', 'voco'),
    (r'\bvocassem\b', 'voco'),
    (r'\bvocassent\b', 'voco'),
    (r'\bvocasses\b', 'voco'),
    (r'\bvocasset\b', 'voco'),
    (r'\bvocasti\b', 'voco'),
    (r'\bvocastis\b', 'voco'),
    (r'\bvocat\b', 'voco'),
    (r'\bvocata\b', 'voco'),
    (r'\bvocatae\b', 'voco'),
    (r'\bvocatam\b', 'voco'),
    (r'\bvocatas\b', 'voco'),
    (r'\bvocate\b', 'voco'),
    (r'\bVocates\b', 'Vocates'),
    (r'\bvocati\b', 'voco'),
    (r'\bvocatio\b', 'vocatio'),
    (r'\bvocatione\b', 'vocatio'),
    (r'\bvocationem\b', 'vocatio'),
    (r'\bvocationes\b', 'vocatio'),
    (r'\bvocationis\b', 'vocatio'),
    (r'\bvocatique\b', 'voco'),
    (r'\bvocatis\b', 'voco'),
    (r'\bvocatisque\b', 'voco'),
    (r'\bVocatium\b', 'Vocates'),
    (r'\bvocatiuo\b', 'vocativus'),
    (r'\bvocativi\b', 'vocativus'),
    (r'\bvocativo\b', 'vocativus'),
    (r'\bvocativos\b', 'vocativus'),
    (r'\bvocativum\b', 'vocativus'),
    (r'\bvocativus\b', 'vocativus'),
    (r'\bvocato\b', 'voco'),
    (r'\bvocator\b', 'vocator'),
    (r'\bvocatores\b', 'vocator'),
    (r'\bvocatos\b', 'voco'),
    (r'\bvocatote\b', 'voco'),
    (r'\bvocatque\b', 'voco'),
    (r'\bvocatu\b', 'vocatus'),
    (r'\bvocatu\b', 'voco'),
    (r'\bvocatum\b', 'vocatus'),
    (r'\bvocatum\b', 'voco'),
    (r'\bvocatumque\b', 'vocatus'),
    (r'\bvocatumque\b', 'voco'),
    (r'\bvocatur\b', 'voco'),
    (r'\bvocaturque\b', 'voco'),
    (r'\bvocatus\b', 'vocatus'),
    (r'\bvocatus\b', 'voco'),
    (r'\bvocatusque\b', 'vocatus'),
    (r'\bvocatusque\b', 'voco'),
    (r'\bvocaui\b', 'voco'),
    (r'\bvocaverant\b', 'voco'),
    (r'\bvocaverat\b', 'voco'),
    (r'\bvocavere\b', 'voco'),
    (r'\bvocaverimus\b', 'voco'),
    (r'\bvocaverint\b', 'voco'),
    (r'\bvocaveris\b', 'voco'),
    (r'\bvocaverit\b', 'voco'),
    (r'\bvocaverunt\b', 'voco'),
    (r'\bvocaveruntque\b', 'voco'),
    (r'\bvocavi\b', 'voco'),
    (r'\bvocavimus\b', 'voco'),
    (r'\bvocavique\b', 'voco'),
    (r'\bvocavissent\b', 'voco'),
    (r'\bvocavisset\b', 'voco'),
    (r'\bvocavisti\b', 'voco'),
    (r'\bvocavit\b', 'voco'),
    (r'\bvocavitque\b', 'voco'),
    (r'\bvoce\b', 'vox'),
    (r'\bvocem\b', 'vox'),
    (r'\bvocem\b', 'voco'),
    (r'\bvocemini\b', 'voco'),
    (r'\bvocemque\b', 'vox'),
    (r'\bvocemque\b', 'voco'),
    (r'\bvocemus\b', 'voco'),
    (r'\bvocent\b', 'voco'),
    (r'\bvocentur\b', 'voco'),
    (r'\bvocer\b', 'voco'),
    (r'\bvoceris\b', 'voco'),
    (r'\bvoces\b', 'vox'),
    (r'\bvoces\b', 'voco'),
    (r'\bvocesque\b', 'vox'),
    (r'\bvocesque\b', 'voco'),
    (r'\bvocest\b', 'vox'),
    (r'\bvocet\b', 'voco'),
    (r'\bvocetis\b', 'voco'),
    (r'\bvocetur\b', 'voco'),
    (r'\bvoci\b', 'vox'),
    (r'\bvocibus\b', 'vox'),
    (r'\bvocibusque\b', 'vox'),
    (r'\bvociferabantur\b', 'vocifero'),
    (r'\bvociferabare\b', 'vocifero'),
    (r'\bvociferabatur\b', 'vocifero'),
    (r'\bvociferabitur\b', 'vocifero'),
    (r'\bvociferabor\b', 'vocifero'),
    (r'\bvociferabuntur\b', 'vocifero'),
    (r'\bvociferamini\b', 'vocifero'),
    (r'\bvociferans\b', 'vocifero'),
    (r'\bvociferant\b', 'vocifero'),
    (r'\bvociferante\b', 'vocifero'),
    (r'\bvociferantem\b', 'vocifero'),
    (r'\bvociferantes\b', 'vocifero'),
    (r'\bvociferantibus\b', 'vocifero'),
    (r'\bvociferantis\b', 'vocifero'),
    (r'\bvociferantur\b', 'vocifero'),
    (r'\bvociferare\b', 'vocifero'),
    (r'\bvociferarentur\b', 'vocifero'),
    (r'\bvociferarer\b', 'vocifero'),
    (r'\bvociferari\b', 'vocifero'),
    (r'\bvociferati\b', 'vocifero'),
    (r'\bvociferatio\b', 'vociferatio'),
    (r'\bvociferatione\b', 'vociferatio'),
    (r'\bvociferationem\b', 'vociferatio'),
    (r'\bvociferationes\b', 'vociferatio'),
    (r'\bvociferationis\b', 'vociferatio'),
    (r'\bvociferatu\b', 'vociferatus'),
    (r'\bvociferatu\b', 'vocifero'),
    (r'\bvociferatur\b', 'vocifero'),
    (r'\bvociferatus\b', 'vociferatus'),
    (r'\bvociferatus\b', 'vocifero'),
    (r'\bvociferor\b', 'vocifero'),
    (r'\bvocificantes\b', 'vocifico'),
    (r'\bvocis\b', 'vox'),
    (r'\bvocisque\b', 'vox'),
    (r'\bvocisve\b', 'vox'),
    (r'\bvocitabant\b', 'vocito'),
    (r'\bvocitamus\b', 'vocito'),
    (r'\bvocitant\b', 'vocito'),
    (r'\bvocitantur\b', 'vocito'),
    (r'\bvocitare\b', 'vocito'),
    (r'\bvocitaretur\b', 'vocito'),
    (r'\bvocitari\b', 'vocito'),
    (r'\bvocitarunt\b', 'vocito'),
    (r'\bvocitata\b', 'vocito'),
    (r'\bvocitatam\b', 'vocito'),
    (r'\bvocitati\b', 'vocito'),
    (r'\bvocitatos\b', 'vocito'),
    (r'\bvocitatum\b', 'vocito'),
    (r'\bvocitatur\b', 'vocito'),
    (r'\bvocitatus\b', 'vocito'),
    (r'\bvocitatust\b', 'vocito'),
    (r'\bvocitaverunt\b', 'vocito'),
    (r'\bvocitavit\b', 'vocito'),
    (r'\bvocitemus\b', 'vocito'),
    (r'\bvocitetis\b', 'vocito'),
    (r'\bvocitetur\b', 'vocito'),
    (r'\bvocivae\b', 'vacivus'),
    (r'\bvocivas\b', 'vacivus'),
    (r'\bvocivom\b', 'vacivus'),
    (r'\bvoco\b', 'voco'),
    (r'\bvocon\b', 'voco'),
    (r'\bVoconi\b', 'Voconius'),
    (r'\bVoconia\b', 'Voconius'),
    (r'\bVoconiae\b', 'Voconius'),
    (r'\bVoconiam\b', 'Voconius'),
    (r'\bVoconio\b', 'Voconius'),
    (r'\bVoconium\b', 'Voconius'),
    (r'\bVoconius\b', 'Voconius'),
    (r'\bVoconti\b', 'vocula'),
    (r'\bVocontia\b', 'vocula'),
    (r'\bVocontii\b', 'Vocontii'),
    (r'\bVocontii\b', 'vocula'),
    (r'\bVocontiorum\b', 'Vocontii'),
    (r'\bVocontiorum\b', 'vocula'),
    (r'\bVocontiorumque\b', 'Vocontii'),
    (r'\bVocontiorumque\b', 'vocula'),
    (r'\bvocoque\b', 'voco'),
    (r'\bvocor\b', 'voco'),
    (r'\bvocula\b', 'vocula'),
    (r'\bvoculae\b', 'vocula'),
    (r'\bvoculam\b', 'vocula'),
    (r'\bvoculas\b', 'vocula'),
    (r'\bvoculatio\b', 'voculatio'),
    (r'\bvoculis\b', 'vocula'),
    (r'\bvocum\b', 'vox'),
    (r'\bvocumque\b', 'vox'),
    (r'\bvola\b', 'vola'),
    (r'\bvola\b', 'volo2'),
    (r'\bvolabant\b', 'volo2'),
    (r'\bvolabantque\b', 'volo2'),
    (r'\bvolabat\b', 'volo2'),
    (r'\bvolabit\b', 'volo2'),
    (r'\bvolabo\b', 'volo2'),
    (r'\bvolabunt\b', 'volo2'),
    (r'\bvolae\b', 'vola'),
    (r'\bvolam\b', 'vola'),
    (r'\bvolam\b', 'volo1'),
    (r'\bvolamus\b', 'volo2'),
    (r'\bvolandi\b', 'volo2'),
    (r'\bvolando\b', 'volo2'),
    (r'\bvolandum\b', 'volo2'),
    (r'\bVolandum\b', 'Volandum'),
    (r'\bvolane\b', 'vola'),
    (r'\bvolane\b', 'volo2'),
    (r'\bvolans\b', 'volo2'),
    (r'\bvolant\b', 'volo2'),
    (r'\bvolante\b', 'volo2'),
    (r'\bvolantem\b', 'volo2'),
    (r'\bvolantes\b', 'volantes'),
    (r'\bvolantes\b', 'volo2'),
    (r'\bvolanti\b', 'volo2'),
    (r'\bvolantia\b', 'volo2'),
    (r'\bvolantibus\b', 'volantes'),
    (r'\bvolantibus\b', 'volo2'),
    (r'\bvolantis\b', 'volantes'),
    (r'\bvolantis\b', 'volo2'),
    (r'\bvolantium\b', 'volantes'),
    (r'\bvolantium\b', 'volo2'),
    (r'\bvolantque\b', 'volo2'),
    (r'\bvolare\b', 'volo2'),
    (r'\bvolarent\b', 'volo2'),
    (r'\bvolaret\b', 'volo2'),
    (r'\bvolarit\b', 'volo2'),
    (r'\bvolas\b', 'vola'),
    (r'\bvolas\b', 'volo2'),
    (r'\bvolasse\b', 'volo2'),
    (r'\bvolat\b', 'volo2'),
    (r'\bvolate\b', 'volo2'),
    (r'\bVolaterrana\b', 'volatica'),
    (r'\bVolaterrani\b', 'volatica'),
    (r'\bVolaterrani\b', 'volatica'),
    (r'\bVolaterranis\b', 'volatica'),
    (r'\bVolaterranis\b', 'volatica'),
    (r'\bVolaterrano\b', 'volatica'),
    (r'\bVolaterranorum\b', 'volatica'),
    (r'\bVolaterranorum\b', 'volatica'),
    (r'\bVolaterranos\b', 'volatica'),
    (r'\bVolaterranum\b', 'volatica'),
    (r'\bVolaterranum\b', 'volatica'),
    (r'\bVolaterranus\b', 'volatica'),
    (r'\bVolaterras\b', 'volantes'),
    (r'\bVolaterris\b', 'volantes'),
    (r'\bvolatibus\b', 'volatus'),
    (r'\bvolaticam\b', 'volatica'),
    (r'\bvolaticas\b', 'volatica'),
    (r'\bvolatici\b', 'volaticus'),
    (r'\bvolaticorum\b', 'volaticus'),
    (r'\bvolaticos\b', 'volaticus'),
    (r'\bvolaticum\b', 'volaticus'),
    (r'\bvolatile\b', 'volatilis'),
    (r'\bvolatilem\b', 'volatilis'),
    (r'\bvolatilesque\b', 'volatilis'),
    (r'\bvolatili\b', 'volatilis'),
    (r'\bvolatili\b', 'volatilis'),
    (r'\bvolatilia\b', 'volatilis'),
    (r'\bvolatilibus\b', 'volatilis'),
    (r'\bvolatilibus\b', 'volatilis'),
    (r'\bvolatilis\b', 'volatilis'),
    (r'\bvolatilis\b', 'volatilis'),
    (r'\bvolatilium\b', 'volatilis'),
    (r'\bvolatilium\b', 'volatilis'),
    (r'\bvolatos\b', 'volo2'),
    (r'\bvolatque\b', 'volo2'),
    (r'\bvolatu\b', 'volatus'),
    (r'\bvolatu\b', 'volo2'),
    (r'\bvolatum\b', 'volatus'),
    (r'\bvolatum\b', 'volo2'),
    (r'\bvolatur\b', 'volo2'),
    (r'\bvolatura\b', 'volatura'),
    (r'\bvolatura\b', 'volo2'),
    (r'\bvolaturus\b', 'volo2'),
    (r'\bvolatus\b', 'volatus'),
    (r'\bvolatus\b', 'volo2'),
    (r'\bvolatusque\b', 'volatus'),
    (r'\bvolatusque\b', 'volo2'),
    (r'\bvolaverit\b', 'volo2'),
    (r'\bvolaverunt\b', 'volo2'),
    (r'\bvolavit\b', 'volo2'),
    (r'\bVolcaci\b', 'Volcae'),
    (r'\bVolcacio\b', 'Volcae'),
    (r'\bVolcacium\b', 'Volcae'),
    (r'\bVolcacius\b', 'Volcae'),
    (r'\bVolcae\b', 'Volcae'),
    (r'\bVolcanali\b', 'Volcanus'),
    (r'\bVolcanalia\b', 'Volcanus'),
    (r'\bVolcanalibus\b', 'Volcanus'),
    (r'\bVolcanalibus\b', 'Volcanus'),
    (r'\bVolcanaliorum\b', 'Volcanus'),
    (r'\bVolcanalis\b', 'Volcanus'),
    (r'\bVolcane\b', 'Volcanus'),
    (r'\bVolcani\b', 'Volcanus'),
    (r'\bVolcani\b', 'Volcanus'),
    (r'\bVolcania\b', 'Volcanus'),
    (r'\bVolcaniae\b', 'Volcanus'),
    (r'\bVolcaniaque\b', 'Volcanus'),
    (r'\bVolcaniis\b', 'Volcanus'),
    (r'\bVolcanique\b', 'Volcanus'),
    (r'\bVolcanique\b', 'Volcanus'),
    (r'\bVolcanius\b', 'Volcanus'),
    (r'\bVolcano\b', 'Volcanus'),
    (r'\bVolcanom\b', 'Volcanus'),
    (r'\bVolcanum\b', 'Volcanus'),
    (r'\bVolcanus\b', 'Volcanus'),
    (r'\bVolcarum\b', 'Volcae'),
    (r'\bVolcas\b', 'Volcae'),
    (r'\bVolcatio\b', 'Volcatius'),
    (r'\bVolcatium\b', 'Volcatius'),
    (r'\bVolcatius\b', 'Volcatius'),
    (r'\bVolcis\b', 'Volcae'),
    (r'\bvolebam\b', 'volo1'),
    (r'\bvolebamus\b', 'volo1'),
    (r'\bvolebant\b', 'volo1'),
    (r'\bvolebas\b', 'volo1'),
    (r'\bvolebat\b', 'volo1'),
    (r'\bvolebatis\b', 'volo1'),
    (r'\bvolem\b', 'volo2'),
    (r'\bvolemus\b', 'volo1'),
    (r'\bvolemus\b', 'volo2'),
    (r'\bvolens\b', 'volens'),
    (r'\bvolens\b', 'volo1'),
    (r'\bvolensque\b', 'volens'),
    (r'\bvolensque\b', 'volo1'),
    (r'\bvolent\b', 'volo1'),
    (r'\bvolent\b', 'volo2'),
    (r'\bvolente\b', 'volens'),
    (r'\bvolente\b', 'volo1'),
    (r'\bvolentem\b', 'volens'),
    (r'\bvolentem\b', 'volo1'),
    (r'\bvolentes\b', 'volens'),
    (r'\bvolentes\b', 'volo1'),
    (r'\bvolentesque\b', 'volens'),
    (r'\bvolentesque\b', 'volo1'),
    (r'\bvolenti\b', 'volens'),
    (r'\bvolenti\b', 'volo1'),
    (r'\bvolentia\b', 'volentia'),
    (r'\bvolentia\b', 'volo1'),
    (r'\bvolentiae\b', 'volentia'),
    (r'\bvolentiam\b', 'volentia'),
    (r'\bvolentibus\b', 'volens'),
    (r'\bvolentibus\b', 'volo1'),
    (r'\bvolentis\b', 'volens'),
    (r'\bvolentis\b', 'volo1'),
    (r'\bvolentium\b', 'volens'),
    (r'\bvolentium\b', 'volo1'),
    (r'\bvoles\b', 'volo1'),
    (r'\bvoles\b', 'volo2'),
    (r'\bVolesi\b', 'Volesus'),
    (r'\bvolesne\b', 'volo1'),
    (r'\bvolesne\b', 'volo2'),
    (r'\bVoleso\b', 'Volesus'),
    (r'\bVolesos\b', 'Volesus'),
    (r'\bVolesum\b', 'Volesus'),
    (r'\bVolesus\b', 'Volesus'),
    (r'\bvolet\b', 'volo1'),
    (r'\bvolet\b', 'volo2'),
    (r'\bvoletis\b', 'volo1'),
    (r'\bvoletis\b', 'volo2'),
    (r'\bvolgare\b', 'vulgaris'),
    (r'\bvolgare\b', 'vulgo2'),
    (r'\bvolgarem\b', 'vulgo2'),
    (r'\bvolgarem\b', 'vulgaris'),
    (r'\bvolgares\b', 'vulgo2'),
    (r'\bvolgares\b', 'vulgaris'),
    (r'\bvolgari\b', 'vulgaris'),
    (r'\bvolgari\b', 'vulgo2'),
    (r'\bvolgaria\b', 'vulgaris'),
    (r'\bvolgaribus\b', 'vulgaris'),
    (r'\bvolgaris\b', 'vulgaris'),
    (r'\bvolgaris\b', 'vulgo2'),
    (r'\bvolgarit\b', 'vulgo2'),
    (r'\bvolgarium\b', 'vulgaris'),
    (r'\bvolgata\b', 'vulgatus'),
    (r'\bvolgata\b', 'vulgo2'),
    (r'\bvolgatas\b', 'vulgatus'),
    (r'\bvolgatas\b', 'vulgo2'),
    (r'\bvolgatis\b', 'vulgatus'),
    (r'\bvolgatis\b', 'vulgo2'),
    (r'\bvolgatissima\b', 'vulgatus'),
    (r'\bvolgatissimae\b', 'vulgatus'),
    (r'\bvolgatius\b', 'vulgatus'),
    (r'\bvolgato\b', 'vulgo2'),
    (r'\bvolgato\b', 'vulgatus'),
    (r'\bvolgatum\b', 'vulgatus'),
    (r'\bvolgatum\b', 'vulgo2'),
    (r'\bvolgavi\b', 'vulgo2'),
    (r'\bvolgavit\b', 'vulgo2'),
    (r'\bvolgem\b', 'vulgo2'),
    (r'\bvolgi\b', 'vulgus'),
    (r'\bvolgique\b', 'vulgus'),
    (r'\bvolgivagaque\b', 'vulgivagus'),
    (r'\bvolgivago\b', 'vulgivagus'),
    (r'\bvolgo\b', 'vulgo1'),
    (r'\bvolgo\b', 'vulgus'),
    (r'\bvolgo\b', 'vulgo2'),
    (r'\bvolgoque\b', 'vulgo1'),
    (r'\bvolgoque\b', 'vulgus'),
    (r'\bvolgoque\b', 'vulgo2'),
    (r'\bvolgum\b', 'vulgus'),
    (r'\bvolgus\b', 'vulgus'),
    (r'\bvolis\b', 'vola'),
    (r'\bvolitabant\b', 'volito'),
    (r'\bvolitabantque\b', 'volito'),
    (r'\bvolitabat\b', 'volito'),
    (r'\bvolitabatque\b', 'volito'),
    (r'\bvolitabit\b', 'volito'),
    (r'\bvolitabo\b', 'volito'),
    (r'\bvolitans\b', 'volito'),
    (r'\bvolitant\b', 'volito'),
    (r'\bvolitantem\b', 'volito'),
    (r'\bvolitantes\b', 'volito'),
    (r'\bvolitanti\b', 'volito'),
    (r'\bvolitantia\b', 'volito'),
    (r'\bvolitantibus\b', 'volito'),
    (r'\bvolitantis\b', 'volito'),
    (r'\bvolitantque\b', 'volito'),
    (r'\bvolitare\b', 'volito'),
    (r'\bvolitarent\b', 'volito'),
    (r'\bvolitares\b', 'volito'),
    (r'\bvolitaret\b', 'volito'),
    (r'\bvolitaretis\b', 'volito'),
    (r'\bvolitasse\b', 'volito'),
    (r'\bvolitat\b', 'volito'),
    (r'\bvolitaverunt\b', 'volito'),
    (r'\bvolitavit\b', 'volito'),
    (r'\bvolitent\b', 'volito'),
    (r'\bvolitet\b', 'volito'),
    (r'\bvolito\b', 'volito'),
    (r'\bvolnera\b', 'vulnus'),
    (r'\bvolnera\b', 'vulnero'),
    (r'\bvolnerabant\b', 'vulnero'),
    (r'\bvolneraque\b', 'vulnus'),
    (r'\bvolneraque\b', 'vulnero'),
    (r'\bvolnerare\b', 'vulnero'),
    (r'\bvolneraretur\b', 'vulnero'),
    (r'\bvolnerari\b', 'vulnerarius'),
    (r'\bvolnerari\b', 'vulnero'),
    (r'\bvolnerariis\b', 'vulnerarius'),
    (r'\bvolnerarunt\b', 'vulnero'),
    (r'\bvolneras\b', 'vulnero'),
    (r'\bvolnerassem\b', 'vulnero'),
    (r'\bvolnerat\b', 'vulnero'),
    (r'\bvolnerata\b', 'vulnero'),
    (r'\bvolneratam\b', 'vulnero'),
    (r'\bvolnerati\b', 'vulnero'),
    (r'\bvolneratio\b', 'vulneratio'),
    (r'\bvolneratione\b', 'vulneratio'),
    (r'\bvolneratis\b', 'vulnero'),
    (r'\bvolneratisque\b', 'vulnero'),
    (r'\bvolnerato\b', 'vulnero'),
    (r'\bvolneratum\b', 'vulnero'),
    (r'\bvolneratus\b', 'vulnero'),
    (r'\bvolnere\b', 'vulnus'),
    (r'\bvolneres\b', 'vulnero'),
    (r'\bvolneret\b', 'vulnero'),
    (r'\bvolneri\b', 'vulnus'),
    (r'\bvolneribus\b', 'vulnus'),
    (r'\bvolneris\b', 'vulnus'),
    (r'\bvolnero\b', 'vulnero'),
    (r'\bvolnerum\b', 'vulnus'),
    (r'\bvolnus\b', 'vulnus'),
    (r'\bvolo\b', 'volo3'),
    (r'\bvolo\b', 'volo1'),
    (r'\bVologaesi\b', 'Vologesocerta'),
    (r'\bVologaeso\b', 'Vologesocerta'),
    (r'\bVologaesum\b', 'Vologesocerta'),
    (r'\bVologaesus\b', 'Vologesocerta'),
    (r'\bVologese\b', 'Vologesocerta'),
    (r'\bVologesen\b', 'Vologesocerta'),
    (r'\bVologeses\b', 'Vologesocerta'),
    (r'\bVologesi\b', 'Vologesocerta'),
    (r'\bVologesis\b', 'Vologesocerta'),
    (r'\bVologesisque\b', 'Vologesocerta'),
    (r'\bVologesocertam\b', 'Vologesocerta'),
    (r'\bvolones\b', 'volo3'),
    (r'\bvolonum\b', 'volo3'),
    (r'\bvolpina\b', 'vulpinus'),
    (r'\bvolpini\b', 'vulpinus'),
    (r'\bvolpino\b', 'vulpinus'),
    (r'\bvolsa\b', 'vello'),
    (r'\bvolsam\b', 'vello'),
    (r'\bVolsca\b', 'volsella'),
    (r'\bVolscam\b', 'volsella'),
    (r'\bVolsce\b', 'volsella'),
    (r'\bVolscente\b', 'Volscens'),
    (r'\bVolsci\b', 'Volsci'),
    (r'\bVolsci\b', 'Volscius'),
    (r'\bVolsci\b', 'volsella'),
    (r'\bVolscioque\b', 'Volscius'),
    (r'\bVolscis\b', 'Volsci'),
    (r'\bVolscis\b', 'volsella'),
    (r'\bVolsco\b', 'volsella'),
    (r'\bVolscorum\b', 'Volsci'),
    (r'\bVolscorum\b', 'volsella'),
    (r'\bVolscos\b', 'Volsci'),
    (r'\bVolscosque\b', 'Volsci'),
    (r'\bVolscum\b', 'Volsci'),
    (r'\bVolscum\b', 'volsella'),
    (r'\bvolsellae\b', 'volsella'),
    (r'\bvolsi\b', 'vello'),
    (r'\bvolsillis\b', 'volsella'),
    (r'\bVolsini\b', 'Volsinius'),
    (r'\bVolsiniensem\b', 'Volsinii'),
    (r'\bVolsinienses\b', 'Volsinii'),
    (r'\bVolsinienses\b', 'Volsinii'),
    (r'\bVolsiniensis\b', 'Volsinii'),
    (r'\bVolsiniensis\b', 'Volsinii'),
    (r'\bVolsiniensium\b', 'Volsinii'),
    (r'\bVolsiniensium\b', 'Volsinii'),
    (r'\bVolsinii\b', 'Volsinii'),
    (r'\bVolsinii\b', 'Volsinius'),
    (r'\bVolsiniis\b', 'Volsinii'),
    (r'\bVolsiniis\b', 'Volsinius'),
    (r'\bVolsinios\b', 'Volsinii'),
    (r'\bVolso\b', 'Vulso'),
    (r'\bvolso\b', 'vello'),
    (r'\bVolsone\b', 'Vulso'),
    (r'\bvolsone\b', 'vello'),
    (r'\bVolsonem\b', 'Vulso'),
    (r'\bVolsonis\b', 'Vulso'),
    (r'\bvolsum\b', 'vello'),
    (r'\bvolsus\b', 'vello'),
    (r'\bvolt\b', 'volo1'),
    (r'\bvoltibus\b', 'vultus'),
    (r'\bvoltis\b', 'volo1'),
    (r'\bvoltisne\b', 'volo1'),
    (r'\bvoltu\b', 'vultus'),
    (r'\bvoltum\b', 'vultus'),
    (r'\bvoltumque\b', 'vultus'),
    (r'\bvoltuosum\b', 'vultuosus'),
    (r'\bvoltuque\b', 'vultus'),
    (r'\bvoltur\b', 'vultur1'),
    (r'\bVolturci\b', 'Vulturcius'),
    (r'\bVolturcio\b', 'Vulturcius'),
    (r'\bVolturcium\b', 'Vulturcius'),
    (r'\bVolturcius\b', 'Vulturcius'),
    (r'\bvolture\b', 'vultur1'),
    (r'\bVolture\b', 'Vultur2'),
    (r'\bvolture\b', 'vulturus'),
    (r'\bvolturi\b', 'vultur1'),
    (r'\bvolturi\b', 'vulturus'),
    (r'\bvolturi\b', 'vulturius'),
    (r'\bvolturii\b', 'vulturius'),
    (r'\bvolturiique\b', 'vulturius'),
    (r'\bvolturio\b', 'vulturius'),
    (r'\bvolturios\b', 'vulturius'),
    (r'\bvolturis\b', 'vulturus'),
    (r'\bvolturis\b', 'vultur1'),
    (r'\bVolturis\b', 'Vultur2'),
    (r'\bvolturium\b', 'vulturius'),
    (r'\bvolturius\b', 'vulturius'),
    (r'\bVolturnalem\b', 'Vulturnalis'),
    (r'\bVolturnalia\b', 'Vulturnalis'),
    (r'\bVolturni\b', 'Vulturnus'),
    (r'\bVolturni\b', 'Vulturnum'),
    (r'\bVolturno\b', 'Vulturnus'),
    (r'\bVolturno\b', 'Vulturnum'),
    (r'\bVolturnum\b', 'Vulturnus'),
    (r'\bVolturnum\b', 'Vulturnum'),
    (r'\bVolturnus\b', 'Vulturnus'),
    (r'\bvolturus\b', 'vulturus'),
    (r'\bvoltus\b', 'vultus'),
    (r'\bvoltusque\b', 'vultus'),
    (r'\bvolua\b', 'volva'),
    (r'\bvolubile\b', 'volubilis'),
    (r'\bvolubilem\b', 'volubilis'),
    (r'\bvolubiles\b', 'volubilis'),
    (r'\bvolubili\b', 'volubilis'),
    (r'\bvolubilia\b', 'volubilis'),
    (r'\bvolubilibus\b', 'volubilis'),
    (r'\bvolubilis\b', 'volubilis'),
    (r'\bvolubilisque\b', 'volubilis'),
    (r'\bvolubilitas\b', 'volubilitas'),
    (r'\bvolubilitasque\b', 'volubilitas'),
    (r'\bvolubilitate\b', 'volubilitas'),
    (r'\bvolubilitatem\b', 'volubilitas'),
    (r'\bvolubilitatis\b', 'volubilitas'),
    (r'\bvolubiliter\b', 'volubilis'),
    (r'\bvolubiliter\b', 'volubiliter'),
    (r'\bvolucre\b', 'volucris'),
    (r'\bvolucrem\b', 'volucris'),
    (r'\bvolucremque\b', 'volucris'),
    (r'\bvolucres\b', 'volucris'),
    (r'\bvolucresque\b', 'volucris'),
    (r'\bvolucri\b', 'volucris'),
    (r'\bvolucribus\b', 'volucris'),
    (r'\bvolucribusne\b', 'volucris'),
    (r'\bvolucribusque\b', 'volucris'),
    (r'\bvolucrique\b', 'volucris'),
    (r'\bvolucris\b', 'volucra'),
    (r'\bvolucris\b', 'volucris'),
    (r'\bvolucrisque\b', 'volucra'),
    (r'\bvolucrisque\b', 'volucris'),
    (r'\bvolucrium\b', 'volucris'),
    (r'\bvolucrum\b', 'volucris'),
    (r'\bvolucrumque\b', 'volucris'),
    (r'\bvolueram\b', 'volo1'),
    (r'\bvolueramus\b', 'volo1'),
    (r'\bvoluerant\b', 'volo1'),
    (r'\bvolueras\b', 'volo1'),
    (r'\bvoluerat\b', 'volo1'),
    (r'\bvolueratis\b', 'volo1'),
    (r'\bvoluere\b', 'volvo'),
    (r'\bvoluere\b', 'volo1'),
    (r'\bvoluerim\b', 'volo1'),
    (r'\bvoluerimus\b', 'volo1'),
    (r'\bvoluerint\b', 'volo1'),
    (r'\bvoluerintne\b', 'volo1'),
    (r'\bvolueris\b', 'volvo'),
    (r'\bvolueris\b', 'volo1'),
    (r'\bvoluerisne\b', 'volvo'),
    (r'\bvoluerisne\b', 'volo1'),
    (r'\bvoluerisque\b', 'volvo'),
    (r'\bvoluerisque\b', 'volo1'),
    (r'\bvoluerit\b', 'volo1'),
    (r'\bvolueritis\b', 'volo1'),
    (r'\bvolueritque\b', 'volo1'),
    (r'\bvoluero\b', 'volo1'),
    (r'\bvoluerunt\b', 'volo1'),
    (r'\bvolueruntque\b', 'volo1'),
    (r'\bvolui\b', 'volo1'),
    (r'\bvolui\b', 'volvo'),
    (r'\bvoluimus\b', 'volo1'),
    (r'\bvoluimus\b', 'volvo'),
    (r'\bvoluis\b', 'volva'),
    (r'\bvoluis\b', 'volvo'),
    (r'\bvoluisse\b', 'volo1'),
    (r'\bvoluissem\b', 'volo1'),
    (r'\bvoluissemus\b', 'volo1'),
    (r'\bvoluissent\b', 'volo1'),
    (r'\bvoluisses\b', 'volo1'),
    (r'\bvoluisset\b', 'volo1'),
    (r'\bvoluisti\b', 'volo1'),
    (r'\bvoluistis\b', 'volo1'),
    (r'\bvoluit\b', 'volo1'),
    (r'\bvoluit\b', 'volvo'),
    (r'\bvoluitne\b', 'volo1'),
    (r'\bvoluitne\b', 'volvo'),
    (r'\bvoluitque\b', 'volo1'),
    (r'\bvoluitque\b', 'volvo'),
    (r'\bvoluitur\b', 'volvo'),
    (r'\bvoluitve\b', 'volo1'),
    (r'\bvoluitve\b', 'volvo'),
    (r'\bvolumen\b', 'volumen'),
    (r'\bvolumenque\b', 'volumen'),
    (r'\bvolumina\b', 'volumen'),
    (r'\bvoluminaque\b', 'volumen'),
    (r'\bvolumine\b', 'volumen'),
    (r'\bvolumini\b', 'volumen'),
    (r'\bvoluminibus\b', 'volumen'),
    (r'\bvoluminis\b', 'volumen'),
    (r'\bvoluminum\b', 'volumen'),
    (r'\bVolumni\b', 'Volumnus'),
    (r'\bVolumni\b', 'Volumnius'),
    (r'\bVolumnia\b', 'Volumnius'),
    (r'\bVolumniam\b', 'Volumnius'),
    (r'\bVolumnii\b', 'Volumnius'),
    (r'\bVolumnio\b', 'Volumnius'),
    (r'\bVolumnioque\b', 'Volumnius'),
    (r'\bVolumnium\b', 'Volumnius'),
    (r'\bVolumnius\b', 'Volumnius'),
    (r'\bvolumus\b', 'volo1'),
    (r'\bvolunt\b', 'volo1'),
    (r'\bvoluntaria\b', 'voluntarius'),
    (r'\bvoluntariae\b', 'voluntarius'),
    (r'\bvoluntariam\b', 'voluntarius'),
    (r'\bvoluntarias\b', 'voluntarius'),
    (r'\bvoluntarie\b', 'voluntarius'),
    (r'\bvoluntarii\b', 'voluntarius'),
    (r'\bvoluntarii\b', 'voluntarius'),
    (r'\bvoluntariis\b', 'voluntarius'),
    (r'\bvoluntariis\b', 'voluntarius'),
    (r'\bvoluntario\b', 'voluntarius'),
    (r'\bvoluntariorum\b', 'voluntarius'),
    (r'\bvoluntariorum\b', 'voluntarius'),
    (r'\bvoluntarios\b', 'voluntarius'),
    (r'\bvoluntarium\b', 'voluntarius'),
    (r'\bvoluntarium\b', 'voluntarius'),
    (r'\bvoluntarius\b', 'voluntarius'),
    (r'\bvoluntas\b', 'voluntas'),
    (r'\bvoluntasque\b', 'voluntas'),
    (r'\bvoluntate\b', 'voluntas'),
    (r'\bvoluntatem\b', 'voluntas'),
    (r'\bvoluntatemne\b', 'voluntas'),
    (r'\bvoluntatemque\b', 'voluntas'),
    (r'\bvoluntatemve\b', 'voluntas'),
    (r'\bvoluntateque\b', 'voluntas'),
    (r'\bvoluntates\b', 'voluntas'),
    (r'\bvoluntatesque\b', 'voluntas'),
    (r'\bvoluntati\b', 'voluntas'),
    (r'\bvoluntatibus\b', 'voluntas'),
    (r'\bvoluntatique\b', 'voluntas'),
    (r'\bvoluntatis\b', 'voluntas'),
    (r'\bvoluntatisque\b', 'voluntas'),
    (r'\bvoluntatum\b', 'voluntas'),
    (r'\bvolup\b', 'volup'),
    (r'\bVolupiae\b', 'Volupia'),
    (r'\bvoluptabilem\b', 'voluptabilis'),
    (r'\bvoluptaria\b', 'voluptarius'),
    (r'\bvoluptariae\b', 'voluptarius'),
    (r'\bvoluptariam\b', 'voluptarius'),
    (r'\bvoluptarias\b', 'voluptarius'),
    (r'\bvoluptarii\b', 'voluptarius'),
    (r'\bvoluptariis\b', 'voluptarius'),
    (r'\bvoluptarios\b', 'voluptarius'),
    (r'\bvoluptarium\b', 'voluptarius'),
    (r'\bvoluptarius\b', 'voluptarius'),
    (r'\bvoluptas\b', 'voluptas'),
    (r'\bvoluptasne\b', 'voluptas'),
    (r'\bvoluptasque\b', 'voluptas'),
    (r'\bvoluptate\b', 'voluptas'),
    (r'\bvoluptatem\b', 'voluptas'),
    (r'\bvoluptatemque\b', 'voluptas'),
    (r'\bvoluptates\b', 'voluptas'),
    (r'\bvoluptatesque\b', 'voluptas'),
    (r'\bvoluptati\b', 'voluptas'),
    (r'\bvoluptatibus\b', 'voluptas'),
    (r'\bvoluptatique\b', 'voluptas'),
    (r'\bvoluptatis\b', 'voluptas'),
    (r'\bvoluptatisque\b', 'voluptas'),
    (r'\bvoluptatist\b', 'voluptas'),
    (r'\bvoluptatium\b', 'voluptas'),
    (r'\bvoluptatum\b', 'voluptas'),
    (r'\bvoluptatumne\b', 'voluptas'),
    (r'\bvoluptatumque\b', 'voluptas'),
    (r'\bvoluptuosa\b', 'voluptuosus'),
    (r'\bvoluptuose\b', 'voluptuosus'),
    (r'\bvoluptuosum\b', 'voluptuosus'),
    (r'\bVoluseno\b', 'Volusenus'),
    (r'\bVolusenum\b', 'Volusenus'),
    (r'\bVolusenus\b', 'Volusenus'),
    (r'\bVolusi\b', 'Volusius'),
    (r'\bVolusii\b', 'Volusius'),
    (r'\bVolusio\b', 'Volusius'),
    (r'\bVolusium\b', 'Volusius'),
    (r'\bVolusius\b', 'Volusius'),
    (r'\bvoluta\b', 'voluta'),
    (r'\bvoluta\b', 'volvo'),
    (r'\bvoluta\b', 'voluto'),
    (r'\bvolutabat\b', 'voluto'),
    (r'\bvolutabatur\b', 'voluto'),
    (r'\bvolutabitur\b', 'voluto'),
    (r'\bvolutabra\b', 'volutabrum'),
    (r'\bvolutabro\b', 'volutabrum'),
    (r'\bvolutabundo\b', 'volutabundus'),
    (r'\bvolutabunt\b', 'voluto'),
    (r'\bvolutae\b', 'voluta'),
    (r'\bvolutae\b', 'volvo'),
    (r'\bvolutaeque\b', 'voluta'),
    (r'\bvolutaeque\b', 'volvo'),
    (r'\bvolutans\b', 'voluto'),
    (r'\bvolutant\b', 'voluto'),
    (r'\bvolutante\b', 'voluto'),
    (r'\bvolutantem\b', 'voluto'),
    (r'\bvolutantes\b', 'voluto'),
    (r'\bvolutantis\b', 'voluto'),
    (r'\bvolutantur\b', 'voluto'),
    (r'\bvolutare\b', 'voluto'),
    (r'\bvolutarentur\b', 'voluto'),
    (r'\bvolutari\b', 'voluto'),
    (r'\bvolutarum\b', 'voluta'),
    (r'\bvolutarum\b', 'volvo'),
    (r'\bvolutas\b', 'voluta'),
    (r'\bvolutas\b', 'volvo'),
    (r'\bvolutas\b', 'voluto'),
    (r'\bvolutasse\b', 'voluto'),
    (r'\bvolutassent\b', 'voluto'),
    (r'\bvolutat\b', 'voluto'),
    (r'\bvolutata\b', 'voluto'),
    (r'\bvolutatae\b', 'voluto'),
    (r'\bvolutati\b', 'voluto'),
    (r'\bvolutatio\b', 'volutatio'),
    (r'\bvolutatione\b', 'volutatio'),
    (r'\bvolutationem\b', 'volutatio'),
    (r'\bvolutationibus\b', 'volutatio'),
    (r'\bvolutatis\b', 'voluto'),
    (r'\bvolutatu\b', 'volutatus'),
    (r'\bvolutatu\b', 'voluto'),
    (r'\bvolutatum\b', 'volutatus'),
    (r'\bvolutatum\b', 'voluto'),
    (r'\bvolutatur\b', 'voluto'),
    (r'\bvolutatus\b', 'volutatus'),
    (r'\bvolutatus\b', 'voluto'),
    (r'\bvolutatusque\b', 'volutatus'),
    (r'\bvolutatusque\b', 'voluto'),
    (r'\bvolutaverim\b', 'voluto'),
    (r'\bvolutaverit\b', 'voluto'),
    (r'\bvolutavi\b', 'voluto'),
    (r'\bvolute\b', 'volvo'),
    (r'\bvolutentur\b', 'voluto'),
    (r'\bvolutet\b', 'voluto'),
    (r'\bvolutetur\b', 'voluto'),
    (r'\bvolutis\b', 'voluta'),
    (r'\bvolutis\b', 'volvo'),
    (r'\bvoluto\b', 'volvo'),
    (r'\bvoluto\b', 'voluto'),
    (r'\bvolutus\b', 'volutus2'),
    (r'\bvolutus\b', 'volvo'),
    (r'\bvoluuntur\b', 'volvo'),
    (r'\bvolva\b', 'volva'),
    (r'\bvolvae\b', 'volva'),
    (r'\bvolvam\b', 'volva'),
    (r'\bvolvam\b', 'volvo'),
    (r'\bvolvant\b', 'volvo'),
    (r'\bvolvantur\b', 'volvo'),
    (r'\bvolvaque\b', 'volva'),
    (r'\bvolvarum\b', 'volva'),
    (r'\bvolvarumque\b', 'volva'),
    (r'\bvolvas\b', 'volva'),
    (r'\bvolvas\b', 'volvo'),
    (r'\bvolvasque\b', 'volva'),
    (r'\bvolvasque\b', 'volvo'),
    (r'\bvolvat\b', 'volvo'),
    (r'\bvolvatur\b', 'volvo'),
    (r'\bvolvave\b', 'volva'),
    (r'\bvolve\b', 'volvo'),
    (r'\bvolvebant\b', 'volvo'),
    (r'\bvolvebantur\b', 'volvo'),
    (r'\bvolvebat\b', 'volvo'),
    (r'\bvolvebatur\b', 'volvo'),
    (r'\bvolvenda\b', 'volvo'),
    (r'\bvolvendi\b', 'volvo'),
    (r'\bvolvendis\b', 'volvo'),
    (r'\bvolvendo\b', 'volvo'),
    (r'\bvolvendum\b', 'volvo'),
    (r'\bvolvendus\b', 'volvo'),
    (r'\bvolvens\b', 'volvo'),
    (r'\bvolvensque\b', 'volvo'),
    (r'\bvolvente\b', 'volvo'),
    (r'\bvolventem\b', 'volvo'),
    (r'\bvolventes\b', 'volvo'),
    (r'\bvolventia\b', 'volvo'),
    (r'\bvolventibus\b', 'volvo'),
    (r'\bvolventis\b', 'volvo'),
    (r'\bvolventium\b', 'volvo'),
    (r'\bvolvere\b', 'volvo'),
    (r'\bvolverem\b', 'volvo'),
    (r'\bvolverentur\b', 'volvo'),
    (r'\bvolveretur\b', 'volvo'),
    (r'\bvolveris\b', 'volvo'),
    (r'\bvolves\b', 'volvo'),
    (r'\bvolvet\b', 'volvo'),
    (r'\bvolvetur\b', 'volvo'),
    (r'\bvolvi\b', 'volvo'),
    (r'\bvolvier\b', 'volvo'),
    (r'\bvolvimur\b', 'volvo'),
    (r'\bvolvimus\b', 'volvo'),
    (r'\bvolvis\b', 'volva'),
    (r'\bvolvis\b', 'volvo'),
    (r'\bvolvit\b', 'volvo'),
    (r'\bvolvite\b', 'volvo'),
    (r'\bvolvitque\b', 'volvo'),
    (r'\bvolvitur\b', 'volvo'),
    (r'\bvolvo\b', 'volvo'),
    (r'\bvolvor\b', 'volvo'),
    (r'\bvolvunt\b', 'volvo'),
    (r'\bvolvuntur\b', 'volvo'),
    (r'\bvomant\b', 'vomo'),
    (r'\bvomas\b', 'vomo'),
    (r'\bvomat\b', 'vomo'),
    (r'\bvomatur\b', 'vomo'),
    (r'\bvome\b', 'vomis'),
    (r'\bvome\b', 'vomo'),
    (r'\bvomebatur\b', 'vomo'),
    (r'\bvomenda\b', 'vomo'),
    (r'\bvomens\b', 'vomo'),
    (r'\bvomente\b', 'vomo'),
    (r'\bvomentem\b', 'vomo'),
    (r'\bvomentes\b', 'vomo'),
    (r'\bvomentia\b', 'vomo'),
    (r'\bvomentibus\b', 'vomo'),
    (r'\bvomentis\b', 'vomo'),
    (r'\bvomentium\b', 'vomo'),
    (r'\bvomere\b', 'vomo'),
    (r'\bvomerem\b', 'vomo'),
    (r'\bvomerent\b', 'vomo'),
    (r'\bvomeres\b', 'vomo'),
    (r'\bvomeris\b', 'vomo'),
    (r'\bvomica\b', 'vomica'),
    (r'\bvomica\b', 'vomicus'),
    (r'\bvomicae\b', 'vomica'),
    (r'\bvomicam\b', 'vomica'),
    (r'\bvomicas\b', 'vomica'),
    (r'\bvomicasque\b', 'vomica'),
    (r'\bvomicast\b', 'vomica'),
    (r'\bvomicast\b', 'vomicus'),
    (r'\bvomicis\b', 'vomica'),
    (r'\bvomicis\b', 'vomicus'),
    (r'\bvomis\b', 'vomis'),
    (r'\bvomis\b', 'vomo'),
    (r'\bvomit\b', 'vomo'),
    (r'\bvomitans\b', 'vomito'),
    (r'\bvomitante\b', 'vomito'),
    (r'\bvomitantes\b', 'vomito'),
    (r'\bvomite\b', 'vomo'),
    (r'\bvomitione\b', 'vomitio'),
    (r'\bvomitionem\b', 'vomitio'),
    (r'\bvomitiones\b', 'vomitio'),
    (r'\bvomitionesque\b', 'vomitio'),
    (r'\bvomitioni\b', 'vomitio'),
    (r'\bvomitionibus\b', 'vomitio'),
    (r'\bvomitionum\b', 'vomitio'),
    (r'\bvomito\b', 'vomo'),
    (r'\bvomito\b', 'vomito'),
    (r'\bvomitores\b', 'vomitor'),
    (r'\bvomitorio\b', 'vomitorius'),
    (r'\bvomitorium\b', 'vomitorius'),
    (r'\bvomitorium\b', 'vomitorius'),
    (r'\bvomitu\b', 'vomitus'),
    (r'\bvomitu\b', 'vomo'),
    (r'\bvomitum\b', 'vomitus'),
    (r'\bvomitum\b', 'vomo'),
    (r'\bvomitur\b', 'vomo'),
    (r'\bvomituris\b', 'vomo'),
    (r'\bvomitus\b', 'vomitus'),
    (r'\bvomitus\b', 'vomo'),
    (r'\bvomuere\b', 'vomo'),
    (r'\bvomuerint\b', 'vomo'),
    (r'\bvomuerit\b', 'vomo'),
    (r'\bvomuisse\b', 'vomo'),
    (r'\bvomuit\b', 'vomo'),
    (r'\bvomunt\b', 'vomo'),
    (r'\bvon\b', 'tu'),
    (r'\bVonone\b', 'Vonones'),
    (r'\bVononem\b', 'Vonones'),
    (r'\bVononen\b', 'Vonones'),
    (r'\bVonones\b', 'Vonones'),
    (r'\bVononi\b', 'Vonones'),
    (r'\bVononis\b', 'Vonones'),
    (r'\bvopisci\b', 'vopiscus1'),
    (r'\bVopisci\b', 'Vopiscus2'),
    (r'\bvopisco\b', 'vopiscus1'),
    (r'\bVopisco\b', 'Vopiscus2'),
    (r'\bvopiscos\b', 'vopiscus1'),
    (r'\bVopiscos\b', 'Vopiscus2'),
    (r'\bvopiscus\b', 'vopiscus1'),
    (r'\bVopiscus\b', 'Vopiscus2'),
    (r'\bvora\b', 'voro'),
    (r'\bvorabit\b', 'voro'),
    (r'\bvorabitis\b', 'voro'),
    (r'\bvorabunt\b', 'voro'),
    (r'\bvoracem\b', 'vorax'),
    (r'\bvoraces\b', 'vorax'),
    (r'\bvoracior\b', 'vorax'),
    (r'\bvoraciore\b', 'vorax'),
    (r'\bvoracis\b', 'vorax'),
    (r'\bvoracissima\b', 'vorax'),
    (r'\bvoracitatem\b', 'voracitas'),
    (r'\bvoragine\b', 'vorago'),
    (r'\bvoraginem\b', 'vorago'),
    (r'\bvoragines\b', 'vorago'),
    (r'\bvoragini\b', 'vorago'),
    (r'\bvoraginibus\b', 'vorago'),
    (r'\bvoraginoso\b', 'voraginosus'),
    (r'\bvoraginosum\b', 'voraginosus'),
    (r'\bvorago\b', 'vorago'),
    (r'\bvoramus\b', 'voro'),
    (r'\bvorandum\b', 'voro'),
    (r'\bvorans\b', 'voro'),
    (r'\bvorant\b', 'voro'),
    (r'\bvorantes\b', 'voro'),
    (r'\bvorantis\b', 'voro'),
    (r'\bvorare\b', 'voro'),
    (r'\bvoras\b', 'voro'),
    (r'\bvorat\b', 'voro'),
    (r'\bvorata\b', 'voro'),
    (r'\bvorato\b', 'voro'),
    (r'\bvoratur\b', 'voro'),
    (r'\bvoraverat\b', 'voro'),
    (r'\bvoraverit\b', 'voro'),
    (r'\bvoravit\b', 'voro'),
    (r'\bvorax\b', 'vorax'),
    (r'\bvorem\b', 'voro'),
    (r'\bvorent\b', 'voro'),
    (r'\bvoret\b', 'voro'),
    (r'\bvorsa\b', 'verto'),
    (r'\bvorsa\b', 'verso'),
    (r'\bvorsabatur\b', 'verso'),
    (r'\bvorsabitur\b', 'verso'),
    (r'\bvorsant\b', 'verso'),
    (r'\bvorsarem\b', 'verso'),
    (r'\bvorsari\b', 'verso'),
    (r'\bvorsatur\b', 'verso'),
    (r'\bvorsentur\b', 'verso'),
    (r'\bvorser\b', 'verso'),
    (r'\bvorsibus\b', 'vorsus'),
    (r'\bvorsipellem\b', 'versipellis'),
    (r'\bvorsis\b', 'verto'),
    (r'\bvorso\b', 'verto'),
    (r'\bvorso\b', 'verso'),
    (r'\bvorsoriam\b', 'versoria'),
    (r'\bvorsu\b', 'vorsus'),
    (r'\bvorsu\b', 'verto'),
    (r'\bvorsum\b', 'versum'),
    (r'\bvorsum\b', 'vorsus'),
    (r'\bvorsum\b', 'verto'),
    (r'\bvorsuram\b', 'versura'),
    (r'\bvorsuram\b', 'verto'),
    (r'\bvorsus\b', 'vorsus'),
    (r'\bvorsus\b', 'verto'),
    (r'\bvorsute\b', 'versutus'),
    (r'\bvorsuti\b', 'versutus'),
    (r'\bvorsutior\b', 'versutus'),
    (r'\bvorsutus\b', 'versutus'),
    (r'\bvortam\b', 'verto'),
    (r'\bvortant\b', 'verto'),
    (r'\bvortar\b', 'verto'),
    (r'\bvortas\b', 'verto'),
    (r'\bvortat\b', 'verto'),
    (r'\bvorte\b', 'verto'),
    (r'\bvortebant\b', 'verto'),
    (r'\bvortendo\b', 'verto'),
    (r'\bvortentem\b', 'verto'),
    (r'\bvortentibus\b', 'verto'),
    (r'\bvortere\b', 'verto'),
    (r'\bvorteres\b', 'verto'),
    (r'\bvorterit\b', 'verto'),
    (r'\bvortex\b', 'vertex'),
    (r'\bvorti\b', 'verto'),
    (r'\bvorticem\b', 'vertex'),
    (r'\bvortier\b', 'verto'),
    (r'\bvortisti\b', 'verto'),
    (r'\bvortit\b', 'verto'),
    (r'\bvortitur\b', 'verto'),
    (r'\bVortumni\b', 'Vertumnus'),
    (r'\bVortumnis\b', 'Vertumnus'),
    (r'\bVortumno\b', 'Vertumnus'),
    (r'\bVortumnum\b', 'Vertumnus'),
    (r'\bVortumnus\b', 'Vertumnus'),
    (r'\bvortunt\b', 'verto'),
    (r'\bvos\b', 'tu'),
    (r'\bvosmet\b', 'tu'),
    (r'\bvosne\b', 'tu'),
    (r'\bvosque\b', 'tu'),
    (r'\bvoster\b', 'vester'),
    (r'\bvostra\b', 'vester'),
    (r'\bvostrae\b', 'vester'),
    (r'\bvostraeque\b', 'vester'),
    (r'\bvostram\b', 'vester'),
    (r'\bvostraque\b', 'vester'),
    (r'\bvostrarum\b', 'vester'),
    (r'\bvostras\b', 'vester'),
    (r'\bvostrast\b', 'vester'),
    (r'\bvostri\b', 'vester'),
    (r'\bvostris\b', 'vester'),
    (r'\bvostrist\b', 'vester'),
    (r'\bvostro\b', 'vester'),
    (r'\bvostrorum\b', 'vester'),
    (r'\bvostros\b', 'vester'),
    (r'\bvostrosque\b', 'vester'),
    (r'\bvostrost\b', 'vester'),
    (r'\bvostrum\b', 'tu'),
    (r'\bvostrum\b', 'vester'),
    (r'\bvostrumque\b', 'tu'),
    (r'\bvostrumque\b', 'vester'),
    (r'\bvostrumst\b', 'tu'),
    (r'\bvostrumst\b', 'vester'),
    (r'\bvota\b', 'votum'),
    (r'\bvota\b', 'voveo'),
    (r'\bvota\b', 'veto'),
    (r'\bvotam\b', 'voveo'),
    (r'\bvotaque\b', 'votum'),
    (r'\bvotaque\b', 'voveo'),
    (r'\bvotaque\b', 'veto'),
    (r'\bvotaretur\b', 'veto'),
    (r'\bvotas\b', 'voveo'),
    (r'\bvotas\b', 'veto'),
    (r'\bvotat\b', 'veto'),
    (r'\bvotem\b', 'veto'),
    (r'\bvotes\b', 'veto'),
    (r'\bvotet\b', 'veto'),
    (r'\bvoti\b', 'votum'),
    (r'\bvoti\b', 'voveo'),
    (r'\bvotiferaque\b', 'votifer'),
    (r'\bvotique\b', 'votum'),
    (r'\bvotique\b', 'voveo'),
    (r'\bvotis\b', 'votum'),
    (r'\bvotis\b', 'voveo'),
    (r'\bvotisque\b', 'votum'),
    (r'\bvotisque\b', 'voveo'),
    (r'\bvotisve\b', 'votum'),
    (r'\bvotisve\b', 'voveo'),
    (r'\bvotitam\b', 'veto'),
    (r'\bvotiva\b', 'votivus'),
    (r'\bvotivam\b', 'votivus'),
    (r'\bvotivaque\b', 'votivus'),
    (r'\bvotivas\b', 'votivus'),
    (r'\bvotivi\b', 'votivus'),
    (r'\bvotivis\b', 'votivus'),
    (r'\bvotivo\b', 'votivus'),
    (r'\bvotivos\b', 'votivus'),
    (r'\bvotivum\b', 'votivus'),
    (r'\bvoto\b', 'votum'),
    (r'\bvoto\b', 'voveo'),
    (r'\bvoto\b', 'veto'),
    (r'\bvotoque\b', 'votum'),
    (r'\bvotoque\b', 'voveo'),
    (r'\bvotoque\b', 'veto'),
    (r'\bvotorum\b', 'votum'),
    (r'\bvotorum\b', 'voveo'),
    (r'\bvotorumque\b', 'votum'),
    (r'\bvotorumque\b', 'voveo'),
    (r'\bvotueram\b', 'veto'),
    (r'\bvotuero\b', 'veto'),
    (r'\bvotui\b', 'veto'),
    (r'\bvotuin\b', 'veto'),
    (r'\bvotuisti\b', 'veto'),
    (r'\bvotum\b', 'votum'),
    (r'\bvotum\b', 'voveo'),
    (r'\bvoturi\b', 'voveo'),
    (r'\bvove\b', 'voveo'),
    (r'\bvoveam\b', 'voveo'),
    (r'\bvoveant\b', 'voveo'),
    (r'\bvoveas\b', 'voveo'),
    (r'\bvoveat\b', 'voveo'),
    (r'\bvoveatis\b', 'voveo'),
    (r'\bvovebant\b', 'voveo'),
    (r'\bvovebunt\b', 'voveo'),
    (r'\bvovemus\b', 'voveo'),
    (r'\bvovens\b', 'voveo'),
    (r'\bvovent\b', 'voveo'),
    (r'\bvoventur\b', 'voveo'),
    (r'\bvoveo\b', 'voveo'),
    (r'\bvoveram\b', 'voveo'),
    (r'\bvoverant\b', 'voveo'),
    (r'\bvoverat\b', 'voveo'),
    (r'\bvovere\b', 'voveo'),
    (r'\bvoverent\b', 'voveo'),
    (r'\bvoverint\b', 'voveo'),
    (r'\bvoveris\b', 'voveo'),
    (r'\bvoverit\b', 'voveo'),
    (r'\bvovero\b', 'voveo'),
    (r'\bvoverunt\b', 'voveo'),
    (r'\bvovet\b', 'voveo'),
    (r'\bvovete\b', 'voveo'),
    (r'\bvovi\b', 'voveo'),
    (r'\bvovimus\b', 'voveo'),
    (r'\bvovisse\b', 'voveo'),
    (r'\bvovissem\b', 'voveo'),
    (r'\bvovisti\b', 'voveo'),
    (r'\bvovistis\b', 'voveo'),
    (r'\bvovit\b', 'voveo'),
    (r'\bvox\b', 'vox'),
    (r'\bvoxque\b', 'vox'),
    (r'\bVsi\b', 'Vsus'),
    (r'\bVsum\b', 'Vsus'),
    (r'\bVsus\b', 'Vsus'),
    (r'\bVsusne\b', 'Vsus'),
    (r'\bVulcanalia\b', 'Volcanus'),
    (r'\bVulcanalibus\b', 'Volcanus'),
    (r'\bVulcanaliorum\b', 'Volcanus'),
    (r'\bVulcanalium\b', 'Volcanus'),
    (r'\bVulcane\b', 'Volcanus'),
    (r'\bVulcani\b', 'Volcanus'),
    (r'\bVulcani\b', 'Volcanus'),
    (r'\bVulcania\b', 'Volcanus'),
    (r'\bVulcaniae\b', 'Volcanus'),
    (r'\bVulcaniam\b', 'Volcanus'),
    (r'\bVulcaniis\b', 'Volcanus'),
    (r'\bVulcanique\b', 'Volcanus'),
    (r'\bVulcanique\b', 'Volcanus'),
    (r'\bVulcanium\b', 'Volcanus'),
    (r'\bVulcanius\b', 'Volcanus'),
    (r'\bVulcano\b', 'Volcanus'),
    (r'\bVulcanoque\b', 'Volcanus'),
    (r'\bVulcanum\b', 'Volcanus'),
    (r'\bVulcanus\b', 'Volcanus'),
    (r'\bvulga\b', 'vulgus'),
    (r'\bvulga\b', 'vulgo2'),
    (r'\bvulgabantur\b', 'vulgo2'),
    (r'\bvulgabat\b', 'vulgo2'),
    (r'\bvulgabatur\b', 'vulgo2'),
    (r'\bvulgabaturque\b', 'vulgo2'),
    (r'\bvulgandosque\b', 'vulgo2'),
    (r'\bvulgantibus\b', 'vulgo2'),
    (r'\bvulgantibusque\b', 'vulgo2'),
    (r'\bvulgantur\b', 'vulgo2'),
    (r'\bvulgare\b', 'vulgaris'),
    (r'\bvulgare\b', 'vulgo2'),
    (r'\bvulgarem\b', 'vulgo2'),
    (r'\bvulgarem\b', 'vulgaris'),
    (r'\bvulgarent\b', 'vulgo2'),
    (r'\bvulgarentur\b', 'vulgo2'),
    (r'\bvulgares\b', 'vulgo2'),
    (r'\bvulgares\b', 'vulgaris'),
    (r'\bvulgaresque\b', 'vulgo2'),
    (r'\bvulgaresque\b', 'vulgaris'),
    (r'\bvulgaretur\b', 'vulgo2'),
    (r'\bvulgari\b', 'vulgaris'),
    (r'\bvulgari\b', 'vulgarius'),
    (r'\bvulgari\b', 'vulgo2'),
    (r'\bvulgaria\b', 'vulgarius'),
    (r'\bvulgaria\b', 'vulgaris'),
    (r'\bvulgaribus\b', 'vulgaris'),
    (r'\bvulgaris\b', 'vulgaris'),
    (r'\bvulgaris\b', 'vulgo2'),
    (r'\bvulgarissimum\b', 'vulgaris'),
    (r'\bvulgaritate\b', 'vulgaritas'),
    (r'\bvulgariter\b', 'vulgaris'),
    (r'\bvulgariter\b', 'vulgariter'),
    (r'\bvulgarium\b', 'vulgaris'),
    (r'\bvulgarium\b', 'vulgarius'),
    (r'\bvulgarunt\b', 'vulgo2'),
    (r'\bvulgas\b', 'vulgo2'),
    (r'\bvulgasse\b', 'vulgo2'),
    (r'\bvulgassent\b', 'vulgo2'),
    (r'\bvulgasset\b', 'vulgo2'),
    (r'\bvulgat\b', 'vulgo2'),
    (r'\bvulgata\b', 'vulgatus'),
    (r'\bvulgata\b', 'vulgo2'),
    (r'\bvulgatae\b', 'vulgatus'),
    (r'\bvulgatae\b', 'vulgo2'),
    (r'\bvulgatam\b', 'vulgatus'),
    (r'\bvulgatam\b', 'vulgo2'),
    (r'\bvulgataque\b', 'vulgatus'),
    (r'\bvulgataque\b', 'vulgo2'),
    (r'\bvulgati\b', 'vulgatus'),
    (r'\bvulgati\b', 'vulgo2'),
    (r'\bvulgatis\b', 'vulgatus'),
    (r'\bvulgatis\b', 'vulgo2'),
    (r'\bvulgatisque\b', 'vulgatus'),
    (r'\bvulgatisque\b', 'vulgo2'),
    (r'\bvulgatissima\b', 'vulgatus'),
    (r'\bvulgatissimum\b', 'vulgatus'),
    (r'\bvulgato\b', 'vulgo2'),
    (r'\bvulgato\b', 'vulgatus'),
    (r'\bvulgator\b', 'vulgator'),
    (r'\bvulgatos\b', 'vulgatus'),
    (r'\bvulgatos\b', 'vulgo2'),
    (r'\bvulgatum\b', 'vulgatus'),
    (r'\bvulgatum\b', 'vulgo2'),
    (r'\bvulgatumque\b', 'vulgatus'),
    (r'\bvulgatumque\b', 'vulgo2'),
    (r'\bvulgatur\b', 'vulgo2'),
    (r'\bvulgaturum\b', 'vulgo2'),
    (r'\bvulgatus\b', 'vulgatus2'),
    (r'\bvulgatus\b', 'vulgatus'),
    (r'\bvulgatus\b', 'vulgo2'),
    (r'\bvulgaverant\b', 'vulgo2'),
    (r'\bvulgaverat\b', 'vulgo2'),
    (r'\bvulgavere\b', 'vulgo2'),
    (r'\bvulgaverint\b', 'vulgo2'),
    (r'\bvulgaverit\b', 'vulgo2'),
    (r'\bvulgavi\b', 'vulgo2'),
    (r'\bvulgavit\b', 'vulgo2'),
    (r'\bvulgavitque\b', 'vulgo2'),
    (r'\bvulgeris\b', 'vulgo2'),
    (r'\bvulgetis\b', 'vulgo2'),
    (r'\bvulgetur\b', 'vulgo2'),
    (r'\bvulgi\b', 'vulgus'),
    (r'\bvulgique\b', 'vulgus'),
    (r'\bvulgo\b', 'vulgo1'),
    (r'\bvulgo\b', 'vulgus'),
    (r'\bvulgo\b', 'vulgo2'),
    (r'\bvulgoque\b', 'vulgo1'),
    (r'\bvulgoque\b', 'vulgus'),
    (r'\bvulgoque\b', 'vulgo2'),
    (r'\bvulgum\b', 'vulgus'),
    (r'\bvulgumque\b', 'vulgus'),
    (r'\bvulgus\b', 'vulgus'),
    (r'\bvulgusque\b', 'vulgus'),
    (r'\bvulnera\b', 'vulnus'),
    (r'\bvulnera\b', 'vulnero'),
    (r'\bvulnerabant\b', 'vulnero'),
    (r'\bvulnerabantur\b', 'vulnero'),
    (r'\bvulnerabas\b', 'vulnero'),
    (r'\bvulnerabatur\b', 'vulnero'),
    (r'\bvulnerabilem\b', 'vulnerabilis'),
    (r'\bvulnerabilis\b', 'vulnerabilis'),
    (r'\bvulnerabitur\b', 'vulnero'),
    (r'\bvulnerabor\b', 'vulnero'),
    (r'\bvulnerandisque\b', 'vulnero'),
    (r'\bvulnerando\b', 'vulnero'),
    (r'\bvulnerandos\b', 'vulnero'),
    (r'\bvulnerandum\b', 'vulnero'),
    (r'\bvulnerans\b', 'vulnero'),
    (r'\bvulnerant\b', 'vulnero'),
    (r'\bvulnerantes\b', 'vulnero'),
    (r'\bvulnerantur\b', 'vulnero'),
    (r'\bvulneraque\b', 'vulnus'),
    (r'\bvulneraque\b', 'vulnero'),
    (r'\bvulnerare\b', 'vulnero'),
    (r'\bvulnerarent\b', 'vulnero'),
    (r'\bvulnerarentur\b', 'vulnero'),
    (r'\bvulneraret\b', 'vulnero'),
    (r'\bvulneraretur\b', 'vulnero'),
    (r'\bvulnerari\b', 'vulnerarius'),
    (r'\bvulnerari\b', 'vulnero'),
    (r'\bvulnerariis\b', 'vulnerarius'),
    (r'\bvulnerarit\b', 'vulnero'),
    (r'\bvulnerarium\b', 'vulnerarius'),
    (r'\bvulnerarunt\b', 'vulnero'),
    (r'\bvulnerassent\b', 'vulnero'),
    (r'\bvulnerasset\b', 'vulnero'),
    (r'\bvulnerasti\b', 'vulnero'),
    (r'\bvulnerat\b', 'vulnero'),
    (r'\bvulnerata\b', 'vulnero'),
    (r'\bvulneratae\b', 'vulnero'),
    (r'\bvulneratam\b', 'vulnero'),
    (r'\bvulneratamque\b', 'vulnero'),
    (r'\bvulnerati\b', 'vulnero'),
    (r'\bvulneratione\b', 'vulneratio'),
    (r'\bvulnerationem\b', 'vulneratio'),
    (r'\bvulneratique\b', 'vulnero'),
    (r'\bvulneratis\b', 'vulnero'),
    (r'\bvulnerato\b', 'vulnero'),
    (r'\bvulneratorum\b', 'vulnerator'),
    (r'\bvulneratorum\b', 'vulnero'),
    (r'\bvulneratos\b', 'vulnero'),
    (r'\bvulneratosve\b', 'vulnero'),
    (r'\bvulneratum\b', 'vulnero'),
    (r'\bvulneratur\b', 'vulnero'),
    (r'\bvulneratus\b', 'vulnero'),
    (r'\bvulneraverant\b', 'vulnero'),
    (r'\bvulneraverat\b', 'vulnero'),
    (r'\bvulneraverim\b', 'vulnero'),
    (r'\bvulneraverit\b', 'vulnero'),
    (r'\bvulneraverunt\b', 'vulnero'),
    (r'\bvulneraveruntque\b', 'vulnero'),
    (r'\bvulneravi\b', 'vulnero'),
    (r'\bvulneravit\b', 'vulnero'),
    (r'\bvulnere\b', 'vulnus'),
    (r'\bvulnerentur\b', 'vulnero'),
    (r'\bvulnerer\b', 'vulnero'),
    (r'\bvulneret\b', 'vulnero'),
    (r'\bvulneri\b', 'vulnus'),
    (r'\bvulneribus\b', 'vulnus'),
    (r'\bvulneribusque\b', 'vulnus'),
    (r'\bvulneris\b', 'vulnus'),
    (r'\bvulneror\b', 'vulnero'),
    (r'\bvulnerum\b', 'vulnus'),
    (r'\bvulnifico\b', 'vulnificus'),
    (r'\bvulnifico\b', 'vulnifico'),
    (r'\bvulnificus\b', 'vulnificus'),
    (r'\bvulnificusque\b', 'vulnificus'),
    (r'\bvulnus\b', 'vulnus'),
    (r'\bvulnusque\b', 'vulnus'),
    (r'\bvulpe\b', 'vulpis'),
    (r'\bvulpecula\b', 'vulpecula'),
    (r'\bvulpeculae\b', 'vulpecula'),
    (r'\bvulpeculasque\b', 'vulpecula'),
    (r'\bvulpem\b', 'vulpis'),
    (r'\bvulpes\b', 'vulpis'),
    (r'\bvulpesque\b', 'vulpis'),
    (r'\bvulpi\b', 'vulpis'),
    (r'\bvulpibus\b', 'vulpis'),
    (r'\bvulpinam\b', 'vulpinus'),
    (r'\bvulpinare\b', 'vulpinor'),
    (r'\bvulpinaris\b', 'vulpinor'),
    (r'\bvulpinos\b', 'vulpinus'),
    (r'\bvulpinum\b', 'vulpinus'),
    (r'\bvulpis\b', 'vulpis'),
    (r'\bvulpium\b', 'vulpis'),
    (r'\bvulsa\b', 'vulsus'),
    (r'\bvulsa\b', 'vello'),
    (r'\bvulsi\b', 'vulsus'),
    (r'\bvulsi\b', 'vello'),
    (r'\bvulsin\b', 'vulsus'),
    (r'\bvulsin\b', 'vello'),
    (r'\bVulsiniense\b', 'Volsinii'),
    (r'\bVulsiniensem\b', 'Volsinii'),
    (r'\bVulsinienses\b', 'Volsinii'),
    (r'\bVulsinienses\b', 'Volsinii'),
    (r'\bvulsis\b', 'vulsus'),
    (r'\bvulsis\b', 'vello'),
    (r'\bvulsit\b', 'vello'),
    (r'\bVulso\b', 'Vulso'),
    (r'\bvulso\b', 'vulsus'),
    (r'\bvulso\b', 'vello'),
    (r'\bvulsos\b', 'vulsus'),
    (r'\bvulsos\b', 'vello'),
    (r'\bvulsuram\b', 'vulsura'),
    (r'\bvulsuram\b', 'vello'),
    (r'\bvulsus\b', 'vulsus'),
    (r'\bvulsus\b', 'vello'),
    (r'\bvult\b', 'volo1'),
    (r'\bvultibus\b', 'vultus'),
    (r'\bvulticulus\b', 'vulticulus'),
    (r'\bvultis\b', 'volo1'),
    (r'\bvultque\b', 'volo1'),
    (r'\bvultu\b', 'vultus'),
    (r'\bvultui\b', 'vultus'),
    (r'\bvultum\b', 'vultus'),
    (r'\bvultumque\b', 'vultus'),
    (r'\bvultuque\b', 'vultus'),
    (r'\bvultur\b', 'vultur1'),
    (r'\bVultur\b', 'Vultur2'),
    (r'\bvulture\b', 'vultur1'),
    (r'\bvulture\b', 'vulturus'),
    (r'\bvulturem\b', 'vultur1'),
    (r'\bvultures\b', 'vultur1'),
    (r'\bvulturii\b', 'vulturius'),
    (r'\bvulturina\b', 'vulturinus'),
    (r'\bvulturini\b', 'vulturinus'),
    (r'\bvulturino\b', 'vulturinus'),
    (r'\bvulturinus\b', 'vulturinus'),
    (r'\bvulturio\b', 'vulturius'),
    (r'\bvulturis\b', 'vulturus'),
    (r'\bvulturis\b', 'vultur1'),
    (r'\bvulturium\b', 'vulturius'),
    (r'\bvulturius\b', 'vulturius'),
    (r'\bVulturna\b', 'Vulturnus'),
    (r'\bVulturna\b', 'Vulturnum'),
    (r'\bVulturnum\b', 'Vulturnus'),
    (r'\bVulturnum\b', 'Vulturnum'),
    (r'\bVulturnus\b', 'Vulturnus'),
    (r'\bVulturnusque\b', 'Vulturnus'),
    (r'\bvulturum\b', 'vulturus'),
    (r'\bvulturum\b', 'vultur1'),
    (r'\bVulturum\b', 'Vultur2'),
    (r'\bvulturus\b', 'vulturus'),
    (r'\bvultus\b', 'vultus'),
    (r'\bvultusque\b', 'vultus'),
    (r'\bvultusve\b', 'vultus'),
    (r'\bvultuum\b', 'vultus'),
    (r'\bvulva\b', 'volva'),
    (r'\bvulvae\b', 'volva'),
    (r'\bvulvaeque\b', 'volva'),
    (r'\bvulvam\b', 'volva'),
    (r'\bvulvamque\b', 'volva'),
    (r'\bvulvarum\b', 'volva'),
    (r'\bvulvarumque\b', 'volva'),
    (r'\bvulvas\b', 'volva'),
    (r'\bvulvasque\b', 'volva'),
    (r'\bvulvis\b', 'volva'),
    (r'\bvulvisque\b', 'volva'),
    (r'\bxanthe\b', 'xanthos'),
    (r'\bXanthe\b', 'Xanthus'),
    (r'\bxanthi\b', 'xanthos'),
    (r'\bXanthi\b', 'Xanthus'),
    (r'\bXanthippae\b', 'Xanthippe'),
    (r'\bXanthippe\b', 'Xanthippe'),
    (r'\bXanthippe\b', 'Xanthippus'),
    (r'\bXanthippi\b', 'Xanthippus'),
    (r'\bXanthippo\b', 'Xanthippus'),
    (r'\bXanthippum\b', 'Xanthippus'),
    (r'\bXanthippus\b', 'Xanthippus'),
    (r'\bxanthique\b', 'xanthos'),
    (r'\bXanthique\b', 'Xanthus'),
    (r'\bXantho\b', 'Xantho'),
    (r'\bxantho\b', 'xanthos'),
    (r'\bXantho\b', 'Xanthus'),
    (r'\bXanthoque\b', 'Xantho'),
    (r'\bxanthoque\b', 'xanthos'),
    (r'\bXanthoque\b', 'Xanthus'),
    (r'\bXanthos\b', 'Xanthus'),
    (r'\bxanthos\b', 'xanthos'),
    (r'\bxanthum\b', 'xanthos'),
    (r'\bXanthum\b', 'Xanthus'),
    (r'\bxanthumque\b', 'xanthos'),
    (r'\bXanthumque\b', 'Xanthus'),
    (r'\bXanthus\b', 'Xantho'),
    (r'\bXanthus\b', 'Xanthus'),
    (r'\bxenia\b', 'xenium'),
    (r'\bxeniis\b', 'xenium'),
    (r'\bxeniola\b', 'xeniolum'),
    (r'\bxeniorum\b', 'xenium'),
    (r'\bXeno\b', 'Xeno'),
    (r'\bXenocles\b', 'Xenocles'),
    (r'\bXenocrate\b', 'Xenocrates'),
    (r'\bXenocratem\b', 'Xenocrates'),
    (r'\bXenocraten\b', 'Xenocrates'),
    (r'\bXenocrates\b', 'Xenocrates'),
    (r'\bXenocrati\b', 'Xenocrates'),
    (r'\bXenocratis\b', 'Xenocrates'),
    (r'\bXenon\b', 'Xeno'),
    (r'\bXenone\b', 'Xeno'),
    (r'\bXenonem\b', 'Xeno'),
    (r'\bXenoni\b', 'Xeno'),
    (r'\bXenonis\b', 'Xeno'),
    (r'\bxenoparochi\b', 'xenoparochus'),
    (r'\bXenophanem\b', 'Xenophanes'),
    (r'\bXenophanen\b', 'Xenophanes'),
    (r'\bXenophanes\b', 'Xenophanes'),
    (r'\bXenophili\b', 'Xenophilus'),
    (r'\bXenophilo\b', 'Xenophilus'),
    (r'\bXenophilus\b', 'Xenophilus'),
    (r'\bXenophon\b', 'Xenophon'),
    (r'\bXenophonte\b', 'Xenophon'),
    (r'\bXenophontem\b', 'Xenophon'),
    (r'\bXenophonteo\b', 'xerampelinae'),
    (r'\bXenophonti\b', 'Xenophon'),
    (r'\bXenophontis\b', 'Xenophon'),
    (r'\bxerampelinas\b', 'xerampelinae'),
    (r'\bxerophagiae\b', 'xerophagia'),
    (r'\bxerophthalmiam\b', 'xerophthalmia'),
    (r'\bXerxe\b', 'Xerxes'),
    (r'\bXerxen\b', 'Xerxes'),
    (r'\bXerxeque\b', 'Xerxes'),
    (r'\bXerxes\b', 'Xerxes'),
    (r'\bXerxi\b', 'Xerxes'),
    (r'\bXerxis\b', 'Xerxes'),
    (r'\bxiphi\b', 'xiphion'),
    (r'\bxiphian\b', 'xiphias'),
    (r'\bxiphias\b', 'xiphias'),
    (r'\bxiphio\b', 'xiphion'),
    (r'\bxiphion\b', 'xiphion'),
    (r'\bXuthi\b', 'Xuthus'),
    (r'\bXutho\b', 'Xuthus'),
    (r'\bXuthum\b', 'Xuthus'),
    (r'\bxylina\b', 'xylinum'),
    (r'\bXylinen\b', 'Xyline'),
    (r'\bxylinen\b', 'xylinum'),
    (r'\bxylobalsami\b', 'xylobalsamum'),
    (r'\bxylobalsamo\b', 'xylobalsamum'),
    (r'\bxylobalsamum\b', 'xylobalsamum'),
    (r'\bxylocassia\b', 'xylocassia'),
    (r'\bxylocinnami\b', 'xylon'),
    (r'\bxylocinnamo\b', 'xylon'),
    (r'\bxylocinnamomum\b', 'xylocinnamomum'),
    (r'\bxylon\b', 'xylon'),
    (r'\bXyniae\b', 'Xyniae'),
    (r'\bXynias\b', 'Xyniae'),
    (r'\bxysta\b', 'xystum'),
    (r'\bxysti\b', 'xystus'),
    (r'\bxysti\b', 'xystum'),
    (r'\bXystiani\b', 'Xystiani'),
    (r'\bxystici\b', 'xysticus'),
    (r'\bxystici\b', 'xysticus'),
    (r'\bxysticorum\b', 'xysticus'),
    (r'\bxysticorum\b', 'xysticus'),
    (r'\bXystilis\b', 'Xystilis'),
    (r'\bxystique\b', 'xystus'),
    (r'\bxystique\b', 'xystum'),
    (r'\bxystis\b', 'xystus'),
    (r'\bxystis\b', 'xystum'),
    (r'\bxysto\b', 'xystus'),
    (r'\bxysto\b', 'xystum'),
    (r'\bxystum\b', 'xystus'),
    (r'\bxystum\b', 'xystum'),
    (r'\bxystus\b', 'xystus'),
    (r'\bZabulon\b', 'Zabulon'),
    (r'\bZacynthi\b', 'Zacynthus'),
    (r'\bZacynthi\b', 'Zacynthius'),
    (r'\bZacynthii\b', 'Zacynthius'),
    (r'\bZacynthios\b', 'Zacynthius'),
    (r'\bZacynthium\b', 'Zacynthius'),
    (r'\bZacynthiust\b', 'Zacynthius'),
    (r'\bZacyntho\b', 'Zacynthus'),
    (r'\bZacynthon\b', 'Zacynthus'),
    (r'\bZacynthos\b', 'Zacynthus'),
    (r'\bZacynthum\b', 'Zacynthus'),
    (r'\bZacynthumque\b', 'Zacynthus'),
    (r'\bZacynthus\b', 'Zacynthus'),
    (r'\bZaleuci\b', 'Zaleucus'),
    (r'\bZaleucum\b', 'Zaleucus'),
    (r'\bZaleucus\b', 'Zaleucus'),
    (r'\bZama\b', 'Zama'),
    (r'\bZamae\b', 'Zama'),
    (r'\bZamam\b', 'Zama'),
    (r'\bZamense\b', 'zamia'),
    (r'\bZamenses\b', 'zamia'),
    (r'\bZamenses\b', 'zamia'),
    (r'\bZamensibus\b', 'zamia'),
    (r'\bZamensibus\b', 'zamia'),
    (r'\bzamia\b', 'zamia'),
    (r'\bZanclaea\b', 'Zancle'),
    (r'\bZanclaei\b', 'Zancle'),
    (r'\bZanclaeis\b', 'Zancle'),
    (r'\bZancle\b', 'Zancle'),
    (r'\bZancleia\b', 'Zancleius'),
    (r'\bZanclen\b', 'Zancle'),
    (r'\bzea\b', 'zea'),
    (r'\bzeae\b', 'zea'),
    (r'\bzeas\b', 'zea'),
    (r'\bzela\b', 'zelo'),
    (r'\bzelabitur\b', 'zelo'),
    (r'\bzelabo\b', 'zelo'),
    (r'\bzelabunt\b', 'zelo'),
    (r'\bzelando\b', 'zelo'),
    (r'\bzelantes\b', 'zelo'),
    (r'\bzelantibus\b', 'zelo'),
    (r'\bzelare\b', 'zelo'),
    (r'\bzelat\b', 'zelo'),
    (r'\bzelati\b', 'zelo'),
    (r'\bzelatis\b', 'zelo'),
    (r'\bzelatur\b', 'zelo'),
    (r'\bzelatus\b', 'zelo'),
    (r'\bzelaveris\b', 'zelo'),
    (r'\bzelaverunt\b', 'zelo'),
    (r'\bzelavi\b', 'zelo'),
    (r'\bzeles\b', 'zelo'),
    (r'\bzeli\b', 'zelus'),
    (r'\bzelo\b', 'zelus'),
    (r'\bzelo\b', 'zelo'),
    (r'\bzelotes\b', 'zelotes'),
    (r'\bzelotypa\b', 'zelotypa'),
    (r'\bzelotypa\b', 'zelotypus'),
    (r'\bzelotypae\b', 'zelotypa'),
    (r'\bzelotypia\b', 'zelotypia'),
    (r'\bzelotypiae\b', 'zelotypia'),
    (r'\bzelotypo\b', 'zelotypus'),
    (r'\bzelotypos\b', 'zelotypus'),
    (r'\bzelotypum\b', 'zelotypus'),
    (r'\bzelotypus\b', 'zelotypus'),
    (r'\bzelum\b', 'zelus'),
    (r'\bzelus\b', 'zelus'),
    (r'\bZeno\b', 'Zeno'),
    (r'\bZenobia\b', 'Zenobia'),
    (r'\bZenobiae\b', 'Zenobia'),
    (r'\bZenobiam\b', 'Zenobia'),
    (r'\bZenon\b', 'Zeno'),
    (r'\bZenone\b', 'Zeno'),
    (r'\bZenonem\b', 'Zeno'),
    (r'\bZenones\b', 'Zeno'),
    (r'\bZenoni\b', 'Zeno'),
    (r'\bZenonique\b', 'Zeno'),
    (r'\bZenonis\b', 'Zeno'),
    (r'\bZenonisque\b', 'Zeno'),
    (r'\bZenoque\b', 'Zeno'),
    (r'\bZephyre\b', 'Zephyre'),
    (r'\bZephyre\b', 'Zephyrus'),
    (r'\bZephyri\b', 'Zephyrus'),
    (r'\bzephyri\b', 'zephyrius'),
    (r'\bzephyria\b', 'zephyrius'),
    (r'\bzephyriam\b', 'zephyrius'),
    (r'\bzephyrio\b', 'zephyrius'),
    (r'\bzephyrion\b', 'zephyrius'),
    (r'\bZephyrique\b', 'Zephyrus'),
    (r'\bzephyrique\b', 'zephyrius'),
    (r'\bZephyris\b', 'Zephyre'),
    (r'\bZephyris\b', 'Zephyrus'),
    (r'\bZephyritidis\b', 'Zephyritis'),
    (r'\bZephyritis\b', 'Zephyritis'),
    (r'\bzephyrium\b', 'zephyrius'),
    (r'\bZephyro\b', 'Zephyrus'),
    (r'\bZephyroque\b', 'Zephyrus'),
    (r'\bZephyros\b', 'Zephyrus'),
    (r'\bZephyrosque\b', 'Zephyrus'),
    (r'\bZephyrum\b', 'Zephyrus'),
    (r'\bZephyrumque\b', 'Zephyrus'),
    (r'\bZephyrus\b', 'Zephyrus'),
    (r'\bZephyrusque\b', 'Zephyrus'),
    (r'\bZerynthia\b', 'Zerynthius'),
    (r'\bZerynthium\b', 'Zerynthius'),
    (r'\bzeta\b', 'diaeta'),
    (r'\bZeta\b', 'Zetes'),
    (r'\bZeta\b', 'Zetus'),
    (r'\bzetae\b', 'diaeta'),
    (r'\bZetae\b', 'Zetes'),
    (r'\bzetas\b', 'diaeta'),
    (r'\bZetas\b', 'Zetes'),
    (r'\bZeten\b', 'Zetes'),
    (r'\bZetes\b', 'Zetes'),
    (r'\bZetesque\b', 'Zetes'),
    (r'\bZethi\b', 'Zethus'),
    (r'\bZetho\b', 'Zethus'),
    (r'\bZethum\b', 'Zethus'),
    (r'\bZethus\b', 'Zethus'),
    (r'\bzetis\b', 'diaeta'),
    (r'\bZetis\b', 'Zetes'),
    (r'\bZetis\b', 'Zetus'),
    (r'\bZeton\b', 'Zetus'),
    (r'\bZetum\b', 'Zetus'),
    (r'\bzeugitae\b', 'zeugites'),
    (r'\bzeugma\b', 'zeugma1'),
    (r'\bZeugma\b', 'Zeugma2'),
    (r'\bzeugmaque\b', 'zeugma1'),
    (r'\bZeugmaque\b', 'Zeugma2'),
    (r'\bzeugmate\b', 'zeugma1'),
    (r'\bZeugmate\b', 'Zeugma2'),
    (r'\bzeus\b', 'zeus'),
    (r'\bzingiber\b', 'zingiber'),
    (r'\bzingiberi\b', 'zingiber'),
    (r'\bzingiberis\b', 'zingiber'),
    (r'\bzizania\b', 'zizania'),
    (r'\bzizaniorum\b', 'zizania'),
    (r'\bzizipha\b', 'zizyphum'),
    (r'\bziziphi\b', 'zizyphum'),
    (r'\bzmaragde\b', 'smaragdus'),
    (r'\bzmaragdi\b', 'smaragdus'),
    (r'\bzmaragdinae\b', 'smaragdinus'),
    (r'\bzmaragdino\b', 'smaragdinus'),
    (r'\bzmaragdinum\b', 'smaragdinus'),
    (r'\bzmaragdis\b', 'smaragdus'),
    (r'\bzmaragdo\b', 'smaragdus'),
    (r'\bzmaragdos\b', 'smaragdus'),
    (r'\bzmaragdum\b', 'smaragdus'),
    (r'\bzmaragdus\b', 'smaragdus'),
    (r'\bzmegma\b', 'smegma'),
    (r'\bzmegmata\b', 'smegma'),
    (r'\bzmegmatis\b', 'smegma'),
    (r'\bzmintham\b', 'zmintha'),
    (r'\bZminthea\b', 'Smintheus'),
    (r'\bZmintheus\b', 'Smintheus'),
    (r'\bZminthium\b', 'smyrna1'),
    (r'\bZmyrna\b', 'Smyrna2'),
    (r'\bZmyrnae\b', 'Smyrna2'),
    (r'\bZmyrnaea\b', 'smyrnion'),
    (r'\bZmyrnaei\b', 'smyrnion'),
    (r'\bZmyrnaei\b', 'smyrnion'),
    (r'\bZmyrnaeis\b', 'smyrnion'),
    (r'\bZmyrnaeis\b', 'smyrnion'),
    (r'\bZmyrnaeorum\b', 'smyrnion'),
    (r'\bZmyrnaeorum\b', 'smyrnion'),
    (r'\bZmyrnaeos\b', 'smyrnion'),
    (r'\bZmyrnaeosque\b', 'smyrnion'),
    (r'\bZmyrnaeum\b', 'smyrnion'),
    (r'\bZmyrnaeum\b', 'smyrnion'),
    (r'\bZmyrnaeus\b', 'smyrnion'),
    (r'\bZmyrnam\b', 'Smyrna2'),
    (r'\bzmyrum\b', 'smyrus'),
    (r'\bzmyrus\b', 'smyrus'),
    (r'\bzodiaci\b', 'zodiacus'),
    (r'\bzodiaco\b', 'zodiacus'),
    (r'\bzodiacum\b', 'zodiacus'),
    (r'\bzodiacus\b', 'zodiacus'),
    (r'\bZoile\b', 'Zoilus'),
    (r'\bZoili\b', 'Zoilus'),
    (r'\bZoilo\b', 'Zoilus'),
    (r'\bZoilum\b', 'Zoilus'),
    (r'\bZoilus\b', 'Zoilus'),
    (r'\bzona\b', 'zona'),
    (r'\bZona\b', 'Zone'),
    (r'\bzonae\b', 'zona'),
    (r'\bzonaeque\b', 'zona'),
    (r'\bzonam\b', 'zona'),
    (r'\bZonam\b', 'Zone'),
    (r'\bzonamque\b', 'zona'),
    (r'\bzonarii\b', 'zonarius'),
    (r'\bzonarius\b', 'zonarius'),
    (r'\bzonarum\b', 'zona'),
    (r'\bzonarumque\b', 'zona'),
    (r'\bzonas\b', 'zona'),
    (r'\bzonatim\b', 'zonatim'),
    (r'\bZone\b', 'Zone'),
    (r'\bzonis\b', 'zona'),
    (r'\bzonula\b', 'zonula'),
    (r'\bzonulam\b', 'zonula'),
    (r'\bzoophthalmon\b', 'zoophthalmos'),
    (r'\bzopissa\b', 'zopissa'),
    (r'\bzopissam\b', 'zopissa'),
    (r'\bZopyrion\b', 'zopyron'),
    (r'\bzopyris\b', 'zopyron'),
    (r'\bZopyro\b', 'Zopyrus'),
    (r'\bzopyro\b', 'zopyron'),
    (r'\bZopyrum\b', 'Zopyrus'),
    (r'\bzopyrum\b', 'zopyron'),
    (r'\bZopyrus\b', 'Zopyrus'),
    (r'\bZoroastre\b', 'Zoroastres'),
    (r'\bZoroastren\b', 'Zoroastres'),
    (r'\bZoroastres\b', 'Zoroastres'),
    (r'\bZoroastri\b', 'Zoroastres'),
    (r'\bZosippus\b', 'Zosippus'),
    (r'\bzotheca\b', 'zotheca'),
    (r'\bzothecula\b', 'zothecula'),
    (r'\bzuma\b', 'zema'),
    (r'\bzuram\b', 'zura'),
    (r'\bzygiae\b', 'zygia1'),
    (r'\bzygiam\b', 'zygia1'),
    (r'\bZygiam\b', 'Zygia2'),
    (r'\bzygian\b', 'zygia1'),
    (r'\bzythi\b', 'zythum'),
    (r'\bzytho\b', 'zythum'),
    (r'\bzythum\b', 'zythum'),
]
